Endbenutzer-Lizenzvertrag (End-User Licence Agreement, EULA)

Wichtig! Lesen Sie die nachstehenden Bedingungen sorgfältig durch, bevor Sie das Produkt installieren, kopieren oder verwenden. Indem Sie das Produkt installieren, kopieren oder verwenden, erklären Sie sich mit diesen Bedingungen einverstanden.

Diese Endbenutzer-Lizenzvereinbarung von Abbyy ist ein verbindlicher Vertrag zwischen Ihnen, dem Benutzer der in diesem Vertrag gewährten Lizenzrechte, und ABBYY über die Nutzung der zu diesem Dokument gehörenden Software (SOFTWARE), einschließlich aller dazugehörigen urheberrechtlich geschützten Medien, gedruckten Materialien und der Dokumentation in "Online-" oder elektronischer Form. Indem Sie diese SOFTWARE installieren, kopieren, oder auf andere Weise nutzen, erklären Sie sich mit den Bestimmungen dieser Lizenzvereinbarung einverstanden. Sollten Sie sich nicht mit allen Bestimmungen dieser Lizenzvereinbarung einverstanden erklären können, sind Sie nicht zur Verwendung und Installation der SOFTWARE berechtigt. Der Kaufpreis wird Ihnen erstattet, wenn die folgenden beiden Bedingungen erfüllt sind:

(i) Sie verwenden die SOFTWARE nicht.

(ii) Sie geben die SOFTWARE einschließlich der gesamten oben genannten Dokumentation, sämtlicher Medien und der Verpackung unter Vorlage eines Zahlungsbelegs innerhalb des in Ihrem Land gültigen gesetzlich festgelegten Zeitraums und gemäß den Rückgabebedingungen der Verkaufsstelle an diese zurück.

Als "ABBYY" wird bezeichnet OOO ABBYY Software, eingetragen unter der Adresse 23 Kryukovskaya Ulitsa, 111020, Moskau, wenn Artikel 15.1 oder 15.3 dieses Vertrags angewendet werden, in allen anderen Fällen dagegen ABBYY Software Ltd., 2 Kastoros Str, CY-1087 Nikosia, Zypern.

Als "ABBYY Group" werden bezeichnet ABBYY und alle Tochtergesellschaften. Als "ABBYY-Tochtergesellschaft" wird eine juristische Person bezeichnet, die direkt oder indirekt durch eine oder mehrere Mittelspersonen ABBYY kontrolliert, von ABBYY kontrolliert wird bzw. unter gemeinsamer Kontrolle von ABBYY steht.

1. Lizenzgewährung

1.1 Vorbehaltlich Ihrer Einhaltung der in dieser Lizenzvereinbarung festgelegten Bestimmungen gewährt ABBYY Ihnen, dem Endbenutzer, eine nicht-exklusive Lizenz zur Nutzung der SOFTWARE.

1.2 Alle im Folgenden angeführten Bedingungen gelten sowohl für die SOFTWARE als Ganzes als auch für alle ihre Einzelkomponenten.

2. Lizenz

2.1 ABBYY bestätigt, gewährleistet und garantiert, dass sie über alle Rechte und Vollmachten, die Rechtsfähigkeit und die Befugnis verfügt, die SOFTWARE zu lizenzieren und zu vertreiben, einschließlich aller Bilder, Fotos, Animationen, Audio-/Videokomponenten, sämtlicher Musik, sämtlichen Texts und sämtlicher "Applets", die in die SOFTWARE integriert sind, sowie aller anderen begleitenden gedruckten Materialien und aller Kopien der SOFTWARE.

2.2 Die SOFTWARE enthält wertvolle vertrauliche Informationen und Geschäftsgeheimnisse von ABBYY und ist urheberrechtlich geschützt, einschließlich und ohne Einschränkungen durch die Urheberrechte der Vereinigten Staaten, internationale Abkommen und alle anderen anwendbaren rechtlichen Bestimmungen des Landes, in dem sie genutzt wird. Jede Nutzung der SOFTWARE außerhalb oder unter Verletzung der Bestimmungen dieser Lizenzvereinbarung stellt einen Verstoß gegen die geistigen Eigentumsrechte von ABBYY dar und führt zum Widerruf aller Nutzungsrechte an dieser SOFTWARE, die innerhalb dieser Lizenzvereinbarung gewährt wurden.

2.3 Sie dürfen diese Lizenzvereinbarung und die SOFTWARE einmalig und dauerhaft direkt auf einen Endbenutzer übertragen. Dabei muss die gesamte SOFTWARE einschließlich aller Komponenten, der Medien und gedruckten Materialien sowie aller Upgrades weitergegeben werden. Eine solche Übertragung darf nicht per Versand oder über irgendeinen anderen indirekten Übertragungsweg stattfinden. Der Empfänger dieser einmaligen Übertragung muss sich mit den Bestimmungen dieser Lizenzvereinbarung einverstanden erklären, einschließlich der Verpflichtung, diese Lizenzvereinbarung und die SOFTWARE nicht ein weiteres Mal weiterzugeben. Im Falle einer solchen Übertragung der SOFTWARE müssen Sie die SOFTWARE von Ihrem Computer bzw. dem Local Area Network entfernen.

3. Einsatz der SOFTWARE

3.1 Falls es sich bei Ihrer Version der SOFTWARE um "ABBYY FineReader 7.0 Professional Edition" handelt, dürfen Sie nur je eine Kopie der SOFTWARE auf Ihrem Desktop-Computer (im Büro) und auf Ihrem tragbaren Computer (zu Hause) installieren und nutzen. Es ist untersagt, die SOFTWARE auf mehr als zwei Computern zu installieren. Es ist ebenfalls untersagt, die SOFTWARE auf mehr als einem Computer gleichzeitig zu benutzen. Die SOFTWARE darf nicht gleichzeitig auf Ihrem tragbaren Computer (zu Hause) und Ihrem Desktop-Computer (im Büro) eingesetzt werden. 3.2 Falls es sich bei Ihrer Version der SOFTWARE um "ABBYY FineReader 7.0 Corporate Edition" handelt, dürfen Sie sie in Ihrem Local Area Network (LAN) nutzen. Sofern nicht in einer zusätzlichen Vereinbarung mit ABBYY anderweitig festgelegt, können Sie die SOFTWARE auf Ihrem Netzwerkserver und von dort aus auf einer unbegrenzten Anzahl von Computern installieren, vorausgesetzt, dass Sie immer nur eine Kopie der SOFTWARE auf einem dieser Computer nutzen.

4. SOFTWARE auf mehreren Medien

4.1 Sie können die SOFTWARE auf mehr als einem Medium erhalten, einschließlich als Download aus dem Internet. Unabhängig von der Anzahl der Medien, die Sie erhalten, sind Sie gemäß Absatz 3 des vorliegenden Vertrages nur zur Nutzung einer Kopie der SOFTWARE berechtigt.

5. Endbenutzer-Datenbanken

5.1 Sie können für die in der SOFTWARE enthaltenen Anwendungen eigene Datenbanken erstellen, falls die SOFTWARE dies ermöglicht.

6. Weitervertrieb der SOFTWARE

6.1 Jeglicher Weitervertrieb der SOFTWARE ist strengstens untersagt. Weitervertrieb beinhaltet, ist jedoch nicht begrenzt auf, die Gewährung von Zugriffsrechten an Dritte, den Verkauf (ausgenommen in der in Absatz 2.3 beschriebenen Weise), die Vermietung, die Verleasung oder den Verleih der SOFTWARE.

7. Einschränkungen

7.1 Verbindliche Aktivierung. Sie erkennen an, dass die SOFTWARE gegen nicht autorisierte Vervielfältigung und unbegrenzte Nutzung geschützt ist. Eventuell können Sie von den Ihnen im Rahmen dieser Vereinbarung zustehenden Rechten an der SOFTWARE erst Gebrauch machen, wenn Sie Ihre Kopie der SOFTWARE aktiviert haben. Wenn Sie Ihre Kopie der SOFTWARE aktivieren, werden keine persönlichen Daten an ABBYY weitergegeben. Die Aktivierung kann vollkommen anonym erfolgen. Während der Aktivierung wird ein eindeutiger Parameter erstellt, der der Konfiguration Ihres PC zum Zeitpunkt der Aktivierung entspricht. Dieser Parameter enthält keinerlei persönliche Daten, keine Informationen über auf Ihrem PC installierte Software oder dort vorhandene Daten und keinerlei Angaben über das Modell oder Fabrikat Ihres Computers. Der Parameter kennzeichnet den Computer ausschließlich zum Zweck der Aktivierung. Zusammen mit dem Parameter werden der Name, die Seriennummer, die Versionsnummer und die Sprachversion Ihrer Kopie von FineReader an ABBYY gesendet. Diese Informationen werden einzig und allein dazu genutzt, Sprache und Inhalt der Antwort, die Sie über das Ergebnis des Aktivierungsprozesses in Kenntnis setzt, korrekt auszuwählen. Diese Informationen werden zu keinem anderen Zweck verwertet.

7.2 Sofern nicht in einer zusätzlichen Vereinbarung mit ABBYY anderweitig festgelegt, wird der Einsatz der SOFTWARE durch die in Absatz 3 der vorliegenden Lizenzvereinbarung festgelegten Nutzungsbestimmungen und -einschränkungen geregelt.

7.3 Es ist Ihnen untersagt, irgendeinen der in der folgenden Liste aufgeführten Vorgänge durchzuführen oder anderen zu ermöglichen, diesen durchzuführen:

7.3.1 Disassemblieren oder Dekompilieren (d.h. Extrahieren des Quellcodes aus dem Objektcode) der SOFTWARE (dies betrifft Anwendungen, Datenbanken und andere Komponenten der SOFTWARE) mit der Ausnahme, dass ein solcher Vorgang ausdrücklich durch anwendbares, diese Einschränkung nicht berücksichtigendes Recht gestattet wird, und in dem durch diese gesetzlichen Bestimmungen gestatteten Umfang.

7.3.2 Modifizierung der SOFTWARE, einschließlich Veränderungen des in der SOFTWARE enthaltenen Objektcodes der Anwendungen und Datenbanken, die über die von der SOFTWARE zur Verfügung gestellten und in der Dokumentation beschriebenen Modifikationen hinausgehen.

7.3.3 Übertragung von hierin gewährten oder anderen mit der SOFTWARE in Zusammenhang stehenden Rechten auf eine andere Person.

7.3.4 Einer anderen Person, die mit Ihnen im selben Mehrplatzsystem arbeitet und nicht berechtigt ist, die SOFTWARE zu benutzen, die Nutzung der SOFTWARE zu ermöglichen.

8. Supportleistungen

8.1 Im Zusammenhang mit der SOFTWARE kann ABBYY Ihnen Supportleistungen zur Verfügung stellen ("Supportleistungen").

8.2 Supportleistungen werden in Übereinstimmung mit dem Bestimmungen des Benutzerhandbuchs, der Online-Hilfe und anderer von ABBYY zur Verfügung gestellter Materialien durchgeführt. Jeder Ihnen im Rahmen der Supportleistungen zur Verfügung gestellte zusätzliche Softwarecode wird als Teil der SOFTWARE angesehen und unterliegt den Bestimmungen dieser Lizenzvereinbarung.

8.3 Um Supportleistungen in Anspruch nehmen zu können, ist es erforderlich, dass Sie ABBYY Angaben zu Ihrem Scanner und Computer sowie die üblichen persönlichen Daten wie Ihren Namen, den Namen Ihrer Firma (wo zutreffend), Ihre Adresse, Ihre Telefonnummer und Ihre E-Mail-Adresse zur Verfügung stellen.

8.4 ABBYY kann die oben genannten Informationen zu Geschäftszwecken einschließlich - aber nicht beschränkt auf - Produktsupport und -entwicklung nutzen, vorausgesetzt, dass ABBYY die Informationen nicht in Form personalisierter Daten verwertet.

9. Nicht für den Weiterverkauf bestimmte Software

9.1 Wenn die SOFTWARE die Beschriftung „Nicht für den Weiterverkauf bestimmt" oder eine ähnlich lautende Beschriftung trägt, dürfen Sie sie ungeachtet anderer Abschnitte dieser Lizenzvereinbarung lediglich zu Demonstrations-, Verifikations- oder Testzwecken nutzen.

10. Software zu Testzwecken

10.1 Wenn die SOFTWARE die Beschriftung "Demoversion" oder eine ähnlich lautende Beschriftung trägt, gilt der folgende Absatz bis zu dem Zeitpunkt, an dem Sie eine Lizenz für eine Vollversion der SOFTWARE erwerben. Sie erkennen an, dass die SOFTWARE für einen begrenzten Zeitraum über eine eingeschränkte Funktionalität und/oder eine begrenzte Zahl von Funktionen verfügt. Die SOFTWARE wird "wie besehen" und ausschließlich zum Zwecke der Demonstration lizenziert. Handelt es sich bei der SOFTWARE um eine zeitbegrenzte ("timeout") Version, wird die Funktionsfähigkeit der SOFTWARE nach Ablauf eines bestimmten Zeitraums deaktiviert. Genaue Angaben zu diesem Zeitraum finden sich in der SOFTWARE. Sollten Sie keine Vollversion von ABBYY erwerben und ABBYY somit die Lizenz entsprechend verlängern, wird die Lizenz mit Ablauf des für diese zeitbegrenzte Version gültigen Zeitraums gekündigt.

11. Upgrades

11.1 Falls die SOFTWARE als Upgrade gekennzeichnet ist, dürfen Sie sie nur dann verwenden, wenn Sie im Besitz einer gültigen Lizenz für ein von ABBYY für das Upgrade vorgesehenes Produkt sind.

11.2 Die als Upgrade gekennzeichnete SOFTWARE ersetzt und/oder ergänzt das Produkt, dessen Besitz Sie zur Verwendung des Upgrades berechtigt.

11.3 Sobald Sie die aktualisierte Version des Produkts installiert haben, verliert Ihre bisherige Lizenzvereinbarung ihre Gültigkeit.
11.4 Sie dürfen die aktualisierte Version des Produkts nur gemäß den Bestimmungen der Lizenzvereinbarung verwenden, die mit dem Produkt geliefert wird.

11.5 Sie erkennen an, dass jedwede, eventuell vorhandene Verpflichtung ABBYYs zum Support der Version der SOFTWARE, die aktualisiert wird, mit der Verfügbarkeit des Upgrades endet.

12. Beendigung

12.1 Ungeachtet anderer Rechte kann ABBYY diese Lizenzvereinbarung kündigen, wenn Sie gegen die Bestimmungen dieser Lizenzvereinbarung verstoßen.

12.2 In diesem Fall sind Sie dazu verpflichtet, alle Kopien der SOFTWARE bzw. aller ihrer Komponenten zu vernichten und die SOFTWARE zu deinstallieren.

13. Garantie und Entschädigung

13.1 ABBYY garantiert, dass die Datenträger, auf denen die SOFTWARE geliefert wird, bei sachgemäßer Behandlung für den von der Gesetzgebung des Landes, in dem Sie die Software erworben haben, festgelegten Zeitraum, gerechnet ab dem Kaufdatum oder dem Tag der Auslieferung, frei von Material- und Verarbeitungsfehlern sind. Für den Fall, dass die SOFTWARE in der Russischen Föderation erworben wurde, beträgt dieser Zeitraum sechzig (60) Tage ab dem Kaufdatum oder dem Tag der Auslieferung.

13.2 In allen anderen Belangen wird die SOFTWARE ohne Garantie ausgeliefert. ABBYY übernimmt keine Garantie, dass die SOFTWARE fehlerfrei ist, und keinerlei Haftung für direkte oder indirekte Schäden, einschließlich, aber nicht beschränkt auf Gewinneinbußen, Unterbrechungen des Geschäftsbetriebs, Verlust von Geschäftsdaten oder andere finanzielle Schäden, die auf Verwendung der SOFTWARE zurückzuführen sind, sowie für Schäden, die durch mögliche Fehler oder Druckfehler in der SOFTWARE entstehen.

13.3 ABBYY garantiert nicht, dass die SOFTWARE Ihren Ansprüchen genügt oder dass die SOFTWARE ordnungsgemäß funktioniert, wenn sie gleichzeitig mit anderer Software oder Hardware verwendet wird.

13.4 Die Garantien von ABBYY beschränken sich auf die in diesem Dokument ausdrücklich aufgeführten. ABBYY gewährt keine weiteren Garantien, weder ausdrücklich noch stillschweigend, bezüglich der Handelsüblichkeit der SOFTWARE oder ihrer Eignung für einen bestimmten Zweck. Sie übernehmen das volle Risiko für Qualität und Leistung der SOFTWARE.

13.5 In jedem Fall beschränken sich die Verpflichtung und die Haftung ABBYYs im Rahmen dieser Lizenzvereinbarung unabhängig von den zugrunde liegenden Ereignissen auf die Höhe des ursprünglich für die SOFTWARE bezahlten Kaufpreises.

14. Export der Software

14.1 Falls die SOFTWARE in den USA erworben wurde, darf sie nicht auf eine Weise exportiert oder reexportiert werden, die die Exportbestimmungen der USA oder andere geltende Gesetze verletzt.

15.Geltendes Recht

15.1 Wenn die SOFTWARE in den USA, Kanada, Mexiko, Japan oder Taiwan erworben wurde, unterliegt diese Lizenzvereinbarung der Rechtsprechung der Gerichte von Santa Clara County, Kalifornien (USA).

15.2 Wenn die SOFTWARE in Österreich, Belgien, Dänemark, Estland, Finnland, Frankreich, Deutschland, Griechenland, Irland, Italien, Lettland, Litauen, Luxemburg, den Niederlanden, Portugal, Spanien, Schweden, dem Vereinigten Königreich oder einem anderen Mitgliedsland der Europäischen Union, das nicht in Artikel 15.3 oder 15.4 dieser Lizenzvereinbarung erwähnt wird, oder in der Schweiz, Norwegen, Island oder in Liechtenstein erworben wurde, unterliegt diese Lizenzvereinbarung der Rechtsprechung der Gerichte von Amsterdam, Niederlande.

15.3 Wenn die SOFTWARE in Russland, Weißrussland, Kasachstan, Moldawien, der Ukraine oder einem anderen Land der GUS erworben wurde, unterliegt diese Lizenzvereinbarung der Rechtsprechung der Gerichte von Moskau, Russland.

15.4 Wenn die SOFTWARE in Albanien, Bosnien-Herzegowina, Bulgarien, Kroatien, auf Zypern, in der Tschechischen Republik, in Ungarn, Israel, Mazedonien, Polen, Rumänien, auf Malta, in der Slowakei, in Slowenien oder in der Türkei erworben wurde, unterliegt diese Lizenzvereinbarung der Rechtsprechung der Gerichte von Moskau, Russland.

15.5 In den in den Artikeln 15.1-15.4 beschriebenen Fällen unterliegt diese Lizenzvereinbarung nicht den Kollisionsnormen der einzelnen Staaten oder dem UN-Übereinkommen über Verträge über den internationalen Warenkauf, deren Anwendung ausdrücklich ausgeschlossen wird.

15.6 Wenn die SOFTWARE in einem anderen Land als den in den Artikeln 15.1-15.4 angegeben erworben wurde, unterliegt diese Lizenzvereinbarung der Rechtsprechung der Gerichte des Landes, in dem die SOFTWARE erworben wurde.

16. Sonstiges

16.1 Wenn die SOFTWARE über das Internet erworben wurde (einschließlich nicht für den Weiterverkauf bestimmter und Upgrade-Versionen), gilt Folgendes:

16.1.1 ABBYY lehnt sämtliche Garantien oder Haftungsverpflichtungen ausdrücklich ab. Die SOFTWARE einschließlich aller dazugehöriger Dokumentation wird wie besehen, ohne Gewährleistung ausdrücklicher oder stillschweigender Art, zur Verfügung gestellt, einschließlich, jedoch nicht beschränkt auf, stillschweigender Garantien jeder Art in Bezug auf Handelsüblichkeit, Eignung für einen bestimmten Zweck und Nichtverletzung von Rechten Dritter.

16.1.2 ABBYY wird Ihnen keine gedruckten Materialien, einschließlich des Benutzerhandbuchs, zur Verfügung stellen.

16.1.3 Sie erkennen an, dass Ihnen die Vergabe von Unterlizenzen, das Verleasen, der Verleih oder die Übertragung der SOFTWARE untersagt sind. Sie bestätigen, dass Sie weder Unterlizenzen vergeben, noch die SOFTWARE verleasen, vermieten, verleihen oder übertragen werden.

16.2 Gemäss der vorliegenden Lizenzvereinbarung wird die Vergütung als der von ABBYY oder seinen Distributoren geforderte Kaufpreis der SOFTWARE definiert und muss entsprechend den von ihnen festgelegten Konditionen bezahlt werden.

16.3 Diese Lizenzvereinbarung tritt in Kraft, sobald Sie alle Bedingungen dieses Dokuments durch Wählen der Option "Lizenzvertrag zustimmen" und durch Klicken auf "Weiter" auf dem Bildschirm akzeptiert haben, und ist bis zum Ablauf des Urheberrechts der Software rechtsverbindlich.

16.4 Falls Sie nicht mit den Bestimmungen dieser Lizenzvereinbarung einverstanden sind, wählen Sie die Option "Ich lehne die Bedingungen des Lizenzvertrags ab" und klicken anschließend auf "Abbrechen".

16.5 ABBYY garantiert, dass sämtliche persönliche Daten, die Sie während der Installation und Registrierung der SOFTWARE zur Verfügung stellen, nur innerhalb der ABBYY-Gruppe gespeichert und benutzt werden.

16.6 ABBYY garantiert, dass sämtliche persönlichen Daten, die Sie während der Aktivierung der SOFTWARE zur Verfügung stellen, nur innerhalb ABBYYs gespeichert und und benutzt werden.

17. Nutzung durch die Regierung

17.1 Sollte die Regierung der Vereinigten Staaten oder eine Regierungsbehörde der Vereinigten Staaten die SOFTWARE nutzen, gelten zusätzlich die folgenden Bedingungen: (1) "Restricted Computer Software", wie sie in der Klausel "Rights in Data-General" der "Federal Acquisition Regulations 52.227-14" definiert ist, und (2) jede Nutzung, Vervielfältigung oder Offenlegung durch die Regierung unterliegt den Beschränkungen, die in Unterabschnitt ©(1)(ii) der "Rights in Technical Data and Computer Software Clause" unter DFARS 252.227-7013 .

18. PDF2BMP

18.1 ABBYY FineReader 7.0 nutzt das Programm PDF2BMP zur Konvertierung von Dateien im PDF-Format ins BMP-Format. ABBYY hat keine Rechte an dem Programm PDF2BMP. Es handelt sich um ein unabhängiges Programm, das in einem eigenen Unterverzeichnis gespeichert ist und unter den Bedingungen von "GNU General Public License" vertrieben wird. Der Text der "GNU General Public License" ist in einer Datei namens "COPYING" im Verzeichnis "PDF2BMP" enthalten.


Info zu ABBYY FineReader - Aktivierung

Info zur ABBYY FineReader - Aktivierung

ABBYY schützt seine Software und seine geistigen Eigentumsrechte gegen Piraterie. Software-Piraterie schadet den Softwareherstellern und Endbenutzern. Durch den Erwerb einer legalen Software können Benutzer sicher sein, dass sie ein Qualitätsprodukt erhalten, das keinerlei Änderungen durch Dritte enthält. Illegale Produkte sind niemals sicher.

Ab ABBYY FineReader 7.0 wird eine besondere Schutztechnologie genutzt, um ABBYY-Produkte gegen illegales Kopieren und Weitergeben zu schützen. Diese Technologie schließt die nicht autorisierte Nutzung von ABBYY-Produkten durch Personen aus, die keine Lizenzvereinbarung mit dem Softwarehersteller unterzeichnet haben.

Wenn Ihre Lizenzvereinbarung nur die Installation der Software auf einem einzigen PC gestattet, stellt die Installation weiterer Exemplare derselben Software auf anderen PCs einen Bruch der Vereinbarung sowie der Copyright-Gesetze der Russischen Föderation und internationaler Urheberrechte dar. Die Aktivierungstechnologie überprüft die Anzahl der Exemplare und verhindert, dass ein lizenziertes Exemplar auf mehreren Workstations installiert werden kann. Die Anzahl der Installationen und Aktivierungen der Software auf einem PC ist nicht beschränkt.

Abhängig von der Produktversion und dem Auslieferungsbereich können folgende Funktionseinschränkungen gelten:

  • Erkannter kyrillischer Text kann nicht gespeichert oder gedruckt werden (ABBYY FineReader 7.0 Professional Edition)
  • Erkannter Text in einer beliebigen Sprache kann nicht gespeichert oder gedruckt werden (ABBYY FineReader 7.0 Professional Edition)
  • ABBYY FineReader 7.0 Corporate Edition ist ohne Aktivierung nicht funktionsfähig

Wie funktioniert die Aktivierung?

Die Aktivierung dauert nicht lange und wird mithilfe des integrierten Assistenten zur Aktivierung durchgeführt. Der Assistent nutzt eine gut strukturierte Benutzeroberfläche, um alle benötigten Aktivierungsinformationen an ABBYY zu senden. Derselbe Assistent wird auch zur Eingabe des Aktivierungscodes (Professional Edition) bzw. der Aktivierungsdatei (Corporate Edition), die Sie bei der aktivierung von ABBYY erhalten, verwendet.

Die Aktivierungsinformationen werden als Code (Installations-ID) gesendet, der auf der Basis der Konfigurationsinformationen des Computer erstellt wird, auf dem das Programm installiert wird. Es werden keine persönlichen Informationen über den Benutzer oder den Computer für diesen Code verwendet und der Code kann nicht zur Identifizierung des Benutzers genutzt werden.

Aktivierungsmethoden:

  • Über das Internet
    Die Aktivierung wird automatisch durchgeführt und dauert nur wenige Sekunden. Für diese Aktivierungsmethode ist eine Internetverbindung erforderlich.
  • Per E-Mail
    Der Benutzer muss eine E-Mail-Meldung an ABBYY senden, die durch das Programm erstellt wurde und alle zur Aktivierung erforderlichen Informationen enthält. Damit die automatische Antwortfunktion schnell reagieren kann, sollten Sie den Betreff und weiteren Inhalt der E-Mail nicht verändern.
  • Per Telefon oder Fax (nur Professional Edition)
    Der Benutzer muss sich an seine ABBYY-Vertretung bzw. einen Partner wenden und dort seine Installations-ID und die Seriennummer angeben. In den meisten Ländern können Sie dies auch per Fax erledigen. Die Nachricht mit den zur Aktivierung erforderlichen Information wird automatisch erstellt, sodass der Benutzer sie nur zu drucken und per Fax an seine ABBYY-Vertretung bzw. den Partner zu schicken braucht. Als Antwort erhält der Benutzer den Aktivierungscode für sein Programm.

Bei der Aktivierung über das Internet läuft der gesamte Vorgang automatisch ab. Bei der Aktivierung per Telefon oder Fax muss der Benutzer den von ABBYY zurückgeschickten Aktivierungscode bzw. die Aktivierungsdatei in den entsprechenden Feldern im Aktivierungsassistenten eingeben.

Nachdem die Aktivierung abgeschlossen ist, kann das Programm ohne Einschränkungen auf dem Computer genutzt werden.

ABBYY FineReader 7.0 kann auf demselben Computer beliebig häufig neu installiert werden, ohne dass eine erneute Aktivierung notwendig wird. Wenn Sie jedoch wesentliche Upgrades durchführen, die Festplatte formatieren oder das Betriebsystem neu installieren, müssen Sie die Aktivierung evtl. erneut durchführen.

Datenschutz bei der Aktivierung


ABBYY - Datenschutz bei der Aktivierung

Datenschutz bei der Aktivierung

Um alle Funktionen von FineReader nutzen zu können, müssen Sie das Programm aktivieren. ABBYY verlangt, dass Sie das Programm aktivieren, um sicher zu gehen, dass Sie ein Originalprodukt von ABBYY verwenden. Es werden keine personlichen Angaben bei der Aktivierung mit ABBYY weitergeleitet. Die Aktivierung erfolgt anonym.

Während der Aktivierung erstellt der FineReader-Assistent zur Aktivierung eine eindeutige Installations-ID, die die Konfiguration Ihres PC zum Zeitpunkt der Aktivierung beschreibt. Die Installations-ID enthält keine persönlichen Angaben, Informationen über Software oder Daten auf dem PC oder Informationen zu Hersteller und Modell des PC. Die Installations-ID dient ausschließlich zur Erkennung des PC zur Aktivierung. Zusammen mit der Installations-ID sendet der Assistent auch den Namen, die Seriennummer, die Versionsnummer und die Benutzersprache Ihrer Version von FineReader an den ABBYY-Aktivierungsserver. Diese Information werden nur zur Auswahl der korrekten Sprache und des Inhalts für die Anwortnachricht zur Aktivierung verwendet.

Der FineReader-Assistent zur Aktivierung erkennt Änderungen an der PC-Konfiguration. Kleinere Änderungen erfordern keine neue Aktivierung. Wenn Sie jedoch größere Veränderungen am PC vornehmen oder das Betriebssystem neu installieren, müssen Sie evtl. das Produkt neu aktivieren.

Info zu ABBYY FineReader - Aktivierung


Schnellstart: Allgemeines

Schnellstart

In diesem Kapitel wird beschrieben, wie Sie ohne Vorkenntnisse über die Funktionsweise von FineReader Dokumente erfassen können.

Außerdem werden die Fenster und Symbolleisten in FineReader beschrieben. Wenn Sie bereits mit FineReader gearbeitet haben, können Sie die Abschnitte bis Neue Funktionen in FineReader 7.0 überspringen.

Inhalt des Kapitels:

  • Erfassen eines Dokuments - Schnellverfahren
  • Das Hauptfenster von ABBYY FineReader
  • Symbolleisten in ABBYY FineReader


Erfassen eines Dokuments - Schnellverfahren

  1. Wenn Ihr Scanner an einer eigenen Stromquelle angeschlossen ist, schalten Sie den Scanner ein.

    Hinweis: Viele Scanner müssen eingeschaltet werden, bevor Sie den Computer einschalten.

  2. Schalten Sie den Computer ein und starten Sie FineReader (Start/Programme/ABBYY FineReader 7.0 Professional Edition oder Corporate Edition). Das FineReader-Hauptfenster wird geöffnet.
  3. Legen Sie die Seite, die Sie scannen möchten, in den Scanner ein.
  4. Rechtsklicken Sie auf den Pfeil rechts von der Schaltfläche Scan&Read und wählen Sie im Kontextmenü die Option Scan&Read-Assistent.
    Der Scan&Read-Assistent führt einen besonderen Scan&Read/Open&Read -Modus aus. Eine Beispielbilddatei ist im Ordner Demo verfügbar. Dieser Ordner befindet sich im Installationsverzeichnis von FineReader. FineReader fordert Sie bei jedem Schritt zum Bestätigen auf.

  5. Folgen Sie den Anleitungen des Scan&Read-Assistenten.

    Das Erfassen eines Dokuments erfolgt in vier Schritten: Scannen, Einlesen, Rechtschreibprüfung und Speichern des erkannten Texts.
    Nach dem Scanvorgang wird ein "Foto" der Quellseite im Fenster Bild angezeigt. Sie werden aufgefordert, die Erkennungsparameter einzustellen. Nach der Eingabe der Parameter wird der Erkennungsvorgang für das Bild gestartet und gleichzeitig das Seitenlayout analysiert. Bereits verarbeitete Bildausschnitte werden blau eingefärbt.

    Der erkannte Text wird im Fenster Text angezeigt. Dort kann der Text überprüft und bearbeitet werden. Wenn Sie die Überprüfung des Dokuments abgeschlossen haben, fordert Sie der Scan&Read-Assistent auf, den erkannten Text entweder an eine von Ihnen gewählte andere Anwendung zu senden, in einer Datei zu speichern oder weitere Bilder zu bearbeiten.

Nähere Informationen siehe:
 | Einlesen von Bildern
 | Analyse des Seitenlayouts
 | Erkennung - Allgemeines
 | Prüfen und Bearbeiten von erkanntem Text
 | Speichern - Externe Formate und Anwendungen
Unterstützte Bildformate
Von FineReader unterstützte Speicherformate für Dokumente
Installation von ABBYY FineReader


Das Hauptfenster von FineReader

Das Hauptfenster von ABBYY FineReader

In FineReader arbeiten Sie immer mit einem Stapel von Dokumenten. Ein Stapel ist ein Ordner mit Bilddateien, erkannten Textdateien und anderen Dateien, die FineReader-Informationen enthalten. Für jedes gescannte Bild wird eine separate Stapelseite erstellt. Wenn mehrere Bilder in einer einzelnen Bilddatei vorhanden sind (beispielsweise in einer mehrseitigen TIFF-Datei), wird für jedes Bild dieser Datei eine separate Stapeldatei erstellt.

Standardmäßig öffnet FineReader beim Start einen neuen Stapel. Sie können entweder mit diesem arbeiten oder einen anderen öffnen. Im Abschnitt Allgemeine Informationen zum Arbeiten mit Stapeln finden Sie weitere Einzelheiten.

Am oberen Rand des FineReader-Hauptfensters wird das FineReader-Hauptmenü angezeigt. Die folgenden vier Symbolleisten werden unter dem Hauptmenü angezeigt: die Symbolleisten Standard, Formatierung, Bildwerkzeuge und Assistentensymbole. Sie können jede Symbolleiste nach Bedarf ein- und ausblenden.

Sie können eine Symbolleiste ein- bzw. ausblenden, indem Sie im Menü Ansicht oder im Kontextmenü den Befehl Symbolleisten wählen. Rechtsklicken Sie auf eine der Symbolleisten, um das Kontextmenü aufzurufen. Die Liste der Symbolleisten wird angezeigt, wobei die aktuell angezeigten Symbolleisten entsprechend gekennzeichnet sind. Klicken Sie auf den Namen der Symbolleiste, die Sie ein- bzw. ausblenden wollen.

Sie haben folgende Möglichkeiten, um die Seitenansicht im Stapelfenster zu wählen:

  • Klicken Sie in der Standardsymbolleiste entweder auf [image] oder [image].
  • Rechtsklicken Sie in das Fenster Stapel und wählen Sie im Kontextmenü den Befehl Ansicht > ....

Des Weiteren wird am unteren Rand des FineReader-Hauptfensters die Statusleiste angezeigt. Die Statusleiste enthält Informationen zum Anwendungsstatus, zu Vorgängen, die gerade ausgeführt werden, sowie Kurzbeschreibungen zu ausgewählten Menübefehlen und Schaltflächen.

Der Rest des Hauptfensters wird von den Stapel-, Bild-, Zoom- und Textfenstern belegt.

Die Bild-, Zoom- und Textfenster sind miteinander verknüpft: Wenn Sie im Bildfenster auf einen Bereich des Bilds doppelklicken, wird dieser Bereich im Zoomfenster angezeigt, und im Textfenster rückt der Cursor an die Stelle im Text, auf die Sie geklickt haben (vorausgesetzt, dass bereits Text für die Seite erkannt wurde).

Sie können die Anordnung der Fenster am Bildschirm ändern:

  • Wählen Sie eine der folgenden Optionen aus: Stapelfenster>...; Bild- und Textfenster>...; Zoomfenster>.... im Menü Anzeige.
Einige empfohlene Fensteranordnungen: | Verwendung:
Das Stapelfenster auf der linken Seite; Stapelansicht: Miniaturansicht; die Fenster Bild, Text und Zoom | Wenn nicht zu viele Seiten im Stapel enthalten sind
Das Stapelfenster am oberen Rand: Stapelansicht: Details; die Fenster Bild, Text und Zoom | Wenn viele Seiten im Stapel enthalten sind
Das Stapelfenster am oberen Rand; Stapelansicht: Details; die Fenster Bild und Zoom | Wenn Sie eine Layoutanalyse und Erkennung durchführen
Das Stapelfenster am oberen Rand; Stapelansicht: Details; die Fenster Text und Zoom | Wenn Sie den erkannten Text bearbeiten

So wechseln Sie zwischen den Fenstern:

  • Drücken Sie STRG+TAB.
  • Drücken Sie ALT+1 , um das Stapelfenster zu aktivieren.
  • Drücken Sie ALT+2 , um das Bildfenster zu aktivieren.
  • Drücken Sie ALT+3 , um das Textfenster zu aktivieren.
Symbolleisten in FineReader


Symbolleisten in FineReader

Symbolleisten in ABBYY FineReader

In FineReader stehen vier Symbolleisten zur Verfügung: Standard, Bildwerkzeuge, Formatierung und Assistentensymbole. Über die Schaltflächen in der Symbolleiste können Sie bequem auf die Funktionen der Anwendung zugreifen; gleichzeitig können Sie dieselben Funktionen auch über Menüs und Tastenkombinationen aufrufen. Wenn Sie erfahren möchten, welche Aktion mit einer bestimmten Schaltfläche ausgeführt wird, ziehen Sie den Mauszeiger über das Symbol. Damit wird die Quickinfo zu der Schaltfläche angezeigt und in der Statusleiste können Sie weitere Einzelheiten zu der Schaltflächenfunktion sehen.

Die Symbolleiste Assistentensymbole

Mit den Schaltflächen der Symbolleiste Assistentensymbole werden die Hauptfunktionen in FineReader gestartet: Scannen, Lesen, Prüfen und Speichern der Erkennungsergebnisse. Die Zahlen auf den Schaltflächen geben an, in welcher Reihenfolge die betreffenden Aktionen zur Dokumenterfassung ausgeführt werden sollten. Sie können schrittweise jede Aktion getrennt durchführen oder alle Aktionen kombinieren, indem Sie auf die Schaltfläche Scan&Read-Assistent klicken. Mit dem Scan&Read-Assistent wird der gesamte Vorgang der Dokumentverarbeitung automatisch ausgeführt.

Jede Schaltfläche hat mehrere Funktionsmodi. Klicken Sie auf den Pfeil rechts von der Schaltfläche und wählen Sie im Kontextmenü den gewünschten Modus. Das Schaltflächensymbol zeigt immer den zuletzt ausgewählten Modus an. Klicken Sie auf die Schaltfläche an sich, um den Modus erneut auszuführen.
Scan&Read | Scan&Read-Assistent - Führt einen besonderen Scan&Read-Modus aus. FineReader führt Sie durch die Dokumentverarbeitung und erklärt, wie die gewünschten Ergebnisse erzielt werden. Scan&Read - Startet das Scannen und Einlesen des Dokuments unter Verwendung der aktuellen Optionen. Scan&Read für mehrere Bilder- Scannt und liest mehrere Bilder nacheinander ein. Open&Read - Öffnet und liest die im Dialog Öffnen ausgewählten Bilder ein.
1-Bild scannen | Bild scannen - Scannt ein Bild ein. Bild öffnen - Fügt Bilder zu dem Stapel hinzu. Jedes hinzugefügte Bild wird in den Stapelordner kopiert. Mehrere Bilder scannen - Scannt Bilder ein, bis Sie den Scanvorgang anhalten. Wählen Sie im Menü Datei den Befehl Scan anhalten, um den Scanvorgang anzuhalten. Eingangsordner (nur Corporate Edition) - startet Ordnerüberwachung (alle Bilder, die in einem bestimmten Ordner gespeichert werden, werden automatisch in FineReader geöffnet). Deaktivieren Sie diese Funktion im Menü Datei mit dem Befehl Eingangsordner deaktivieren. Optionen - Öffnet die Registerkarte Bild scannen/öffnen (Dialog Optionen), auf der Sie die Scanoptionen usw. einstellen können.
2-Lesen | Lesen - Liest die geöffnete Stapelseite. Alle Seiten lesen - Liest alle nicht erkannten Stapelseiten. Optionen - Öffnet die Registerkarte Erkennung (Dialog Optionen), auf der Sie die Optionen zur Dokumenterkennung einstellen können.
3-Rechtschreibung | Rechtschreibung prüfen - Durchsucht den Text nach falsch geschriebenen und nicht eindeutigen Wörtern (Wörter mit nicht eindeutig erkannten Zeichen). Optionen - Öffnet die Registerkarte Rechtschreibung prüfen (Dialog Optionen), auf der Sie Optionen zur Rechtschreibprüfung festlegen können.
4-Speichern | Speicher-Assistent - Öffnet den Speicher-Assistent, mit dem Sie die Anwendung zum Speichern von Text sowie Speicheroptionen bestimmen können. Text in Datei speichern- Speichert den erkannten Text auf eine Datenträgerdatei. Ausgewählte Seiten senden an - Wenn Sie nur ausgewählte Stapelseiten exportieren wollen. Wählen Sie die zu exportierenden Seiten und anschließend diesen Befehl. Legen Sie dann die Anwendung fest, in die die Seiten exportiert werden sollen. FineReader exportiert die von Ihnen ausgewählten Seiten in die gewünschte Anwendung, ohne den Text auf einen Datenträger zu speichern. Alle Seiten senden an - Exportiert alle erkannten Seiten in die gewählte Anwendung, ohne den Text auf einen Datenträger zu speichern. Optionen - Öffnet die Registerkarte Formatierung (Dialog Optionen), auf der Sie die Speicheroptionen festlegen können.

Die Symbolleiste Standard

Die Schaltflächen der Standard-Symbolleiste umfassen Funktionen zur Datei- und Bildbearbeitung (Rückgängigmachen und Wiederherstellen einer Aktion, Bildlauf durch Stapelseiten, Reinigen und Drehen eines Bilds) sowie die Liste der Erkennungssprachen.

Die Symbolleiste Formatierung

Die Schaltflächen der Symbolleiste Formatierung umfassen verschiedene Werkzeuge zur Textformatierung. Sie können den Text und die Textformatierung im Fenster Text bearbeiten.

Die Symbolleiste Bild

Die Schaltflächen der Symbolleiste Bild umfassen Werkzeuge zur Seitenlayoutanalyse (z.B. Erstellen und Bearbeiten von Blöcken), zum Vergrößern und Verkleinern der Bildskalierung sowie Werkzeuge zur Bildbearbeitung (z.B. Entfernen von Flecken im Bild usw.).

Hinweis: Die Schaltflächen zum Erstellen und Bearbeiten von Blöcken stehen sowohl im Zoomfenster als auch im Bildfenster zur Verfügung.

Einrichten der Symbolleiste

Hinweis: Die Ansicht des FineReader-Hauptfensters bzw. die Anzahl der in den FineReader-Symbolleisten angezeigten Schaltflächen hängt von der Auflösung Ihres Bildschirms ab. Um alle verfügbaren Schaltflächen sehen zu können, müssen Sie die Bildschirmauflösung erhöhen. Die Funktionalität von FineReader wird jedoch nicht verringert, wenn einige Schaltflächen nicht angezeigt werden – diese Schaltflächen stellen nur einen Teil der in FineReader zur Verfügung stehenden Funktionen dar. Sie können jederzeit den Menübefehl anstelle einer Symbollschaltfläche wählen.

In FineReader können die Symbolleisten Standard, Bild und Formatierung angepasst werden: Sie können die Schaltflächen, über die die Befehle der Anwendung aufgerufen werden, hinzufügen oder entfernen.

Zu jedem Menüeintrag steht ein Symbol zur Verfügung. Im Dialog Einstellungen (Menü Extras>Setup) sind sämtliche Befehle und die dazugehörigen Symbole in der Liste Befehle zusammengefasst.

So fügen Sie einer Symbolleiste eine Schaltfläche hinzu:

  1. Wählen Sie im Feld Kategorien die gewünschte Kategorie.
    Hinweis: Die Befehle sind innerhalb der Liste nach Menüeinträgen gruppiert. Je nachdem, welche Kategorie Sie wählen, werden in der Liste Befehle unterschiedliche Befehle angezeigt.
  2. Wählen Sie im Feld Symbolleisten die Symbolleiste aus, der Sie eine Schaltfläche hinzufügen möchten.
  3. Wählen Sie in der Liste Befehle den gewünschten Befehl aus und klicken Sie auf die betreffende (>>) Schaltfläche.

Der ausgewählte Befehl wird der Liste der Befehle in der ausgewählten Symbolleiste hinzugefügt und in der betreffenden Symbolleiste im Hauptfenster angezeigt.

So entfernen Sie eine Schaltfläche aus einer Symbolleiste:

  • Markieren Sie die zu entfernende Schaltfläche in der Liste Symbolleistenschaltflächen, und klicken Sie auf die (<<) Schaltfläche.

Hinweis:
  1. Die Anordnung der Schaltflächen in der Liste bestimmt ihre Anordnung in der Symbolleiste. Um die Anordnung zu ändern, wählen Sie den betreffenden Befehl in der Liste der aktuellen Symbolleistenbefehle aus und klicken auf die Schaltfläche Nach oben bzw. Nach unten, um den Befehl weiter oben bzw. weiter unten in der Liste zu platzieren.
  2. Sie können die Befehle in Gruppen anordnen: Wählen Sie in der Liste Befehle den Eintrag Trennzeichen und klicken Sie auf die Schaltfläche Hinzufügen . In der Liste der Schaltflächen für die aktuelle Symbolleiste wird ein Trennzeichen eingefügt. Sie können das Trennzeichen beliebig verschieben.
  3. Um den Ausgangszustand einer Symbolleiste mit den ursprünglich vorhandenen Schaltflächen wiederherzustellen, wählen Sie die Symbolleiste in der Liste Symbolleisten aus und klicken Sie auf die Schaltfläche Zurücksetzen . Um den Ausgangszustand aller Symbolleisten mit den ursprünglich vorhandenen Schaltflächen wiederherzustellen, klicken Sie auf die Schaltfläche Alle zurücksetzen.


Allgemeine Funktionen von ABBYY FineReader

Mit FineReader können Sie Dokumente in Ihren Computer einlesen. Mit einem einfachen Klick auf die Schaltfläche Scan&Read aktivieren Sie den Vorgang - der Rest wird von der Anwendung automatisch durchgeführt. Sie ersparen sich langwieriges Einarbeiten in die Funktionen des Programms. Die erkannten Texte können Sie ganz einfach an ein Textverarbeitungs- oder Tabellenkalkulationsprogramm senden, in den Formaten RTF/DOC/Word XML, PDF oder HTML speichern und somit das Seitenlayout des Originals vollständig übernehmen oder die erkannten Texte in eine Datenbank exportieren.

Inhalt des Kapitels

  • Was ist ein System zur optischen Zeichenerkennung?
  • Neue Funktionen in ABBYY FineReader 7.0
  • Von FineReader unterstützte Speicherformate für Dokumente
  • Unterstützte Bildformate
  • In FineReader unterstützte Sprachen
Erfassen eines Dokuments - Schnellverfahren


Was ist ein System zur optischen Zeichenerkennung?

Mit OCR-Systemen (System zur optischen Zeichenerkennung) können Sie gedruckte Dokumente automatisch in Ihren Computer einlesen.

Bei FineReader handelt es sich um ein Allschriftlesesystem zur optischen Texterkennung. Das System kann Text in praktisch allen Schriftarten ohne vorheriges Testen erkennen. Die wichtigsten Merkmale von FineReader sind die hohe Erkennungsgenauigkeit - auch bei mangelhafter Druckqualität. Diese Funktionalität basiert auf der speziellen Erkennungstechnologie Integral Purposeful Adaptive Perception. Diese IPA-Technologie ist in FineReader umfassend implementiert.

Das Erfassen eines Dokuments erfolgt in zwei Schritten:

  1. Scanvorgang. Im ersten Schritt fungiert der Scanner als "Auge" Ihres Computers: Das Bild wird erfasst und in den Computer übertagen. Das so gewonnene Bild ist nicht mehr als eine Ansammlung von schwarzen, weißen oder farbigen Punkten, die nicht weiter bearbeitet werden können.
  2. Erkennung. Im zweiten Schritt erfolgt dann die eigentliche Verarbeitung des Bilds und die Zeichenerkennung.

Der zweite Schritt im Detail:

Die optische Zeichenerkennung in FineReader umfasst die Analyse der vom Scanner übermittelten Bilddatei (Analyse des Seitenlayouts) und die Erkennung der einzelnen Zeichen. Die beiden Vorgänge der Layoutanalyse (Auswahl der Erkennungsbereiche, Tabellen, Bilder, Linien und einzelnen Zeichen) und des Einlesens des Bilds sind eng miteinander verknüpft: Bei der Layoutanalyse werden Informationen über den erkannten Text zur genaueren Analyse des Seitenlayouts herangezogen.

Wie bereits erwähnt, basiert der Erkennungsvorgang auf der Integral Purposeful Adaptive Perception-Technologie.

  • Integral – Integrität: Das zu erkennende Objekt wird als Einheit erfasst und besteht aus mehreren Grundelementen und deren Zusammenwirken.
  • Purposeful – Zweckgebundenheit: Der Erkennungsprozess umfasst die Erstellung und Verifikation von Hypothesen zum Zweck der Erkennung.
  • Adaptive – flexible Adaptivität: FineReader ist ein lernfähiges Programm.

Das System basiert auf diesen drei Grundmerkmalen. Zuerst wird eine mögliche Entsprechung für das zu erkennende Zeichen gesucht (ein Zeichen, der Teil eines Zeichens oder mehrere "zusammengeklebte" Zeichen), die dann vom System entweder akzeptiert oder verworfen wird, wobei Schritt für Schritt die wesentlichen Merkmale und deren Zusammengehörigkeit untersucht werden. Diese wesentlichen Merkmale sind die für den Computer "verständlichen" Entsprechungen für jene Elemente der Zeichen, die für die menschliche Wahrnehmung wesentlich sind: Bögen, Kreise, Punkte usw. Das Programm passt sich dann dem Text an - es lernt - indem es versucht, erfolgreich erkannte Zeichen wieder zu erkennen. Die zweckgebundene Suche unter Verwendung von Kontextinformationen ermöglicht selbst die Erkennung von verzerrten oder unvollständigen Zeichen, wodurch auch bei mangelhafter Druckqualität hohe Erkennungsgenauigkeit erzielt wird.

Das Endergebnis des von FineReader erkannten Texts wird im Fenster Text angezeigt. Diesen Text können Sie weiterbearbeiten und in einem Format Ihrer Wahl speichern.

Erfassen eines Dokuments - Schnellverfahren
Neue Funktionen in ABBYY FineReader 7.0


Neue Funktionen in FineReader 7.0

Neue Funktionen in ABBYY FineReader 7.0

Erkennungsgenauigkeit

  • Die Erkennungsgenauigkeit wurde um 25 % verbessert. Das Programm erkennt und analysiert jetzt Dokumente mit komplexen Layouts noch besser: Dokumenten mit Text auf farbigem Hintergrund und Dokumenten mit komplexen Tabellen (auch Tabellen mit weißen Trennzeichen oder farbigen Zellen).
  • Es wurden Fachwörterbücher für Englisch und Deutsch hinzugefügt, die häufig gebrauchte rechtliche und medizinische Begriffe enthalten und Ihnen eine unerreichte Erkennungsgenauigkeit Rechts- und medizinischer Texte bieten.

XML-Unterstützung und Integration in Microsoft Office

  • FineReader kann jetzt Dokumente im Format 'Microsoft Word XML' speichern. Benutzer von Microsoft Office 2003 können alle Vorteile des XML-Formats nutzen!
  • Die Integration in Microsoft Word 2003 fasst die Vorteile zweier Anwendungen zur Verarbeitung von erkanntem Text zusammen. Sie können die Erkennungsergebnisse mit den bekannten Funktionen von Microsoft Word prüfen und bearbeiten und sie auch mit den exportierten Ergebnissen des Originalbilds vergleichen: Das Zoomfenster von FineReader kann jetzt in Microsoft Word geöffnet werden.
  • Dank der neuen Funktionen wird die Arbeit mit FineReader 7.0 noch komfortabler. Beim Erstellen von Dokumenten in Microsoft Word können Sie FineReader aufrufen, einen Text erkennen und diesen in das aktuelle Dokument in Microsoft Word an der Einfügemarke hinzufügen. Sie können also Informationen aus mehreren gedruckten oder PDF-Dokumenten in einem elektronischen Dokument zusammenfassen. Die Erkennungsergebnisse können jetzt per E-Mail als Anhang in den unterstützten Formaten verschickt werden.

Verbesserte Erkennung von PDF-Dokumenten

  • Die Qualität der Erkennung von PDF-Dokumenten wurde stark verbessert. Die meisten PDF-Dokumente enthalten Hintergrundtext. FineReader 7.0 kann diesen Text extrahieren und zur Überprüfung der Erkennungsergebnisse sowie der Verbesserung der Erkennungsqualität verwenden.
  • Sie können erkannte PDF-Dokumente in FineReader bearbeiten: Die Änderungen werden dann in einem der unterstützten PDF-Formaten gespeichert.
  • PDF-Dokumente, die in FineReader erstellt wurden, sind für die Veröffentlichung im Internet optimiert, d.h. der Leser kann die erste Seite des Dokuments anzeigen, bevor das vollständige Dokument heruntergeladen wurde.

Neue Speicheroptionen

  • Mit dem neuen Speicherformat Microsoft PowerPoint können Sie jetzt schnell neue Präsentationen erstellen bzw. bestehende bearbeiten.
  • Beim Speichern von Ergebnissen in Microsoft Word ist die Dateigröße im Format DOC gegenüber der vorherigen Version jetzt kleiner. Die Übernahme von Formatierungen in Dokumenten mit verschiedenen Trennzeichen wurde verbessert und neue Speicheroptionen für Bilder hinzugefügt.
  • Die Beibehaltung komplexer Formatierungselement in HTML wurde verbessert (z.B. Textfluss um nichtrechteckige Bilder). Die resultierenden HTML-Dateien sind jetzt kleiner, was ein Vorteil bei der Veröffentlichung im Internet ist.

Einfache Nutzung

  • Die Programmoberfläche wurde überarbeitet und übersichtlicher und benutzerfreundlicher gestaltet. Der Zugriff auf die professionellen Einstellungen wurde erleichtert. Die Symbolleisten wurden in das Fenster verschoben, in dem die Erkennungsergebnisse angezeigt werden. Mit den neuen Anpassungswerkzeugen können Sie die FineReader-Fenster gemäß Ihren Anforderungen anpassen, z.B. können Sie besondere Zoomeinstellungen für die einzelnen Fenster festlegen.
  • Dank des überarbeiteten Lernprogramms können Anfänger sofort mit der Arbeit im Programm beginnen und erfahrene Benutzer finden hilfreiche Tipps zur Einstellung des Programms zur Verbesserung der Qualität und Produktivität.

Funktionen für Profis

FineReader Professional Edition enthält jetzt auch die Funktionen, die vorher nur in FineReader Corporate Edition verfügbar waren:

  • Verbesserte Erkennung von Strichcodes, Erkennung von PDF-417 2-D-Strichcodes.
  • Mit der Bildtrennfunktion können Sie Bilder in mehrere Bereiche trennen und diese als einzelne Seiten speichern. Dies ist besondern nützlich bei der Erkennung von Visitenkarten, die auf einer Seite gescannt wurden, Büchern und PowerPoint-Ausdrucken.
  • Suche mit Morphologie-Unterstützung Alle in ABBYY FineReader erstellten Stapel können als kleine Datenbank mit Volltextsuchfunktionen verwendet werden. Sie können nach Worten in allen grammatikalischen Formen suchen. Diese Funktion ist nur für die 34 Sprachen verfügbar, die von Wörterbüchern unterstützt werden.
  • Unterstützung von Intel Hyper-Threading Diese Technologie kann Ihre Produktivität bei der Erkennung vieler Dokumente stark verbessern.

Weitere Funktionen für Profis:

  • Duplex-Scanning. Wenn Sie ein zweiseitiges Dokument mit einem Duplex-Scanner scannen, erhalten Sie für jede Seite zwei Bilder. Diese Option kann deaktiviert werden, wenn Sie sie nicht nutzen.
  • Es können Bilddateien im Format JPEG 2000 geöffnet und gespeichert werden.

Netzwerkfunktionen von FineReader Corporate Edition

  • Installationsverfahren vom Server auf Workstations werden unterstützt FineReader Corporate Edition unterstützt folgende LAN-Installationsverfahren: über Active Directory, über Microsoft Systems Management Server und über die Befehlszeile.
  • Überstützung von Multifunktionsgeräten (z.B. Netzwerk-MFPs). MFPs, die die Funktionen von Scannern, Druckern, Kopierern und Faxgeräten verbinden, werden immer häufiger eingesetzt. FineReader kann mit diesen Geräten arbeiten, wenn Sie an der Workstation bzw. in einem Netzwerk verfügbar sind. Mit besonderen Programmeinstellungen können Benutzer gescannte Bilder automatisch von einer beliebigen Stelle im Netzwerk oder von einem FTP-Server aus öffnen und erkennen.
  • Verschiedene Lizenzierungsmodelle für Unternehmen Es wurde weitere Lizenzierungsmodelle hinzugefügt. Sie können das für Sie beste Modell wählen.
  • Der License Manager ist ein neues Dienstprogramm, mit dem Lizenzen in einer Netzwerkungebung verwaltet werden Mit License Manager können Sie die Nutzung von FineReader Corporate Edition auf Workstations überwachen, Lizenzen bestimmten Workstations zuweisen und neue Lizenzen hinzufügen.

Weitere Informationen zur Installation von ABBYY FineReader auf Workstations, dem License Manager und der Arbeit mit der Anwendung in einem LAN finden Sie im Benutzerhandbuch für Systemadministratoren, das sich im Installationsordner von FineReader auf dem Server finden.


Von FineReader unterstützte Speicherformate für Dokumente.

Erkennungsergebnisse werden von FineReader in den folgenden Formaten gespeichert:

  • Microsoft Word-Dokument(*.DOC)
  • Rich Text Format (*.RTF)
  • Microsoft Word XML-Dokument (*.XML) (nur Microsoft Word 2003)
  • Adobe Acrobat-Format (*.PDF)
  • HTML
  • Microsoft PowerPoint-Format (*. PPT)
  • Comma Separated Values-Dateien (*.CSV)
  • Textformat (*.TXT). In FineReader werden verschiedene Codeseiten (Windows, DOS, Mac, ISO) sowie das Unicode-Format unterstützt.
  • Microsoft Excel-Tabellen (*.XLS)
  • DBF
Speicheroptionen für verschiedene Formate einstellen


Unterstützte Bildformate

Mit FineReader können Bilddateien in den folgenden Formaten geöffnet werden:

PDF:
Dateien in PDF-Format Version 1.4 oder früher.

BMP:
2-Bit-Schwarzweiß
4- und 8-Bit-Palette
16-Bit
24-Bit-Palette und TrueColor
32-Bit

PCX, DCX:
2-Bit-Schwarzweiß
4- und 8-bit - Palette
24-bit - TrueColor

JPEG:
Graustufen und TrueColor

JPEG 2000:
grau, farbig

TIFF:
Schwarzweiß unkomprimiert, CCITT3, CCITT3FAX, CCITT4, Packbits
Graustufen unkomprimiert, Packbits, JPEG
TrueColor - unkomprimiert, JPEG
Palette - unkomprimiert, Packbits
Mehrfachbild-TIFF

PNG:
Schwarzweiß, Graustufen, Farbe

Mit FineReader können Bilddateien in den folgenden Formaten gespeichert werden:

BMP:
Schwarzweiß, Graustufen, Farbe

PCX:
Schwarzweiß, Graustufen

JPEG:
 Graustufen, Farbe

JPEG 2000:
grau, farbig

TIFF:
Schwarzweiß unkomprimiert, CCITT3, CCITT3FAX, CCITT4, Packbits
Graustufen unkomprimiert, Packbits, JPEG
Farbe – unkomprimiert und JPEG

PNG:
Schwarzweiß, Graustufen, Farbe


Unterstützte Sprache

In FineReader unterstützte Sprachen

ABBYY FineReader 7.0 unterstützt 177 Erkennungssprachen.
Wichtig! Sie müssen das Produkt aktivieren, um mit kyrillischen Sprachen arbeiten zu können.

Klicken Sie auf eine Sprachbezeichnung, um die zugehörigen Informationen aufzurufen. Die Daten zur Anzahl an Muttersprachlern sind aus dem Jahr 2002.

Lesen Sie im Abschnitt "Schriften für die Erkennung der Sprachen, die unrichtig im Text-Editor angezeigt sein können" nach, um mehr über die Schriften, die unrichtig im Text-Editor angezeigt sein können, zu erfahren.

Hauptsprachen

Zusätzliche Sprachen

Künstliche Sprachen

Formelsprachen

Sprachen mit zusätzlichen Wörterbüchern

Hauptsprachen

FineReader stellt für Hauptsprachen Wörterbücher bereit. Sie haben die Möglichkeit, die Rechtschreibprüfung in FineReader auf in diesen Sprachen verfasste Texte anzuwenden.

    • Armenisch (Ostarmenisch, Westarmenisch, Grabar)

      Ein selbstständiger Zweig der indogermanischen Sprachfamilie. Amtssprache in Armenien, die auch in Georgien, Aserbaidschan und Russland gesprochen wird. Das geschriebene Alt-Armenisch – Grabar – wird heute ausschließlich im kirchlichen Zusammenhang verwendet. Die moderne Schriftsprache hat zwei Hauptvariationen – Ostarmenisch (Jerewan), das in Armenien gesprochen wird, und Westarmenisch, das im Nahen Osten und im europäischen Raum gesprochen wird. Sie ist Muttersprache für etwa sieben Millionen Menschen.

    • Bulgarisch

      Eine südslawische Sprache. Amtssprache in Bulgarien. Sie ist Muttersprache für etwa neun Millionen Menschen.

    • Dänisch

      Eine germanische (skandinavische) Sprache. Amtssprache in Dänemark; wird auch in Grönland und auf Färöer gesprochen. Sie ist Muttersprache für etwa fünf Millionen Menschen.

    • Deutsch (neue und alte Rechtschreibung)

      Eine germanische Sprache. Amtssprache in Deutschland, Österreich, der Schweiz, Luxemburg und Belgien. Sie ist Muttersprache für etwa 128 Millionen Menschen.

    • Englisch

      Eine germanische Sprache. Die wichtigste internationale Sprache. Eine der Amtssprachen der Vereinten Nationen. Die Amtssprache in den USA, Kanada, Großbritannien, Irland (offizielle Zweitsprache neben Irisch), Australien, Neuseeland, Indien (vorübergehender Status) und 15 afrikanischen Staaten: Republik Südafrika, Nigeria, Ghana, Uganda usw. Sie ist Muttersprache für über 508 Millionen Menschen.

    • Estnisch

      Eine finnougrische (ostseefinnische) Sprache. Amtssprache in Estland. Sie ist Muttersprache für etwa 1.1 Million Menschen.

    • Finnisch

      Eine finnougrische (ostseefinnische) Sprache. Amtssprache in Finnland; wird auch in Russland (Karelia, Region St. Petersburg) und Schweden gesprochen. Sie ist Muttersprache für etwa 6 Millionen Menschen.

    • Französisch

      Eine romanische Sprache. Eine der Amtssprachen der Vereinten Nationen. Amtssprache in Frankreich, Belgien, der Schweiz, Luxemburg, Monaco, Andorra, Kanada, Haiti und mehreren afrikanischen Staaten: Benin, Elfenbeinküste, Burkina Faso, Gabun, Guinea, Zaire, Kongo, Mali, Niger, Senegal, Togo, Tschad, Burundi, Ruanda, Zentralafrikanische Republik, Madagaskar, Kamerun, Seychellen, Komoren, Dschibuti und Vanuatu (Ozeanien). Sie ist Muttersprache für über 128 Millionen Menschen.

    • Griechisch

      Ein selbstständiger Zweig der indogermanischen Sprachfamilie. Amtssprache in Griechenland und in Zypern. Sie ist Muttersprache für etwa zwölf Millionen Menschen.

    • Italienisch

      Eine romanische Sprache. Amtssprache in Italien. Sie ist Muttersprache für etwa 70 Millionen Menschen.

    • Katalanisch

      Eine romanische Sprache (iberoromanische Unterfamilie). Sie ist Muttersprache für etwa acht Millionen Menschen in Spanien (Katalonien, Valencia, Balearen), Frankreich (Roussillon, Ostpyrenäen), Andorra und auf Sardinien. Eine der Amtssprachen der obengenannten spanischen Provinzen und in Andorra.

    • Kroatisch

      Eine südslawische Sprache. Wurde bis zur Unabhängigkeit Kroatiens als dieselbe Sprache wie Serbisch betrachtet (aus der sich die serbokroatische Sprache bildete, wobei das Alphabet den einzigen Unterschied darstellte – Serbisch verwendet das kyrillische Alphabet, Kroatisch das lateinische). Amtssprache in Kroatien. Sie ist Muttersprache für etwa fünf Millionen Menschen.

    • Lettisch

      Eine baltische Sprache. Amtssprache in Lettland. Sie ist Muttersprache für etwa zwei Millionen Menschen.

    • Litauisch

      Eine baltische Sprache. Amtssprache in Litauen. Sie ist Muttersprache für etwa 4 Millionen Menschen.

    • Niederländisch (Niederlande und Belgien)

      Eine germanische Sprache. Amtssprache in den Niederlanden und in Belgien. Sie ist Muttersprache für etwa 20 Millionen Menschen.

    • Norwegisch (Nynorsk und Bokmål)

      Eine germanische (skandinavische) Sprache. Amtssprache in Norwegen. Die Schriftsprache existiert in zwei Formen. Nynorsk und Bokmål (letztere ist dem Dänischen ähnlicher). Sie ist Muttersprache für etwa 5 Millionen Menschen.

    • Polnisch

      Eine westslawische Sprache. Amtssprache in Polen. Sie ist Muttersprache für etwa 44 Millionen Menschen.

    • Portugiesisch (Portugal und Brasilien)

      Eine romanische Sprache. Amtssprache in Portugal, Brasilien, Angola, Mosambik, Guinea-Bissau, Kap Verde, Sao Tome und Principe. Sie ist Muttersprache für etwa 191 Millionen Menschen.

    • Rumänisch

      Eine romanische Sprache. Amtssprache in Rumänien. Sie ist Muttersprache für etwa 26 Millionen Menschen.

    • Russisch

      Eine ostslawische Sprache. Amtssprache der Russischen Föderation; wird auch in allen Staaten der GUS und des Baltikums gesprochen. Sie ist Muttersprache für etwa 277 Millionen Menschen.

    • Slowakisch

      Eine westslawische Sprache. Amtssprache der Slowakei; wird auch in den angrenzenden Regionen Ungarns, Rumäniens und der Ukraine gesprochen. Sie ist Muttersprache für etwa 5.6 Millionen Menschen.

    • Spanisch

      Eine romanische Sprache. Amtssprache in Spanien, allen lateinamerikanischen Ländern (außer Brasilien) sowie Äquatorialguinea. Eine der Amtssprachen der Vereinten Nationen. Sie ist Muttersprache für etwa 417 Millionen Menschen.

    • Schwedisch

      Eine germanische (skandinavische) Sprache. Amtssprache in Schweden und Finnland. Sie ist Muttersprache für etwa 10 Millionen Menschen.

    • Tatarisch

      Eine der Turksprachen. Wird in Russland gesprochen (Tatarstan, Baschkirien, Tschuwaschische Republik, Mari El usw.). Sie ist Muttersprache für etwa 7 Millionen Menschen.

    • Tschechisch

      Eine westslawische Sprache. Amtssprache der Tschechischen Republik; wird auch in der Slowakei gesprochen. Sie ist Muttersprache für etwa zehn Millionen Menschen.

    • Türkisch

      Eine der Turksprachen. Amtssprache in der Türkei und in Zypern; wird auch in Griechenland, Bulgarien, Rumänien, Iran und Irak gesprochen. Sie ist Muttersprache für etwa 61 Millionen Menschen.

    • Ukrainisch

      Eine ostslawische Sprache. Amtssprache in der Ukraine; wird auch in Russland und Weißrussland gesprochen. Sie ist Muttersprache für etwa 47 Millionen Menschen.

    • Ungarisch

      Eine ugrische (uralische) Sprache. Amtssprache in Ungarn; wird auch in angrenzenden Ländern wie Jugoslawien, Österreich, Slowakei, Rumänien und der Ukraine gesprochen. Sie ist Muttersprache für etwa 14.5 Millionen Menschen.

Zusätzliche Sprachen

    • Abchasisch

      Eine abchasisch-adygische (kaukasische) Sprache. Wird in Georgien (Abchasien) gesprochen. Sie ist Muttersprache für etwa 105000 Menschen.

    • Adygisch

      Eine abchasisch-adygische (kaukasische) Sprache. Wird in Russland gesprochen (Adygien, Region Krasnodar). Sie ist Muttersprache für etwa 120000 Menschen.

    • Afrikaans

      Eine germanische Sprache. Eine der Amtssprachen der Republik Südafrika. Sie ist Muttersprache für etwa 6.5 Millionen Südafrikaner, die von niederländischen Kolonisten abstammen.

    • Agul

      Eine lesgische (dagestanische) Sprache. Wird in Russland (Dagestan, Region Stawropol) und Aserbaidschan gesprochen. Sie ist Muttersprache für etwa 15000 Menschen.

    • Albanisch

      Ein selbstständiger Zweig der indogermanischen Sprachfamilie. Amtssprache in Albanien. Sie ist Muttersprache für etwa fünf Millionen Menschen in Albanien, Jugoslawien (Kosovo), Italien und Griechenland.

    • Altai

      Eine der Turksprachen. Wird in Russland (Altai) gesprochen. Sie ist Muttersprache für etwa 55000 Menschen.

    • Aserbaidschanisch (Kyrillisch) , Aserbaidschanisch (Latein)

      Eine der Turksprachen. Amtssprache in Aserbaidschan. Sie ist Muttersprache für etwa 14-20 Millionen Menschen in Iran, Aserbaidschan, Armenien und Georgien.

    • Awarisch

      Eine der Awarisch-Andi-Dido-Sprachen (Dagestanisch). Wird in Russland (Dagestan) und Aserbaidschan gesprochen. Sie ist Muttersprache für etwa 600000 Menschen.

    • Aymará

      Eine Quechumaran-Sprache (eine der Sprachen südamerikanischer Indianer). Eine der drei Amtssprachen Boliviens. Sie ist Muttersprache für etwa 2.2 Millionen Aymará-Indianer, die in Peru und Bolivien leben. Die meisten Menschen mit Muttersprache Aymará sprechen außerdem Quechua und Spanisch. Einige Wissenschaftler betrachten Aymará nicht als eigenständige Sprache mit etwa zehn Dialekten sondern gehen von der Aymará-Sprachfamilie aus.

    • Baschkirisch

      Eine der Turksprachen. Wird in Russland gesprochen (Baschkirien und angrenzende Regionen). Sie ist Muttersprache für etwa 1 Millionen.

    • Baskisch

      Gehört keiner Sprachfamilie an. Sie ist Muttersprache für etwa 600000 Menschen in Spanien und Frankreich.

    • Bemba

      Eine Bantusprache. Ist Muttersprache für etwa fünf Millionen Menschen in Sambia, Zaire, Kongo und Tansania.

    • Blackfoot

      Eine Westalgonkin-Sprache. Sie ist Muttersprache für weniger als 10000 Indianer in den USA und Kanada.

    • Bretonisch

      Eine britannische (keltische) Sprache. Sie ist Muttersprache für etwa eine Million Bretonen in Frankreich.

    • Bugotu

      Eine ozeanische Sprache (gehört zum malaiisch-polynesischen Zweig der austronesischen Sprachen); wird auf den südöstlichen Salomon-Inseln gesprochen.

    • Burjat

      Eine mongolische Sprache. Wird in Russland (Burjatien) gesprochen. Sie ist Muttersprache für etwa 422000 Menschen.

    • Cebuano

      Eine philippinische (austronesische) Sprache. Wird auf den Zentral-Philippinen gesprochen. Wird im Allgemeinen als Gruppe eng verwandter Sprachen (Bisayan) betrachtet. Sie ist Muttersprache für etwa 24 Millionen Menschen.

    • Chakassisch

      Eine der Turksprachen, die in Russland (Chakassien) gesprochen wird. Sie ist Muttersprache für etwa 60000 Menschen.

    • Chamorro

      Eine austronesische Sprache, die in West-Mikronesien, insbesondere auf Guam, gesprochen wird. Sie ist Muttersprache für etwa 78000 Menschen.

    • Chantisch

      Eine ugrische Sprache, die in Russland (Regionen Tyumen und Tomsk) gesprochen wird. Sie ist Muttersprache für etwa 15000 Menschen.

    • Chukchee

      Eine luorawetlische Sprache, die in Russland gesprochen wird (Regionen der Tschuktschi und Korjaken). Sie ist Muttersprache für etwa 10000 Menschen.

    • Crow

      Eine Sioux-Sprache, die im US-Bundesstaat Montana gesprochen wird. Sie ist Muttersprache für weniger als 10000 Menschen.

    • Dakota

      Eine Sioux-Sprache, die im Norden der USA (in den Bundesstaaten South Dakota und Montana) gesprochen wird. Sie ist Muttersprache für etwa 20 Millionen Menschen.

    • Dargwa

      Eine dagestanische Sprache. Wird in Russland (Dagestan) gesprochen. Sie ist Muttersprache für etwa 360000 Menschen.

    • Deutsch (Luxemburg)

      Eine der Amtssprachen Luxemburgs (auch als Letzebuergesch bezeichnet). Wird im allgemeinen als moselfränkische Mundart des Deutschen betrachtet.

    • Dungan

      Eine sinotibetanische Sprache, die in Kirgisien, Kasachstan und Usbekistan gesprochen wird. Sie ist Muttersprache für etwa 50000 Menschen.

    • Eskimo (Kyrillisch), Eskimo (Latein)

      Eine eskimo-aleutische Sprache. Wird im Südosten der Chukchee-Halbinsel (Russland), in Alaska und den angrenzenden Regionen (USA), in den arktischen Regionen Kanadas und in Grönland gesprochen. Sie ist Muttersprache für etwa 100000 Menschen.

    • Ewenkisch

      Eine manchu-tungusische Sprache, die in Russland (Regionen Ochotskisches Meer, Jakutien und Magadan) gesprochen wird. Sie ist Muttersprache für etwa 5000 Menschen.

    • Ewenkisch

      Eine manchu-tungusische Sprache, die in China, Russland (vom Jenissei bis Sachalin) und in der Mongolei gesprochen wird. Sie ist Muttersprache für etwa 30000 Menschen (in Russland etwa 10000).

    • Färöisch

      Eine germanische (skandinavische) Sprache. Amtssprache auf den Färöer (autonomes Gebiet, das zu Dänemark gehört); wird auch in einigen anderen Regionen Dänemarks gesprochen. Sie ist Muttersprache für etwa 47000 Menschen.

    • Fidschianisch

      Eine austronesische Sprache, die auf Fidschi gesprochen wird. Sie ist Muttersprache für etwa 350000 Menschen.

    • Friesisch

      Eine germanische Sprache, die in Nord-Holland und Friesland (Niederlande), auf den nordfriesischen Inseln, auf Helgoland und im niedersächsischen Saterland gesprochen wird. Sie ist Muttersprache für etwa 730000 Menschen.

    • Friaulisch

      Eine romanische Sprache. Wird im Allgemeinen als rätoromanische Sprache betrachtet. Wird in Friaul-Julisch-Venetien (Italien) gesprochen. Sie ist Muttersprache für etwa 700000 Menschen.

    • Gagauz

      Gagauz – Eine der Turksprachen, die in Süd-Moldawien gesprochen wird. Sie ist Muttersprache für etwa 180 000 Menschen.

    • Galizisch

      Eine romanische Sprache, die oft als Dialekt des Spanischen oder Portugiesischen bezeichnet und in Spanien (Galizien) gesprochen wird. Sie ist Muttersprache für etwa vier Millionen Menschen.

    • Ganda

      Eine Bantusprache, die in Uganda gesprochen wird. Sie ist Muttersprache für etwa 4 Millionen Menschen.

    • Gälisch (Schottland)

      Eine keltische Sprache, die in Schottland, auf den Hebriden und in Neuschottland (Kanada) gesprochen wird. Sie ist Muttersprache für weniger als 100000 Menschen.

    • Guaraní

      Eine Tupí-Sprache, die in Paraguay und in den angrenzenden Regionen in Brasilien, Argentinien und Bolivien gesprochen wird. Sie ist Muttersprache für 5 Millionen Guaraní-Indianer.

    • Hani

      Eine sinotibetanische (lolo-birmanische) Sprache, die in China, Nord-Myanmar, Thailand, Laos und Vietnam gesprochen wird. Auch Acha genannt. Sie ist Muttersprache für etwa eine Million Menschen.

    • Haussa

      Eine afroasiatische Sprache. Wird in Nigeria, Niger, Kamerun, Ghana, Benin und Togo gesprochen. Sie ist Muttersprache für etwa 40 Millionen Menschen.

    • Hawaiisch

      Eine austronesische (polynesische) Sprache, die auf Hawaii gesprochen wird. Sie ist Muttersprache für etwa 20000 Menschen.

    • Isländisch

      Eine germanische (skandinavische) Sprache. Amtssprache in Island. Sie ist Muttersprache für etwa 260000 Menschen.

    • Indonesisch

      Eine austronesische Sprache, die vor 1945 auch als Malaiisch bezeichnet wurde (einige Wissenschaftler sehen sie als Dialekt des Malaiischen an). Amtssprache in Indonesien mit dem Namen Bahasa Indonesia; wird auch zur internationalen Kommunikation verwendet. Sie ist Muttersprache für etwa 160 Millionen Menschen.

    • Inguschisch

      Eine wejnachische Sprache, die in Inguschetien gesprochen wird. Sie ist Muttersprache für etwa 200000 Menschen.

    • Irisch

      Eine keltische Sprache. Erste Amtssprache in Irland. Sie ist Muttersprache für weniger als 100000 Menschen.

    • Jakut

      Eine der Turksprachen, die in Russland (Jakutien) gesprochen wird. Sie ist Muttersprache für etwa 400000 Menschen.

    • Jingpo

      Eine tibeto-birmanische Sprache, die in Südchina und Myanmar gesprochen wird. Sie ist Muttersprache für etwa 600000 Menschen.

    • Kabardinisch

      Eine abchasisch-adygische (kaukasische) Sprache, die in Kabardino-Balkarien, Karatschai-Tscherkessien, Nord-Ossetien (Mozdok), Adygien und den angrenzenden Regionen Krasnodar und Stawropol gesprochen wird. Sie ist Muttersprache für etwa 300000 Menschen.

    • Kalmückisch

      Eine mongolische Sprache, die in Russland (Kalmückien) gesprochen wird. Sie ist Muttersprache für etwa 140000 Menschen.

    • Karatschaiisch-Balkarisch

      Eine der Turksprachen (diese Sprache wird von manchen Seiten bevorzugt als Kombination aus zwei eigenständigen aber eng verwandten karatschaiischen und balkarischen Sprachen betrachtet), die in Russland (Kabardino-Balkarien, Karatschai-Tscherkessien) gesprochen wird. Sie ist Muttersprache für etwa 200000 Menschen.

    • Karakalpak

      Eine der Turksprachen, die in Karakalpakien (Usbekistan) gesprochen wird. Sie ist Muttersprache für etwa 410000 Menschen.

    • Kasachisch

      Eine der Turksprachen. Amtssprache in Kasachstan. Sie ist Muttersprache für etwa 8 Millionen Menschen.

    • Kasubisch

      Wird im Allgemeinen als Dialekt des Polnischen betrachtet und in Polen gesprochen.

    • Kawa

      Eine Kadai-Sprache (die angeblich sowohl mit Thai als auch den austronesischen Sprachen verwandt ist), die in China gesprochen wird. Sie ist Muttersprache für weniger als 50000 Menschen.

    • Kikuyu

      Eine Bantusprache, die in Zentral-Kenia gesprochen wird. Sie ist Muttersprache für etwa sechs Millionen Menschen.

    • Kirgisisch

      Eine der Turksprachen. Amtssprache in Kirgisien; wird auch in China gesprochen. Sie ist Muttersprache für etwa 2.6 Millionen Menschen.

    • Kongolesisch

      Eine Bantusprache, die in Kongo, Zaire und Angola gesprochen wird. Sie ist Muttersprache für etwa 10 Millionen Menschen.

    • Korjak

      Eine luorawetlische Sprache, die in Russland (Region der Korjaken) gesprochen wird. Sie ist Muttersprache für etwa 5000 Menschen.

    • Korsisch

      Wird im Allgemeinen als Dialekt des Italienischen betrachtet und auf Korsika gesprochen. Sie ist Muttersprache für etwa 341000 Menschen.

    • Kpelle

      Eine Mande-Sprache (Niger-Kongo), die in Guinea und Liberia gesprochen wird. Sie ist Muttersprache für weniger als eine Million Menschen.

    • Kumykische

      Eine der Turksprachen, die in Russland (Dagestan) gesprochen wird. Sie ist Muttersprache für etwa 282000 Menschen.

    • Kurdisch

      Eine westiranische Sprache. Die zweite Amtssprache in Irak. Wird in der Türkei, in Iran, Irak, Syrien und den GUS-Staaten (kurdische Diaspora) gesprochen. Sie ist Muttersprache für etwa 20 Millionen Menschen.

    • Lak

      Eine dagestanische Sprache, die in Russland (Dagestan) gesprochen wird. Sie ist Muttersprache für etwa 100000 Menschen.

    • Latein

      Eine italische Sprache. Amtssprache des Vatikan und der klassischen römischen Literatur.

    • Lesgisch

      Eine dagestanische Sprache, die in Russland (Dagestan) und Aserbaidschan gesprochen wird. Sie ist Muttersprache für etwa 450000 Menschen.

    • Luba

      Eine Bantusprache, die in Zaire gesprochen wird. Sie ist Muttersprache für etwa sechs Millionen Menschen.

    • Makedonisch

      Eine südslawische Sprache. Amtssprache in Makedonien. Sie ist Muttersprache für etwa 2 Millionen Menschen.

    • Malagasisch

      Eine austronesische Sprache. Amtssprache in Madagaskar. Sie ist Muttersprache für etwa zehn Millionen Menschen.

    • Malaiisch

      Eine austronesische Sprache. Amtssprache in Malaysia. Sie ist Muttersprache für etwa 20 Millionen Menschen.

    • Malinke

      Eine Mande-Sprache (Niger-Kongo). Wird in Senegal, Guinea, Mali, Liberia und Sierra Leone gesprochen. Sie ist Muttersprache für etwa vier Millionen Menschen.

    • Maltesisch

      Eine semitische Sprache. Amtssprache in Malta. Sie ist Muttersprache für etwa 400000 Menschen.

    • Mansisch

      Eine ugrische Sprache, die in Russland (Westsibirien) gesprochen wird. Sie ist Muttersprache für etwa 4000 Menschen.

    • Maorisch

      Eine polynesische Sprache, die in Neuseeland gesprochen wird. Sie ist Muttersprache für etwa 300000 Menschen.

    • Mari

      Ein gemeinsamer Name für zwei eng verwandte Sprachen – Einfaches Mari und Hochland-Mari. Wird in Russland (Mari El, Tatarien) gesprochen. Eine finnougrische (uralische) Sprache. Sie ist Muttersprache für etwa 600000 Menschen.

    • Maya

      Eine Maya-Sprache, die in Mexiko, Guatemala und Honduras gesprochen wird. Sie ist Muttersprache für etwa eine Million Indianer.

    • Miao

      Eine Myao-Yao-Sprache, die in China, Vietnam, sowie teilweise in Laos und Thailand gesprochen wird. Sie ist Muttersprache für etwa acht Millionen Menschen.

    • Minangkabau

      Eine austronesische Sprache, die auf Sumatra (zentrale und westliche Regionen) gesprochen wird. Sie ist Muttersprache für etwa 6.5 Millionen Menschen.

    • Mohawk

      Eine Irokesen-Sprache, die im Nordosten der USA und den angrenzenden Regionen in Kanada (Ontario-See und Erie-See) gesprochen wird. Sie ist Muttersprache für etwa 10000 Menschen.

    • Moldawisch

      Eine romanische Sprache. Amtssprache in Moldawien. Wird im Allgemeinen als Variation des Rumänischen betrachtet. Sie ist Muttersprache für etwa drei Millionen Menschen.

    • Mongolisch

      Eine mongolische Sprache. Amtssprache in der Mongolei; wird auch in China (Innere Mongolei) gesprochen. Sie ist Muttersprache für etwa fünf Millionen Menschen.

    • Mordwinisch

      Ein gemeinsamer Name für zwei eng verwandte Sprachen: Mokscha-Mordwinisch und Ersja-Mordwinisch. Eine wolgafinnische (uralische) Sprache. Wird in Russland (Mordowien) gesprochen. Sie ist Muttersprache für etwa eine Million Menschen.

    • Nahuatl

      Eine Aztek-Tano-Sprache. Wird in Mexiko gesprochen. Sie ist Muttersprache für etwa eine Million Menschen.

    • Nenzisch

      Eine samojedische (uralische) Sprache, die in Russland (Regionen der Jamal-Nenzen und Dolgan-Nenzen) gesprochen wird. Sie ist Muttersprache für etwa 25000 Menschen.

    • Niwch

      Eine isolierte Sprache, die in Russland (Region Sachalin, Amur) gesprochen wird. Sie ist Muttersprache für etwa 1000 Menschen.

    • Nogaiisch

      Eine Turksprache, die in Russland (Region Karatschai-Tscherkessien, Krasnodar) gesprochen wird. Sie ist Muttersprache für etwa 55000 Menschen.

    • Nyanja

      Eine Bantusprache. Amtssprache in Malawi; wird auch in Sambia, Mosambik und Simbabwe gesprochen. Sie ist Muttersprache für etwa sieben Millionen Menschen.

    • Ojibway

      Eine Algonkin-Sprache, die in USA und Kanada gesprochen wird. Sie ist Muttersprache für einige Tausend Indianer.

    • Ossetisch

      Eine ostiranische Sprache. Wird in Russland (Nord-Ossetien) und Georgien (Süd-Ossetien) gesprochen. Sie ist Muttersprache für etwa 600000 Menschen.

    • Papiamento

      Eine kreolische Sprache, die Spanisch als Grundlage hat. Sie wird auf Aruba, Bonaire und Curaçao gesprochen. Sie ist Muttersprache für weniger als eine Million Menschen.

    • Pidginenglisch (Tok Pisin)

      Eine kreolische Sprache, die Englisch als Grundlage hat. Amtssprache in Papua-Neuguinea. Sie ist Muttersprache für etwa drei Millionen Menschen.

    • Provenzalisch

      Eine romanische Sprache, die in Südfrankreich und den italienischen Alpen gesprochen wird. Sie ist Muttersprache für etwa zwei bis zehn Millionen Menschen.

    • Quechua

      Eine Quechumaran-Sprache. Eine der Amtssprachen in Peru und Bolivien; wird auch in Ecuador und Nord-Kolumbien, Chile und Argentinien gesprochen. Sie ist Muttersprache für etwa 7 bis 13 Millionen Indianer.

    • Rätoromanisch

      Eine romanische Sprache. Eine der drei Amtssprachen der Schweiz. Sie ist Muttersprache für etwa 40000 Menschen (Kanton Graubünden).

    • Romani

      Eine indoarische Sprache, die in der Diaspora der Sinti und Roma weltweit gesprochen wird. Sie ist Muttersprache für etwa ein bis fünf Millionen Menschen.

    • Ruandisch

      Eine Bantusprache. Eine der Amtssprachen in Ruanda; wird auch in Burundi, Zaire, Uganda und Tansania gesprochen. Sie ist Muttersprache für etwa zwölf Millionen Menschen.

    • Rundi

      Eine Bantusprache. Eine der Amtssprachen in Burundi; wird auch in Tansania und Zaire gesprochen. Sie ist Muttersprache für etwa sieben Millionen Menschen.

    • Russisch (alte Rechtschreibung)

      Das reguläre Russisch in alter Rechtschreibung (von vor der Revolution).

    • Samisch (Lappisch)

      Eine finnougrische Sprache, die in Nord-Norwegen, Schweden, Finnland und Russland (Halbinsel Kola) gesprochen wird. Sie ist Muttersprache für etwa 50000 Menschen.

    • Samoanisch

      Eine polynesische Sprache. Eine der Amtssprachen in Westsamoa. Sie ist Muttersprache für etwa 430000 Menschen.

    • Selkup

      Eine samojedische (uralische) Sprache, die in Russland (Regionen Krasnojarsk und Tomsk) gesprochen wird. Sie ist Muttersprache für etwa 2000 Menschen.

    • Serbisch (Kyrillisch), Serbisch (Latein)

      Eine südslawische Sprache (siehe Kroatisch). Amtssprache in Jugoslawien. Sie ist Muttersprache für 20 Millionen Menschen.

    • Shona

      Eine Bantusprache, die in Simbabwe, Mosambik, Botswana und in der Republik Südafrika gesprochen wird. Sie ist Muttersprache für etwa acht Millionen Menschen.

    • Slowenisch

      Eine südslawische Sprache. Amtssprache in Slowenien; wird auch in den angrenzenden Regionen Österreichs und Italiens gesprochen. Sie ist Muttersprache für etwa zwei Millionen Menschen.

    • Somali

      Eine afroasiatische (kuschitische) Sprache. Amtssprache in Somalia; wird auch in Dschibuti, Äthiopien und Kenia gesprochen. Sie ist Muttersprache für etwa 11 Millionen Menschen.

    • Sorbisch

      Eine westslawische Sprache. Wird im Allgemeinen als Kombination aus zwei Sprachen betrachtet – Obersorbisch und Niedersorbisch. Wird in Deutschland (Sachsen) gesprochen. Sie ist Muttersprache für etwa 100000 Menschen.

    • Sotho

      Eine Bantusprache. Eine der Amtssprachen in Lesotho; wird auch in der Republik Südafrika gesprochen. Sie ist Muttersprache für etwa 8 Millionen Menschen.

    • Sunda

      Eine austronesische Sprache, die in Indonesien (West-Java) gesprochen wird. Sie ist Muttersprache für etwa 27 Millionen Menschen.

    • Suaheli

      Eine Bantusprache. Die Hauptsprache der internationalen Kommunikation (Handelsverkehrssprache) in Mittel- und Ostafrika (insbesondere in Tansania und Kenia). Amtssprache in Uganda. Sie ist Muttersprache für etwa 10-50 Millionen Menschen.

    • Swasiländisch

      Eine Bantusprache. Amtssprache in Swasiland, wird auch im Nordosten der Republik Südafrika gesprochen. Sie ist Muttersprache für etwa zwei Millionen Menschen.

    • Tabassaranisch

      Eine dagestanische Sprache, die in Russland (Dagestan) gesprochen wird. Sie ist Muttersprache für etwa 75000 Menschen.

    • Tadschikisch

      Eine iranische Sprache. Amtssprache in Tadschikistan; wird auch in Usbekistan gesprochen. Sie ist Muttersprache für etwa 4.5 Millionen Menschen.

    • Tagalog

      Eine philippinische (austronesische) Sprache. Amtssprache auf den Philippinen. Sie ist Muttersprache für etwa 57 Millionen Menschen.

    • Tahitisch

      Eine polynesische (austronesische) Sprache. Amtssprache in Französisch Polynesien; wird auch in Neukaledonien und Vanuatu gesprochen. Sie ist Muttersprache für etwa 117000 Menschen.

    • Tatarisch (Krim)

      Eine der Turksprachen, die in der Ukraine gesprochen wird (Krim). Sie ist Muttersprache für etwa 700000 Menschen.

    • Tonganisch

      Eine polynesische (austronesische) Sprache. Amtssprache in Tonga; wird auch in Neuseeland, Fidschi und Westsamoa gesprochen. Sie ist Muttersprache für etwa 120000 Menschen.

    • Tschetschenisch

      Eine wejnachische (kaukasische) Sprache. Sie ist Muttersprache für etwa 1 Millionen Menschen in Russland (Tschetschenien, Inguschetien und Dagestan).

    • Tschuwaschisch

      Eine der Turksprachen, die in Russland gesprochen wird (Tschuwaschische Republik). Sie ist Muttersprache für etwa 1,4 Millionen Menschen.

    • Tswana

      Eine Bantusprache. Wird in Botswana und der Republik Südafrika gesprochen. Eine der Amtssprachen in Botswana. Sie ist Muttersprache für etwa vier Millionen Menschen.

    • Tun

      Eine Thai-Sprache, die in Südchina gesprochen wird. Sie ist Muttersprache für etwa 700000 Menschen.

    • Turkmenisch

      Eine der Turksprachen. Amtssprache in Turkmenistan. Sie ist Muttersprache für etwa 6.5 Millionen Menschen.

    • Tuwinisch

      Eine der Turksprachen, die in Russland (Tuwinien) gesprochen wird. Sie ist Muttersprache für etwa 240000 Menschen.

    • Udmurt

      Udmurt – Eine in Russland (Region Udmurtia, Kirovsk) gesprochene Permsprache. Sie ist Muttersprache für etwa 550 000 Menschen.

    • Usbekisch (Kyrillisch), Usbekisch (Latein)

      Eine der Turksprachen. Amtssprache in Usbekistan; wird auch in China und Afghanistan gesprochen. Sie ist Muttersprache für etwa 31 Millionen Menschen.

    • Walisisch

      Eine keltische Sprache, die in Wales (Großbritannien) gesprochen wird. Sie ist Muttersprache für etwa 580000 Menschen.

    • Weißrussisch

      Eine ostslawische Sprache. Amtssprache in Weißrussland. Sie ist Muttersprache für etwa 10.2 Millionen Menschen.

    • Wolof

      Eine Niger-Kongo-Sprache (westatlantischer Zweig). Amtssprache in Senegal; wird auch in Gambia und Mauretanien gesprochen. Sie ist Muttersprache für etwa 7 Millionen Menschen.

    • Xhosa

      Eine Bantusprache, die in der Republik Südafrika gesprochen wird. Sie ist Muttersprache für etwa acht Millionen Menschen.

    • Zapotekisch

      Eine indianische Sprache, die in Südmexiko gesprochen wird. Sie ist Muttersprache für etwa 430000 Menschen.

    • Zulu

      Eine Bantusprache, die in der Republik Südafrika und in Simbabwe gesprochen wird. Sie ist Muttersprache für etwa 9.2 Millionen Menschen.

Künstliche Sprachen

    • Esperanto

      Die beliebteste künstliche Sprache. Sie wurde 1887 von L. L. Zamenhoff erfunden und wird in 83 Ländern der Erde von circa 100000 Menschen gesprochen. Bisher wurden etwa 30000 Bücher in Esperanto veröffentlicht.

    • Interlingua

      1903 von dem berühmten Mathematiker Giuseppe Peano erfunden und Mitte des 20. Jahrhunderts durch den Linguisten A. Gode überarbeitet. Einige wissenschaftliche Magazine enthalten Beiträge, die in Interlingua verfasst wurden.

    • Ido

      1907 von L. de Beaufront erfunden. Eine überarbeitete Version des Esperanto. Hat keine erwähnenswerte Popularität erlangt.

    • Okzidentalisch

      1921-1922 von A. Wale erfunden. Hat keine erwähnenswerte Popularität erlangt.

Formelsprachen

    • Basic

      BASIC (Abkürzung für Beginners All-purpose Symbolic Instruction Code) ist eine Programmiersprache, die Mitte der 60er-Jahre des 20. Jahrhunderts von den Professoren John G. Kemeney und Thomas E. Kurz am Dartmouth College in New Hampshire in den USA entwickelt wurde.

    • C/C++

      Eine Programmiersprache, die 1972 von Dennis M. Ritchie, einem Systemprogrammierer bei "AT&T Bell Laboratories" entwickelt wurde. Die Sprache C++ wurde Anfang der 80er-Jahre des 20. Jahrhunderts von Bjarne Stroustrup ebenfalls bei "AT&T Bell Laboratories" entwickelt. Die Bezeichnung verweist auf die Weiterentwicklung von C.

    • COBOL

      COBOL (Abkürzung für Common Business-Oriented Language) ist eine Programmiersprache, die 1959 von Computerherstellern und dem amerikanischen Verteidigungsministerium entwickelt wurde.

    • Fortran

      FORTRAN (Abkürzung für FORmula TRANslator) ist eine Programmiersprache, die Mitte der 50er-Jahre des 20. Jahrhunderts von IBM entwickelt wurde.

    • JAVA

      Java ist eine Weiterentwicklung der Programmiersprache Oak und wurde 1995 von Sun Microsystems eingeführt. Die Java-Syntax ist der von C++ sehr ähnlich. Java wird zum Schreiben von Internet-Anwendungen verwendet.

    • Pascal

      Eine Programmiersprache, die nach dem französischen Mathematiker und Philosophen Blaise Pascal benannt wurde. Sie wurde Ende der 60er-Jahre des 20. Jahrhunderts von Niklaus Wirth am staatlichen Institut für Technologie in Zürich in der Schweiz entwickelt.

    • Einfache chemische Formeln

      Chemische Formeln setzen sich aus den Namen chemischer Elemente und tiefgestellten Zahlen zusammen, z.B. H2O, C2H5OH.

Sprachen mit zusätzlichen Wörterbüchern

  • Englisch mit Rechtsbegriffen

    Ein modernes englisches Wörterbuch mit rechtlichen Fachbegriffen.

  • Englisch mit medizinischen Begriffen

    Ein modernes englisches Wörterbuch mit medizinischen Fachbegriffen.

  • Deutsch mit Rechtsbegriffen

    Ein modernes deutsches Wörterbuch rechtlichen Fachbegriffen.

  • Deutsch mit medizinischen Begriffen

    Ein modernes deutsches Wörterbuch mit medizinischen Fachbegriffen.


Installieren und Starten von FineReader

Installieren und Starten von ABBYY FineReader

In diesem Kapitel werden die Installation und damit in Zusammenhang stehende Themen, wie Systemvoraussetzungen und Workstation- bzw. Netzwerkinstallation behandelt.

Das Auslieferungspaket enthält ein spezielles Installationsprogramm für die Installation von ABBYY FineReader. Verwenden Sie immer die im Softwarepaket enthaltene CD-ROM.

Inhalt:

  • Hardware- und Software-Voraussetzungen
  • Installation von ABBYY FineReader
  • Installation auf einem Netzwerkserver oder einer Netzwerk-Workstation
  • Starten von ABBYY FineReader


Hardware- und Software-Voraussetzungen

Voraussetzungen für das Arbeiten mit FineReader:

  1. Intel® Pentium®/Celeron®/Xeon™, AMD K6/Athlon™/Duron™ oder kompatibler Prozessor. Prozessor mit mind. 200 MHz oder schneller
  2. Microsoft® Windows® XP, Microsoft Windows 2000, Windows NT 4.0 mit Service Pack 6 oder höher, oder Windows ME/98 (entsprechende Sprachenversionen für lokalisierte Benutzeroberflächen erforderlich).
  3. 64 MB (Windows XP/2000/NT 4.0), 32 MB (Windows Me/98), plus jeweils 16 MB Arbeitsspeicher pro zusätzlichem Prozessor (für Multiprozessorsysteme)
  4. 150 MB freier Festplattenspeicher für die Standard-Programminstallation
  5. 70 MB freier Festplattenspeicher für den Programmbetrieb
  6. Scanner, Digitalkamera oder Faxmodem - 100% Twain-kompatibel
  7. Grafikkarte und Monitor (Mindestauflösung 800 × 600)
  8. Tastatur und Maus oder anderes Zeigegerät

Hinweis: Für die Suche in erkannten Seiten und das Lesen von Nachrichten im ABBYY Community News Channel (nur ABBYY FineReader 7.0 Professional Edition) ist Microsoft Internet Explorer 4.0 oder höher erforderlich.

Installation von ABBYY FineReader
Starten von ABBYY FineReader
Anschließen eines Scanners


Installation von FineReader

Installation von ABBYY FineReader

Das Installationsprogramm führt Sie durch die Installation von ABBYY FineReader. Schließen Sie vor der Installation von ABBYY FineReader alle anderen Anwendungen.

So installieren Sie ABBYY FineReader:

  1. Legen Sie die CD-ROM in das CD-Laufwerk ein. Das Installationsprogramm wird automatisch gestartet:
  2. Folgen Sie den Anweisungen des Installationsprogramms.
Wenn das Installationsprogramm nicht automatisch gestartet wird:
  1. Klicken Sie auf die Schaltfläche Start in der Taskleiste, und wählen Sie das Element Einstellungen/Steuerung.
  2. Doppelklicken Sie auf das Symbol Hinzufügen/Entfernen.
  3. Wählen Sie die Registerkarte Installieren/Deinstallieren aus, und klicken Sie auf die Schaltfläche Installieren.
  4. Folgen Sie den Anweisungen des Installationsprogramms.

Installationsoptionen
Während der Installation werden Sie aufgefordert, eine der beiden Installationsoptionen zu wählen:

  • Typisch (empfohlen) - Alle Programmkomponenten und alle Erkennungssprachen werden installiert, nur eine bei der Installation ausgewählte Sprache für die Benutzeroberfläche.

  • Benutzerdefinierte Installation - Sie können aus den im Auslieferungspaket enthaltenen Komponenten eine beliebige Anzahl auswählen (einschließlich verfügbarer Erkennungssprachen).

In der Datei 'Readme.htm' (auf der ABBYY FineReader CD-ROM) finden Sie weitere Informationen, falls Fehlermeldungen angezeigt werden sollten.

Hinweis: Wenn Sie eingene Wörterbücher und Muster von einer früheren Version von FineReader verwenden möchten, dürfen Sie diese nicht vor der Installation der neuen Version deinstallieren. Alle bestehenden Benutzermuster und -wörterbücher stehen Ihnen dann auch in der neuen Version zur Verfügung.

Installation auf einem Netzwerkserver oder einer Netzwerk-Workstation
Hardware- und Software-Voraussetzungen
Starten von FineReader
Erfassen eines Dokuments - Schnellverfahren


Starten von FineReader

Starten von ABBYY FineReader

So starten Sie ABBYY FineReader:

  • Wählen Sie im Startmenü Start/Programme die Option FineReader 7.0 Professional Edition (Corporate Edition).

Hinweis: Schließen Sie Ihren Scanner sowohl an Ihren Computer als auch an eine Stromquelle an, bevor Sie FineReader starten. Wenn Ihr Scanner noch nicht angeschlossen ist, konsultieren Sie bitte das bei Ihrem Scanner mitgelieferte Handbuch für Informationen zur Installation des Scanners.

Wenn Sie über keinen Scanner verfügen, können Sie mit FineReader auch vorhandene Bilddateien einlesen (Beispieldateien finden Sie im Ordner ABBYY FineReader/Demo ).

Unterstützte Bildformate


Installation auf einem Netzwerkserver oder einer Netzwerk-Workstation

Installation auf einem Netzwerk-Server

(Nur für Systemadninistratoren)

Dieser Abschnitt ist nur für Netzwerk-Administratoren interessant. Die Installation besteht aus zwei Schritten. Zuerst wird das Programm auf dem Server installiert. Das Programm kann dann vom Server aus mithilfe einer dieser vier Verfahren auf den Workstations installiert werden:

  • Über Active Directory
  • Über Microsoft System Management Service (SMS)
  • Über die Befehlszeile
  • Manuell im interaktivem Modus

So installieren Sie ABBYY FineReader 7.0 Corporate Edition auf dem Server:

  1. Legen Sie die CD-ROM in das CD-Laufwerk ein.
  2. Führen Sie die Datei 'setup.exe' auf der FineReader CD-ROM mit der Befehlszeilenoption '/a' auf.

Weitere Informationen zur Installation von ABBYY FineReader auf Workstations, dem License Manager und der Arbeit mit der Anwendung in einem LAN finden Sie im Benutzerhandbuch für Systemadministratoren, das sich im Installationordner von FineReader auf dem Server befindet.


Erfassen des Bilds

Die Erkennungsqualität hängt sehr stark von der Qualität des Ausgangsbilds ab. In diesem Kapitel erfahren Sie, wie man ein Dokument richtig scannt, wie man ein bereits auf dem PC gespeichertes Bild öffnet und liest (siehe Liste der unterstützten Bildformate im Abschnitt Unterstützte Bildformate) und wie man Bilder verarbeitet und sie für die Erkennung aufbereitet (z.B. Eliminieren von Staub usw.)

Inhalt des Kapitels

  • Einlesen von Bildern
  • Einstellen von Scanparametern
  • Tipps zur Helligkeitseinstellung
  • Scannen eines mehrseitigen Dokuments
  • Lösen von Scanproblemen: Ihr Scanner unterstützt TWAIN nicht
  • Öffnen von Bildern
  • Erfassen von Bildern aus dem Eingangsordner
  • Scannen von Doppelseiten
  • Hinzufügen von Visitenkarten zum Stapel
  • Arbeiten mit Bildern
  • Seitennummerierung
  • Stapelbildoptionen


Einlesen von Bildern

FineReader "kommuniziert" mit Scannern über die TWAIN-Schnittstelle. Dabei handelt es sich um einen seit 1992 bestehenden Standard zur Vereinheitlichung von Ein-/Ausgabeformaten für Computer-Bildeingabegeräte (wie z.B. Scanner) und externe Anwendungen. Die Kommunikation zwischen FineReader und Scanner kann über den TWAIN-Treiber auf zwei Arten erfolgen:

  • Über die FineReader-Benutzeroberfläche: Stellen Sie in diesem Fall im Dialog Scanner-Einstellungen die Scanoption auf FineReader-Benutzeroberfläche;
  • Über die TWAIN-Benutzeroberfläche: Stellen Sie in diesem Fall im TWAIN-Dialog des Scanners die Scanoption auf Benutzeroberfläche der TWAIN-Quelle;

Vorteile und Nachteile der jeweiligen Einstellung:

Wenn die Option Benutzeroberfläche der TWAIN-Quelle gewählt wurde, wird in den meisten Fällen eine Bildvorschauoption aktiviert. In dieser Vorschau können Sie den Scanbereich festlegen und die Helligkeit genau einstellen - die Änderungen der Einstellungen werden dabei sofort in der Bildvorschau angezeigt. Nachteilig ist dabei, dass verschiedene Scannermodelle unterschiedliche Dialoge für den TWAIN-Treiber verwenden. Eine Anleitung zur Verwendung des jeweiligen TWAIN-Dialogs wird mit dem Scanner mitgeliefert.
Wenn die Option FineReader-Benutzeroberfläche gewählt wurde, werden folgende Funktionen verfügbar: Sie können auch mit Scannern ohne ADF mehrere Bilder scannen, und Sie können Scanoptionen in einer Stapelvorlagendatei (*.fbt) speichern, um die Einstellungen für weitere Stapel zu verwenden.

Sie können die Einstellungen jederzeit ändern:

  • Wählen Sie im Dialog Optionen die Registerkarte Bild scannen/öffnen (Menü Extras>Optionen) und klicken Sie auf die gewünschte Optionsschaltfläche - Benutzeroberfläche der TWAIN-Quelleoder FineReader-Benutzeroberfläche.

Hinweis:

  1. Bei manchen Scanner-Modellen ist die Option FineReader-Benutzeroberfläche ausgegraut (nicht verfügbar).
  2. Wenn Sie die Option FineReader-Benutzeroberfläche aktiviert haben und den Dialog Scanner-Einstellungen öffnen möchten, aktivieren Sie in der Registerkarte Bild scannen/öffnen die Option Optionsdialog vor dem Scannen anzeigen(Extras>Optionen).

Wichtig! Gehen Sie beim Anschließen des Scanners unbedingt nach der beim Scanner mitgelieferten Benutzerdokumentation vor. Nachdem Sie den Scanner am Computer angeschlossen haben, installieren Sie einen TWAIN-Treiber und/oder Scan-Software.

So starten Sie den Scanvorgang:

Klicken Sie die Schaltfläche 1-Scannen oder wählen Sie im Menü Datei die Option Scannen. Im Fenster Bild im Hauptfenster von FineReader wird daraufhin ein "Foto" der gescannten Seite angezeigt.

Wenn Sie mehrere Seiten scannen möchten, klicken Sie auf den Pfeil rechts von der Schaltfläche 1-Scannen und wählen Sie die Option Mehrere Bilder scannen.

Es kann sein, dass der Scanvorgang nicht sofort gestartet, sondern einer der folgenden Dialoge geöffnet wird:

  • Der Dialog TWAIN-Quelle des Scanners. Überprüfen Sie die Scanner-Einstellungen und klicken Sie dann die Schaltfläche __, um den Scanvorgang zu starten.
  • Der Dialog Scanner-Einstellungen. Überprüfen Sie die Scanner-Einstellungen und klicken Sie dann die Schaltfläche __, um den Scanvorgang zu starten.

Tipp:

Wenn Sie sofort nach dem Scannen der Quelle den Erkennungsvorgang starten möchten, können Sie die Optionen Scan&Read oder Scan&Read für mehrere Bilder verwenden:

Klicken Sie auf den Pfeil rechts von der Schaltfläche Scan&Read und wählen Sie im Kontextmenü entweder die Option Scan&Read oder Scan&Read für mehrere Bilder.

FineReader scannt daraufhin die Seiten und führt gleichzeitig die Erkennung durch. Im Hauptfenster von FineReader werden die Fenster Bild mit einem "Foto" der gescannten Seite und Text mit den Erkennungsergebnissen angezeigt. Der erkannte Text kann anschließend an verschiedene externe Anwendungen gesendet oder in verschiedenen Formaten gespeichert werden.

Einstellen von Scanparametern
Scannen eines mehrseitigen Dokuments
Arbeiten mit Bildern
Allgemeine Informationen zur Erkennung
Speichern von Seitenbildern
Lösen von Scanproblemen: Ihr Scanner unterstützt TWAIN nicht


Einstellen von Scanparametern

Die Erkennungsqualität hängt sehr stark von der Qualität des gescannten Bilds ab. Die Bildqualität wird durch die Definition der grundlegenden Scanparameter bestimmt: Auflösung, Scanmodus und Helligkeit.

Die grundlegenden Scanparameter sind:

  • Auflösung - Verwenden Sie für Standardtexte (Schriftgröße 10pt oder höher) eine Auflösung von 300 dpi und für Texte mit kleineren Schriftgrößen (9pt oder weniger) eine Auflösung von 400-600 dpi.
  • Scanmodus - Grau.
    Das Scannen im Graustufenmodus eignet sich für das Erkennungssystem am besten. Wenn Sie Bilder in Graustufen scannen, nimmt die Anwendung automatische Helligkeitseinstellungen vor.
  • Scanmodus - Schwarzweiß.
    Der Schwarzweißmodus erhöht die Scangeschwindigkeit, gleichzeitig gehen aber auch einige Zeicheninformationen verloren. Dies kann die Erkennungsqualität von Dokumenten mittlerer oder geringer Druckqualität herabsetzen.
  • Scanmodus - Farbe.
    Wenn Sie Farbdokumente scannen – mit Farbbildern, farbigen Schriftarten oder farbigem Hintergrund -, möchten Sie diese Farben u.U. in Ihrem elektronischen Dokument erhalten. Verwenden Sie in diesem Fall den Scanmodus Farbe. Verwenden Sie ansonsten den Scanmodus Graustufen.
  • Helligkeit - In den meisten Fällen reicht die mittlere Einstellung (50%) aus.
    Einige Dokumente, die im Schwarzweißmodus gescannt werden, benötigen u.U. eine zusätzliche Helligkeitsanpassung.

Hinweis: Das Scannen mit einer Auflösung von 400-600 dpi (statt dem 300 dpi-Standard) oder in Graustufen oder Farbe (statt Schwarzweiß) nimmt mehr Zeit in Anspruch. Bei einigen Scannermodellen kann das Scannen mit einer Auflösung von 600 dpi bis zu vier Mal so lang dauern wie mit 300 dpi.

So bestimmen Sie die Scanparameter:

  • Wenn Sie die Bilder über die FineReader TWAIN-Benutzeroberfläche scannen, wählen Sie die Option Scanner-Einstellungen im Menü Extras. Der Dialog Scanner-Einstellungen wird geöffnet. Hier können Sie die Optionen für das Scannen definieren.
  • Wenn Sie Bilder über die Benutzeroberfläche der TWAIN-Quelle scannen, wird der TWAIN-Dialog automatisch geöffnet, wenn Sie auf 1-Scan klicken. Definieren Sie die Scanparameter. Je nach Scannermodell können die Optionen unterschiedlich benannt sein; z.B. kann "Helligkeit" auch "Bildhelligkeit" heißen oder durch ein Sonnensymbol oder einen schwarzweißen Kreis bezeichnet werden. Die Optionen werden auf jeden Fall in der Dokumentation Ihres Scanners beschrieben.


Tipps zur Helligkeitseinstellung

Das gescannte Bild muss leserlich sein. Um dies zu überprüfen, zeigen Sie das Bild im Zoomfenster an.

- ein Beispiel für ein gutes Bild (hinsichtlich OCR-Kriterien)

Wenn das gescannte Bild nur schlecht lesbar ist (Zeichen kleben aneinander oder sind unterbrochen), werfen Sie einen Blick auf die Tabelle weiter unten, die Tipps enthält, wie Sie die Bildqualität verbessern können.

Ihr Bild sieht folgendermaßen aus: Lösungsvorschlag

Zeichen sind "unterbrochen" oder sehr hell

  • Verringern Sie die Helligkeit (dadurch wird das Bild dunkler).

  • Scannen Sie das Bild im Graustufenmodus (in diesem Fall wird die automatische Helligkeitseinstellung verwendet.)

Zeichen sind verzerrt, kleben zusammen oder sind gefüllt

  • Erhöhen Sie die Helligkeit (dadurch wird das Bild heller).

  • Scannen Sie das Bild im Graustufenmodus (in diesem Fall wird die automatische Helligkeitseinstellung verwendet.)


Scannen eines mehrseitigen Dokuments

FineReader unterstützt einen speziellen Scanmodus für das bequeme Scannen mehrseitiger Dokumente: Mehrere Bilder scannen. Sie können in diesem Modus beliebig viele Seiten scannen. Dieser Modus hat seine Besonderheiten:

  • Wenn Sie Bilder über die FineReader TWAIN-Benutzeroberfläche scannen, hält der Scanner nach dem Einlesen einer Seite nicht an, sondern fährt automatisch mit der nächsten Seite fort.
  • Wenn Sie Bilder über die Benutzeroberfläche der TWAIN-Quelle scannen, wird der TWAIN-Dialog des Scanners nach dem Einlesen der Seite nicht geschlossen. Sie können dann die nächste Seite in den Scanner einlegen und scannen usw.

Wenn Sie viele Seiten scannen müssen, gibt es zwei Möglichkeiten: Sie können die atomatische Dokumentzufuhr (ADF) verwenden oder ohne diese arbeiten.

Scannen mit ADF:

  1. Wenn Sie die FineReader-Benutzeroberfläche verwenden, wählen Sie im Dialog Scanner-Einstellungen die Option Automatische Dokumentzufuhr (ADF) verwenden (Menü Extras>Scanner-Einstellungen) und wählen Sie dann Datei>Mehrere Bilder scannen, um den Scanvorgang zu starten.

  2. Wenn Sie die Benutzeroberfläche der TWAIN-Quelle verwenden, wählen Sie im TWAIN-Dialog des Scanners die Option ADF verwenden. (Beachten Sie, dass diese Option bei verschiedenen Scannern auch unterschiedlich benannt sein kann. Die Dokumentation zu Ihrem Scanner sollte die TWAIN-Dialogoptionen beschreiben.) Wählen Sie dann Datei>Mehrere Bilder scannen, um den Scanvorgang zu starten.

Scannen ohne ADF

  1. Falls Sie die FineReader-Benutzeroberfläche verwenden

    • Wählen Sie im Menü Datei die Option Mehrere Bilder scannen.

    Es gibt verschiedene Möglichkeiten, das Scannen mehrerer Seiten mit einem Flachbettscanner ohne ADF komfortabler zu gestalten. Sie haben die Wahl zwischen folgenden Optionen:

    • Legen Sie die Pausenzeit fest – der Zeitraum zwischen dem Ende des Scanvorgangs für eine Seite und dem Start des Scanvorgangs für die Folgeseite. Wählen Sie die Option Pause zwischen Seiten und stellen Sie den Pausenzeit (in Sekunden) im Dialog Scanner-Einstellungen (Menü Extras>Scanner-Einstellungen...).

      Der Scanner beginnt dann den Scanvorgang der nächsten Seite erst nach Ablauf der eingestellten Frist an, so dass Sie ausreichend Zeit haben, die nächste Seite in den Scanner einzulegen. Nach der Pause wird der Scanvorgang automatisch fortgesetzt.

    • Wählen Sie die Option Stopp zwischen Seiten im Dialog Scanner-Einstellungen (Menü Extras>Scanner-Einstellungen).

      Der Scanner fragt Sie dann nach dem Scannen jeder einzelnen Seite, ob Sie eine weitere Seite scannen möchten. Klicken Sie auf Ja, um das Scannen fortzusetzen, oder auf Nein, um es zu beenden.

    Wenn Sie das Scannen der Seiten abgeschlossen haben, wählen Sie die Option Scan anhalten im Menü Datei.

  2. Falls Sie die Benutzeroberfläche der TWAIN-Quelle verwenden

    • Wählen Sie im Menü Datei die Option Mehrere Bilder scannen. Der TWAIN-Dialog des Scanners wird geöffnet. Klicken Sie auf Scannen(oder Endgültig bzw. die entsprechende Schaltfläche im TWAIN-Dialog Ihres Scanners), um den Scanvorgang zu starten.

    Scannen Sie eine Seite, legen Sie die nächste Seite in den Scanner ein und klicken Sie dann erneut im TWAIN-Dialog Ihres Scanners auf Scannen, um den Scanvorgang fortzusetzen.

    Wenn Sie das Scannen der Seiten abgeschlossen haben, klicken Sie im TWAIN-Dialog des Scanners auf Schließen (bzw. die entsprechende Schaltfläche im TWAIN-Dialog Ihres Scanners).

Tipp: Wenn Sie die Qualität der gescannten Bilder direkter steuern möchten, aktivieren Sie auf der Registerkarte Scannen die Option Bild während Scanvorgang öffnen (Menü Extras>Optionen). Wenn Sie diese Option aktivieren, wird jede gescannte Seite im Bildfenster geöffnet, nachdem es gescannt wurde. Wenn Ihnen das Scanergebnis nicht gefällt, können Sie den Scanvorgang anhalten (wählen Sie im Menü Dateidie Option Scan anhalten) und scannen Sie das Bild neu.

Seitennummerierung
Einstellen von Scanparametern
Erkennung - Allgemeines


Lösen von Scanproblemen: Ihr Scanner unterstützt TWAIN nicht.

Selbst wenn Ihr Scanner nicht TWAIN-kompatibel ist, können Sie dennoch FineReader weiter verwenden! Gehen Sie dazu folgendermaßen vor:

  1. Erstellen Sie einen neuen Stapel Neuen Stapel erstellen und öffnen Sie ihn. Wenn bereits ein Stapel geöffnet ist, überspringen Sie diesen Schritt.
  2. Stellen Sie die entsprechenden Erkennungsparameter ein (Erkennungssprache, Dokumenttyp, Drucktyp).
  3. Wählen Sie im Menü Verarbeiten die Option Hintergrunderkennung starten.
  4. Scannen Sie das Dokument, das gelesen werden soll, mit einer beliebigen Bilderfassungssoftware, die Ihr Scanner unterstützt. Schließen Sie FineReader nicht. Speichern Sie das gescannte Bild in dem Ordner, in dem Sie den geöffneten Stapel für FineReader abgelegt haben; der Name der Datei sollte 0001.TIF lauten. FineReader "holt sich" das gescannte Bild automatisch und liest es.

    Hinweis: Wenn der Stapel bereits einige Seiten enthält, sollte das erste gescannte Bild nicht 0001.TIF, sondern XXXX.TIF genannt werden, wobei XXXX für die Anzahl der vorhandenen Stapelseiten plus eins steht. Wenn sich z.B. bereits 10 Seiten in Ihrem Stapel befinden, sollte die erste gescannte Bilddatei 0011.tif genannt werden. Die nächste gescannte Datei erhält dann den Namen 0012.TIF usw.

  5. Scannen Sie das zweite Dokument und speichern Sie es als 0002.TIF usw.
  6. Drücken SieF5 , um die Seitenliste zu aktualisieren.
  7. Um die Erkennung zu beenden, wählen Sie im Menü Verarbeiten die Option Hintergrunderkennung anhalten.

FineReader liest auf diese Weise Schritt für Schritt alle Seiten, die Sie einlesen möchten.


Öffnen von Bildern

Wenn Sie keinen Scanner besitzen, kann die Software Bilddateien dennoch erkennen (siehe Liste der unterstützten Bildformate im Abschnitt Unterstützte Bildformate).

So öffnen Sie ein Bild:

  • Klicken Sie auf den Pfeil rechts von der Schaltfläche 1-Bild öffnen und wählen Sie im Kontextmenü die Option Bild öffnen. Daraufhin ändert sich das Symbol für die Schaltfläche 1-Bild öffnen und die Überschrift Scan wird durch Öffnen ersetzt.
  • Wählen Sie im Menü Datei die Option Bild öffnen.
  • In Windows Explorer: Rechtsklicken Sie auf die Bilddatei, die Sie öffnen möchten, und wählen Sie im Kontextmenü die Option Öffnen mit FineReader. Wenn FineReader bereits gestartet wurde, wird das Bild dem aktuellen Stapel hinzugefügt. Ist dies nicht der Fall, wird FineReader gestartet und der zuletzt verwendete Stapel geöffnet.
  • In Microsoft Outlook oder Windows Explorer: Klicken Sie auf die gewünschte Bilddatei und ziehen Sie sie auf das minimierte FineReader-Fenster. Das Bild wird dem aktuellen Stapel hinzugefügt und im Bildfenster geöffnet.

    • Wählen Sie ein oder mehrere Bilder im Dialog Öffnen aus. Die ausgewählten Bilder werden im Fenster Stapel aufgelistet und das zuletzt ausgewählte Bild wird in den Fenstern Bild und Zoom von FineReader angezeigt. Alle ausgewählten Bilder werden in den Stapelordner kopiert. Nähere Informationen zur Struktur des Stapelordners und der Anzeigeart der Seiten finden Sie im Abschnitt Allgemeine Informationen zum Arbeiten mit Stapeln.

    Tipp: Wenn die geöffneten Bilddateien sofort erkannt werden sollen, wählen Sie den Modus Öffnen&Lesen:

    1. Wählen Sie im Menü Verarbeiten die Option Öffnen&Lesen oder verwenden Sie einfach STRG+Umschalt+D. Daraufhin wird der Dialog Öffnen aufgerufen.

    2. Wählen Sie darin die Bilder für die Erkennung aus.

    Arbeiten mit Bildern
    Speichern eines Bilds
    Einlesen eines Bilds


Arbeiten mit dem Eingangsordner

Erfassen von Bildern aus dem Eingangsordner

(nur Corporate Edition)

Wenn in Ihrer Firma Multifunktions-Peripheriegeräte (MFP) verwendet werden, die Funktionen von Scannern, Druckern und Kopierern kombinieren, können Sie FineReader so einrichten, dass Bilder von diesen Geräten automatisch erfasst werden.

Eine der dazu möglichen Methoden ist die Ordnerüberwachung. FineReader kann einen bestimmten Ordner auf der lokalen Festplatte, in einem Netzwerk oder auf einem FTP-Server überwachen. In diesem Modus öffnet das Programm automatisch alle gescannten Bilder, Faxe und PDF-Dokumente, die im Eingangsordner gespeichert werden. Sobald das Bild zum FineReader-Stapel hinzugefügt wurde, wird es aus dem überwachten Ordner entfernt.

So aktivieren Sie den Eingangsordner:

  • Wählen Sie im Menü Datei den Befehl Eingangsordner oder
  • Wählen Sie im Kontextmenü der Scan&Read-Symbolleiste den Befehl Eingangsordner.

Wenn der Eingangsordner-Modus aktiviert ist, ändert sich die Schaltfläche Scannen, das Dialogfeld Eingangsordner wird geöffnet und das Symbol [image] wird in der Statusleiste angezeigt. Bei einem Fehler ändert sich das Symbol in [image]. Doppelklicken Sie auf dieses Symbol, um die entsprechende Fehlermeldung anzuzeigen.

So deaktivieren Sie den Eingangsordner-Modus:

  • Wählen Sie im Menü Datei den Befehl Eingangsordner deaktivieren oder
  • Klicken Sie in der Scan&Read-Symbolleiste auf Deaktivieren.


Scannen von Doppelseiten

Wenn Sie ein Buch einscannen wollen, ist es bequemer, linke und rechte Buchseiten (sog. Doppelseiten) gleichzeitig zu scannen. Dennoch ist die Erkennungsqualität größer, wenn eine Doppelseite nach dem Scanvorgang in zwei Teile geteilt wird, so dass jeder Stapel einer Einzelbuchseite entspricht. Die Erkennung und Layoutanalyse werden für jede Seite getrennt durchgeführt, dabei wird jede Seite bei Bedarf entsprechend zurechtgerückt.

Wenn Sie Doppelseiten teilen wollen, führen Sie folgende Schritte aus:

  • Wählen Sie vor dem Scannen die Option Doppelseiten teilen auf der Registerkarte Bild öffnen/scannen (Menü Extras>Optionen).

Wenn Sie diese Option einstellen, wird jede Doppelseite in zwei Stapelseiten geteilt. Im Abschnitt Allgemeine Informationen zum Arbeiten mit Stapeln finden Sie weitere Informationen.

Hinweis: Wenn die Teilung der Doppelseite in zwei Stapelseiten nicht korrekt erfolgt ist, deaktivieren Sie das Kontrollkästchen Doppelseiten trennen , scannen die Doppelseite erneut bzw. fügen das betreffende Bild dem Stapel erneut hinzu und teilen es mit Hilfe des Dialogfelds Bild teilen manuell (Bild>Bild teilen).


Hinzufügen von Visitenkarten zum Stapel

Es ist bequemer, möglichst viele Visitenkarten, d.h. so viele, wie auf Ihren Scanner passen, auf einmal einzulesen. Wenn für jede Visitenkarte eine eigene Seite erstellt wird, verbessert dies die Erkennungsqualität (da sie beispielsweise zurechtgerückt werden kann). Das System umfasst besondere Tools zum automatischen oder manuellen Teilen von Bildern, die in einer bestimmten Art und Weise angeordnete Visitenkarten enthalten.

So teilen Sie ein Bild:

  1. Wählen Sie im Stapelfenster das gewünschte Bild.
  2. Wählen Sie im Menü Bild den Eintrag Bild teilen. Das Dialogfeld Bild teilen wird geöffnet.
  3. Klicken Sie auf die Schaltfläche Visitenkarten teilen .

Hinweis:

  1. Die ursprüngliche Seite wird geteilt und aus dem Stapel entfernt. Die entstandenen Teile nehmen ihren Platz ein. Im Abschnitt Allgemeine Informationen zum Arbeiten mit Stapeln finden Sie weitere Einzelheiten.
  2. Wenn die Teilung des Bildes in Visitenkarten nicht korrekt erfolgt ist, können Sie es manuell mit Hilfe der Schaltflächen Senkrechtes Trennzeichen hinzufügen/Horizontales Trennzeichen hinzufügen teilen.
  3. Zum Entfernen sämtlicher Trennzeichen klicken Sie auf die Schaltfläche Alle Trennzeichen entfernen .
  4. Zum Verschieben eines Trennzeichens schalten Sie in den Modus Trennzeichen auswählen (klicken Sie auf [image]) und verschieben Sie das Trennzeichen.
  5. Zum Löschen eines Trennzeichens schalten Sie in den Modus Trennzeichen auswählen (klicken Sie auf [image]) und verschieben Sie das Trennzeichen aus dem Bildbereich heraus.


Arbeiten mit Bildern

  • Entfernen von Flecken im Bild
  • Invertieren des Bilds
  • Drehen oder Spiegeln des Bilds
  • Löschen des Blocks
  • Vergrößern/Verkleinern des Bilds
  • Abrufen der Bildinformationen
  • Drucken des Bilds
  • Rückgängigmachen der letzten Aktion

  1. Entfernen von Flecken im Bild

    Möglicherweise enthält das erkannte Bild eine Menge Staub, d.h. eine große Anzahl überzähliger Punkte. Dies kommt vor, wenn die Druckqualität des gescannten Dokuments nicht optimal ist. Punkte in der Nähe von Zeichenumrissen können die Erkennungsqualität beeinträchtigen. Um diese überzähligen Punkte zu verringern, gehen Sie folgendermaßen vor:

    • Wählen Sie im Menü Bild die Option Flecken in Bild entfernen.

    Um die Flecken in einem bestimmten Block zu entfernen, gehen Sie folgendermaßen vor:

    • Wählen Sie im Menü Bild die Option Flecken in Block entfernen.

    Hinweis: Bei einem sehr hellen Original oder einem Original mit sehr heller Schrift können beim Entfernen von Flecken Punkte, Kommas und dünne Teile von Zeichen ebenfalls verloren gehen, wodurch die Erkennungsqualität noch schlechter wird.

    Wählen Sie beim Scannen oder Öffnen von "staubigen" Bildern auf der Registerkarte Bild scannen/öffnen (Menü Extras>Optionen) in der Gruppe Bild-Vorverarbeitung die Option Flecken in Bild entfernen, um die Flecken im Bild zu entfernen, bevor das Bild dem Stapel hinzugefügt wird.

  2. Invertieren des Bilds

    Manche Scanner invertieren das Bild beim Scannen (verwandeln schwarz in weiß und umgekehrt).

    Verwenden Sie die Option Bild invertieren, um die Darstellung schwarze Schrift auf weißem Grund zum Standard zu machen. Gehen Sie dazu folgendermaßen vor:

    • Wählen Sie im Menü Bild die Option Bild invertieren.

    Hinweis: Wählen Sie beim Scannen oder Öffnen von invertierten Bildern auf der Registerkarte Bild scannen/öffnen (Menü Extras>Optionen) in der Gruppe Bild-Vorverarbeitung die Option Bild invertieren, bevor Sie das Bild dem Stapel hinzufügen.

  3. Drehen oder Spiegeln des Bilds

    Die Erkennungsqualität hängt von der Standardbildausrichtung ab (der Text sollte von oben nach unten gelesen werden, wobei die Zeilen horizontal verlaufen sollten). Standardmäßig ermittelt FineReader die Seitenausrichtung beim Erkennungsvorgang automatisch. Wenn FineReader die Seitenausrichtung falsch erkannt hat, löschen Sie auf der Registerkarte Bild scannen/öffnen die Option Bildausrichtung feststellen (während Erkennung) und drehen Sie das Bild manuell in die Standardausrichtung.

    • Klicken Sie auf die Schaltfläche [image] oder wählen Sie im Menü Bild die Option Nach rechts drehen, um das Bild um 90° im Uhrzeigersinn zu drehen.

    • Klicken Sie auf die Schaltfläche [image] oder wählen Sie im Menü Bild die Option Nach links drehen, um das Bild um 90° gegen den Uhrzeigersinn zu drehen.
    • Wählen Sie im Menü Bild die Option 180 Grad drehen, um das Bild um 180° zu drehen.

    So spiegeln Sie ein Bild:

    • Horizontal (entlang der vertikalen Achse) - wählen Sie im Menü Bild die Option Horizontal spiegeln.
    • Vertikal (entlang der horizontalen Achse) - wählen Sie im Menü Bild die Option Vertikal spiegeln.

  4. Löschen des Blocks

    Wenn ein bestimmter Bereich des Bilds nicht erkannt werden soll, oder wenn große Teile des Bilds Staub aufweisen, können Sie diese einfach folgendermaßen löschen:

    • Wählen Sie das Werkzeug [image] und markieren Sie den Bereich des Bilds, den Sie löschen möchten, indem Sie die linke Maustaste gedrückt halten. Lassen Sie die Maustaste los, um den markierten Bereich zu löschen.

  5. Vergrößern/Verkleinern des Bilds

    • Wählen Sie in der Bildleiste (im Fenster Bild) das Werkzeug [image] / [image] und klicken Sie auf das Bild. Die Bildskalierung wird dadurch verdoppelt/halbiert.
    • Rechtsklicken Sie auf das Bild und wählen Sie die Option Skalieren und anschließend im Kontextmenü die gewünschte Skalierung.

  6. Abrufen der Bildinformationen

    Die angezeigten Informationen enthalten folgende oder ähnliche Angaben: Höhe und Breite des Bilds in Pixeln, vertikale und horizontale Auflösung pro cm (dpi), Bildtyp.

    • Rechtsklicken Sie auf das Bild und wählen Sie im Kontextmenü die Option Eigenschaften. Daraufhin wird ein Dialog geöffnet. Wählen Sie darin die Registerkarte Bild aus.
  7. Bild drucken
    Sie können das im Bildfenster geöffnete Bild, die Bilder der im Stapelfenster ausgewählten Seiten oder die Bilder aller Stapelseiten drucken.
    • Wählen Sie hierzu im Menü Datei den Befehl Bild drucken. Der Dialog Drucken wird geöffnet. Legen Sie die entsprechenden Druckoptionen fest(Drucker, Seitenzahl, Zahl der Kopien usw.).
  8. Rückgängigmachen der letzten Aktion
    • Wenn Sie die letzte Aktion rückgängig machen möchten, klicken Sie in der Standard-Symbolleiste auf die Schaltfläche Rückgängig [image].

    Tipp. Wenn Sie die Aktion Rückgängig aufheben möchten, klicken Sie in der Standard-Symbolleiste auf die Schaltfläche Wiederherstellen [image].


Seitennummerierung

Jede gescannte Seite wird nummeriert. Standardmäßig erhält die Seite die Nummer der letzten Stapelseite plus eins.

Sie können jedoch die Nummer der neuen Seite auch manuell einstellen, wenn Sie beispielsweise die ursprüngliche Seitennummerierung beibehalten möchten oder wenn Sie einen Stoß durchnummerierter Seiten scannen müssen, die nach Seitenzahl geordnet sind. Gehen Sie dazu folgendermaßen vor:

  • Wählen Sie auf der Registerkarte Bild scannen/öffnen die Option Vor Hinzufügen der Seite zu Stapel nach Seitenzahl fragen (Menü Extras>Optionen).

Vorgangsweise beim Scannen vieler Doppelseiten, die nach Seitenzahl geordnet sind:

  1. Wählen Sie auf der Registerkarte Bild scannen/öffnen die Option Vor Hinzufügen der Seite zu Stapel nach Seitenzahl fragen (Menü Extras>Optionen).
  2. Geben Sie die Zahl der ersten gescannten Seite im Dialogfeld Seitenzahl ein, wählen Sie dann im Feld Seitennummerierung die Option Gerade und ungerade getrennt. Legen Sie die Reihenfolge der Nummerierung fest: aufsteigend oder absteigend. Der Modus hängt davon ab, wie Sie die Doppelseiten in die automatische Dokumentzufuhr einlegen, d.h. ob die Seite mit der höchsten oder mit der niedrigsten Zahl zuoberst liegt.
Einlesen von Bildern


Stapelbildoptionen

Farb- und Graustufenbilder in Schwarzweißbilder konvertieren (Registerkarte Bild scannen/öffnen, Menü Extras>Optionen)

Wählen Sie die Option Farb- und Graustufenbilder in Schwarzweißbilder konvertieren, wenn Sie Ihre Bilder im Graustufenmodus über die Benutzeroberfläche der TWAIN-Quelle scannen und die gescannten Bilder keine Farbbilder, farbigen Schriftarten oder farbigen Hintergrund enthalten, bzw. wenn Sie die Farben in den gescannten Bildern nicht beibehalten möchten. Die gescannten Bilder benötigen so weniger Speicherplatz.


Analyse des Seitenlayouts

Vor dem Starten des Erkennungsvorgangs muss der Bereich festgelegt werden, den FineReader erkennen soll. Dies erfolgt im Bearbeitungsschritt "Seitenlayoutanalyse". Dabei werden Textblöcke, Bildblöcke, Tabellenblöcke und Strichcodeblöcke im Bild eingezeichnet.

In diesem Kapitel werden folgende Themen behandelt: wann manuelle Seitenlayoutanalyse erforderlich sein kann, welche Arten von Blöcken es gibt, wie die bei der automatischen Layoutanalyse eingezeichneten Blöcke bearbeitet werden können und wie die Layoutanalyse durch die Verwendung von Blockvorlagen unterstützt werden kann.

Inhalt des Kapitels

  • Allgemeine Informationen zur Seitenlayoutanalyse
  • Blocktypen
  • Optionen zur automatischen Seitenlayoutanalyse
  • Manuelles Zeichnen und Bearbeiten von Blöcken
  • Manuelle Tabellenlayoutanalyse
  • Verwenden von Blockvorlagen


Allgemeine Informationen zur Seitenlayoutanalyse

Die Seitenlayoutanalyse kann automatisch oder manuell erfolgen. In den meisten Fällen kann die komplexe Layoutanalyse von FineReader ohne manuelle Eingriffe durchgeführt werden. Starten Sie die automatische Layoutanalyse, indem Sie auf die Schaltfläche 2-Einlesen klicken. Die Layoutanalyse wird gestartet und gleichzeitig wird der Erkennungsvorgang durchgeführt.

    Klicken Sie auf die Schaltfläche, um das Einlesen eines geöffneten Bilds zu starten. Sie können die Funktion der Schaltfläche verändern, indem Sie auf den Pfeil rechts von der Schaltfläche klicken und im Kontextmenü die gewünschte Option wählen.

Hinweis: Sie können auch nur die Layoutanalyse ohne gleichzeitige Erkennung aktivieren (Menü Verarbeiten>Layout analysieren). Diese einfache Layoutanalyse steht zusätzlich zur Verfügung. Beachten Sie jedoch, dass die Analyse des Seitenlayouts in diesem Fall von geringerer Qualität sein kann, da bei dem gekoppelten Layoutanalyse-/Erkennungsvorgang zusätzlich Informationen aus dem erkannten Text zur genaueren Analyse des Seitenlayouts herangezogen werden.

In folgenden Fällen wird empfohlen, Blöcke manuell zu zeichnen:

  1. Sie möchten nur einen Teil der Seite zum Erkennen einlesen;

  2. Bei der automatischen Layoutanalyse wurden die Blöcke nicht korrekt eingezeichnet.

Tipp:

  • In manchen Fällen kann die Qualität der automatischen Layoutanalyse durch Anpassen der Layoutanalyseoptionen verbessert werden. Überprüfen Sie die aktuellen Layoutanalyseoptionen in der Registerkarte (Erkennung, Menü Extras>Optionen).
  • Wenn nur einige der Blöcke nicht korrekt eingezeichnet wurden, ist es oft schneller, die nicht passenden Blöcke mit Hilfe der Blockbearbeitungswerkzeuge anzupassen, anstatt die eingezeichneten Blöcke zu löschen und manuell neu zu zeichnen.
Optionen zur automatischen Seitenlayoutanalyse
Manuelles Zeichnen und Bearbeiten von Blöcken
Manuelle Tabellenlayoutanalyse


Blocktypen

Als Blöcke werden umrahmte Bildbereiche bezeichnet. Durch die Unterteilung des Bilds in Blöcke kann dem System mitgeteilt werden, welche Bereiche erkannt werden sollen und in welcher Reihenfolge. Blöcke spielen auch für die Beibehaltung des ursprünglichen Seitenlayouts eine Rolle. Die unterschiedlichen Blocktypen werden durch verschiedenfarbige Rahmen gekennzeichnet. Die Rahmenfarbe kann im Dialog Optionen (Menü Extras>Optionen) in der Registerkarte Ansicht in der Gruppe Darstellung festgelegt werden. Wählen Sie im Feld Objekt den entsprechenden Blocktyp und im Feld Farbe die gewünschte Farbe.

Die folgenden Blocktypen stehen zur Verfügung:

Erkennungsbereich - Dieser Blocktyp wird für die automatische Erkennung und Analyse verwendet. Wenn Sie auf die Schaltfläche 2-Einlesenklicken, werden automatisch alle Blöcke dieses Typs analysiert und erkannt.

Text - Dieser Blocktyp wird für Textbereiche des Bilds verwendet. Darin sollte nur einspaltig formatierter Text enthalten sein. Wenn ein Textbereich Bilder enthält, zeichnen Sie dafür eigene Blöcke ein.

Tabelle - Dieser Blocktyp wird für Tabellenbereiche des Bilds bzw. für Text, der in Tabellen gegliedert ist, verwendet. Beim Einlesen solcher Blöcke zeichnet die Anwendung innerhalb der Blöcke automatisch vertikale und horizontale Trennlinien, um die Tabelle zu gestalten. Im Ausgabetext wird dieser Block ebenfalls als Tabelle dargestellt. Tabellen können auch manuell gezeichnet bzw. bearbeitet werden.

Bild - Dieser Blocktyp wird für Bildbereiche des eingelesenen Bilds verwendet. Bildblöcke können "echte" Bilder oder andere Objekte (z.B. einen Textabschnitt), die im erkannten Text als Bilder dargestellt werden sollen, enthalten.

Strichcode - Dieser Blocktyp wird für Strichcodebereiche des Bilds verwendet. Wenn Ihr Dokument Strichcode enthält und dieser im erkannten Text nicht als Bild, sondern als Abfolge von Buchstaben und Zahlen dargestellt werden soll, zeichnen Sie einen eigenen Block um den Bereich und definieren Sie den Blocktyp Strichcode dafür.
Hinweis: Für die automatische Analyse und Erkennung von Strichcode ist eine eigene Option verfügbar. Diese ist jedoch standardmäßig nicht aktiviert. Um sie zu aktivieren, wählen Sie in der Registerkarte Erkennung die Option Strichcodes erkennen (Menü Extras>Optionen).

Manuelles Zeichnen und Bearbeiten von Blöcken


Optionen zur automatischen Seitenlayoutanalyse

Bei der automatischen Seitenlayoutanalyse in FineReader werden folgende Blocktypen eingezeichnet: Textblöcke, Tabellenblöcke, Bildblöcke und Strichcodeblöcke.

Die automatische Layoutanalyse (mit gleichzeitiger Texterkennung) wird gestartet, wenn Sie auf die Schaltfläche 2-Einlesen klicken. Bevor Sie auf die Schaltfläche klicken, sollten Sie die wichtigsten Layoutanalyseoptionen einstellen: Dokumenttyp und Tabellenanalyseoptionen.

    Klicken Sie diese Schaltfläche, um die Erkennung eines geöffneten Bilds zu starten. Sie können die Funktion der Schaltfläche verändern, indem Sie auf den Pfeil rechts von der Schaltfläche klicken und im Kontextmenü die gewünschte Option wählen.

Dokumenttyp

In den meisten Fällen wird das Textlayout automatisch erkannt. Die automatische Erkennung wird durchgeführt, wenn die Option Layout automatisch feststellenin der Registerkarte Erkennung in der Gruppe Dokumenttyp (Menü Extras>Optionen) aktiviert ist. Dieser Wert ist standardmäßig eingestellt.

Wenn Sie den Dokumenttyp manuell einstellen müssen:

  • Wählen Sie im Dialog Optionen (Menü Extras>Optionen) in der Registerkarte Erkennung in der Gruppe Dokumenttyp die gewünschte Option.

Verfügbare Dokumenttypen:

Layout autom. feststellen | - Das Textlayout wird automatisch festgestellt. Dieser Wert ist standardmäßig eingestellt. Wenn diese Option gewählt ist, werden alle Texttypen, einschließlich mehrspaltige Texte, Texte mit Tabellen und Bildern, automatisch erkannt.
Einspaltiger Text | - Der Text ist einspaltig formatiert. Verwenden Sie diese Option, wenn die automatische Seitenlayoutanalyse den Text irrtümlich als mehrspaltig betrachtet.
Textformat mit Leerzeichen | - Der Text ist einspaltig und in Konstantschriftart derselben Größe formatiert. Im erkannten Text werden linke Einzüge als Leerzeichen dargestellt, jede Zeile wird ein eigener Absatz und die ursprünglichen Absätze werden durch Leerzeilen getrennt. Verwenden Sie diesen Typ, um beispielsweise C++ Code oder alte Computerausdrucke einzulesen.

Tabellenanalyseoptionen

In den meisten Fällen wird die Tabelle von der Anwendung automatisch in Zeilen und Spalten unterteilt. Wenn zusätzliche Tabellenoptionen erforderlich sind, öffnen Sie die Registerkarte Erkennung in der Gruppe Tabellen. Passen Sie diese Optionen in den folgenden Fällen an:

  • Bei der automatischen Seitenlayoutanalyse wurden die Zeilen und Spalten der Tabelle nicht korrekt gesetzt;
  • oder das Dokument enthält mehrere einfache Tabellen vom selben Typ (keine zusammengeführten Zellen in der Tabelle oder nur eine Textzeile pro Zelle)

  1. Verwenden Sie die Option Eine Textzeile pro Zelle, wenn Sie mit einer Tabelle ohne schwarze Trennzeichen oder einer Tabelle mit unterschiedlichen Trennzeichen (manche schwarz, manche nicht) arbeiten oder jede Zelle der Tabelle nur eine Zeile Text enthält. Beispiel:

    Kilometer | Meilen
    1 | 0.62
    5 | 3.2

    - Diese Tabelle enthält nur jeweils eine Zeile Text pro Zelle

    Physikalisches Phänomen | T, Celsius
    Siedepunkt von Wasser | 100
    Gefrierpunkt von Wasser | 0

    - Diese Tabelle enthält mehr als eine Zeile Text pro Zelle

  2. Verwenden Sie die Option Keine zusammengeführten Zellen in Tabelle, wenn Sie mit einer Tabelle ohne zusammengeführte Zellen arbeiten. Beispiel:

    3. Temperatur
Grad Celsius | Grad Kelvin
-273 | 0
100 | 373

    - Die Zelle Temperatur ist eine zusammengeführte Zelle

Hinweis: Deaktivieren Sie die Optionen Eine Textzeile pro Zelle und Keine zusammengeführten Zellen in Tabelle, wenn die Tabellen in Ihrem Text anders aufgebaut sind. Wenn Sie diese Optionen dennoch auswählen, kann das zu Fehlern bei der Layoutanalyse führen und die Erkennungsqualität beeinträchtigen.

Manuelles Zeichnen und Bearbeiten von Blöcken
Speichern von einzelnen Blöcken in eigenen Dateien


Manuelles Zeichnen und Bearbeiten von Blöcken

Klicken Sie auf die untenstehenden Links für Anleitungen zu den folgenden Themen:

  • Erstellen von neuen Blöcken
  • Bearbeiten von Blöcken
  • Bearbeiten von Tabellen

So erstellen Sie einen neuen Block:

  1. Wählen Sie eines der folgenden Werkzeuge aus:

    - Damit legen Sie den Erkennungsbereich fest;

    - Damit zeichnen Sie einen Textblock;

    - Damit zeichnen Sie einen Bildblock;

    - Damit zeichnen Sie einen Tabellenblock;

  2. Positionieren Sie den Mauszeiger an die Stelle, wo Sie eine Ecke des Blocks setzen möchten. Halten Sie die linke Maustaste gedrückt und ziehen Sie den Mauszeiger an die Stelle, wo Sie die gegenüberliegende Ecke des Blocks setzen möchten.
  3. Lassen Sie die Maustaste los.

Der gewählte Bildbereich wird durch einen Rahmen umschlossen.

Jetzt können Sie den Blocktyp ändern. Die folgenden Blocktypen stehen zur Verfügung: Erkennungsbereich, Text, Tabelle, Bild, und Strichcode. So ändern Sie den Blocktyp:

  • Rechtsklicken Sie auf den Block und wählen Sie im Kontextmenü die Option Blocktyp und anschließend den gewünschten Blocktyp.

Bearbeiten von Blöcken

So verschieben Sie die Blockgrenzen:

  1. Klicken Sie auf die Blockgrenze und halten Sie die linke Maustaste gedrückt. Der Mauszeiger wird als Doppelpfeil angezeigt.
  2. Ziehen Sie den Mauszeiger in die gewünschte Richtung.
  3. Lassen Sie die Maustaste los.

Hinweis: Wenn Sie auf eine Ecke des Blocks klicken, können Sie gleichzeitig die waagerechten und senkrechten Grenzen des Blocks verschieben.

So fügen Sie einen rechteckigen Blockteil hinzu:

  1. Wählen Sie das Werkzeug [image].
  2. Klicken Sie auf den Block, dem Sie eine weitere Fläche hinzufügen möchten. Drücken Sie die linke Maustaste und halten Sie sie gedrückt, während Sie den Mauszeiger diagonal weiterbewegen. Definieren Sie so die Fläche, die Sie dem Block hinzufügen möchten, und lassen Sie dann die Maustaste los. Das gezeichnete Rechteck wird dem bestehenden Block hinzugefügt.
  3. Verschieben Sie bei Bedarf die Blockgrenzen.

So schneiden Sie einen rechteckigen Blockteil aus:

  1. Wählen Sie das Werkzeug [image].
  2. Klicken Sie auf den Block, von dem Sie eine Fläche ausschneiden möchten. Drücken Sie die linke Maustaste und halten Sie sie gedrückt, während Sie den Mauszeiger diagonal weiterbewegen. Definieren Sie die Fläche, die Sie aus dem Block ausschneiden möchten und lassen Sie dann die Maustaste los. Das gezeichnete Rechteck wird aus dem bestehenden Block ausgeschnitten.
  3. Verschieben Sie bei Bedarf die Blockgrenzen.

Hinweis:

  1. Sie können die Blockgrenzen durch Hinzufügen neuer Knoten (Verzweigungspunkte) ändern. Sie können die so entstandenen Segmente mit der Maus in jede beliebige Richtung verschieben.
    Um einen neuen Knoten hinzuzufügen, platzieren Sie den Mauszeiger dort, wo Sie den neuen Knoten einfügen möchten (der Mauszeiger verwandelt sich in ein Kreuz), und klicken auf die Grenze. Es wird ein neuer Knoten angelegt.
  2. In FineReader gelten gewisse Einschränkungen bezüglich der Form der Blöcke. Sie sind notwendig, da die Zeilen innerhalb der Blöcke intakt bleiben müssen, um eine fehlerfreie Erkennung zu gewährleisten.FineReader korrigiert daher die Blockgrenzen automatisch, nachdem Sie einen Blockteil ausgeschnitten haben (wenn Sie beispielsweise einen oberen oder unteren Blockteil ausschneiden, wird automatisch eine gesamte Blockecke ausgeschnitten; wenn Sie versuchen, einen Teil aus der Mitte des Blocks, also zwischen einer oberen und einer unteren Ecke auszuschneiden, entfernt die Anwendung die obere oder untere Ecke an der rechten Blockseite), oder die Anwendung lässt gewisse Schritte beim Verschieben der Segmente, aus denen sich die Blockgrenze zusammensetzt, nicht zu.

So wählen Sie einen Block oder eine Gruppe von Blöcken aus:

  • Wählen Sie das [image] -Tool aus und klicken Sie auf den gewünschten Block oder zeichnen Sie bei gedrückter linker Maustaste ein Rechteck um die gewünschten Blöcke.

Hinweis: Sie können mit den normalen Auswahlwerkzeugen einen oder mehrere Blöcke bearbeiten. Um mehrere Blöcke auszuwählen, halten Sie die Umschalttaste oder Strg-Taste gedrückt, während Sie auf das gewünschte Tool klicken: , [image], [image] oder [image] und ziehen Sie den Pfeil über die Blöcke, die Sie auswählen möchten. Sie können Sie Auswahl umkehren (einen nicht ausgewählten Block zur Auswahl hinzufügen oder einen ausgewählten Block von der Auswahl entfernen), indem Sie beim Verwenden eines Zeichenwerkzeugs die Taste Strg gedrückt halten: , [image], [image] oder [image] und den Pfeil über die entsprechenden Blöcke ziehen.

So verschieben Sie Blöcke:

  • Halten Sie beim Verwenden eines Zeichenwerkzeugs die Taste Alt gedrückt: , [image], [image], [image] oder [image] und verschieben Sie die Blöcke.

So können Sie Blöcke neu nummerieren:

  1. Wählen Sie das Werkzeug [image].
  2. Klicken Sie in der gewünschten Reihenfolge auf die Blöcke. Der Inhalt der Blöcke wird im Ausgabetext in dieser Reihenfolge angezeigt.

Hinweis: Wenn Sie Blöcke in einem bereits erkannten Bild neu nummerieren, wird der erkannte Text im Entwurfsmodus des Textfensters entsprechend dieser Nummerierung neu angeordnet.

So löschen Sie einen Block:

  • Wählen Sie das Werkzeug [image] und klicken Sie auf den Block, den Sie löschen möchten.
  • Markieren Sie die zu löschenden Blöcke und drücken Sie dieEntf-Taste.

Hinweis: Wenn Sie einen bereits erkannten Block löschen, wird der darin enthaltene Text auch aus dem Fenster Text gelöscht.

So löschen Sie alle Blöcke des Bilds:

  • Wählen Sie im Menü Stapel den Befehl Blöcke und Text löschen.

Hinweis: Wenn Sie alle Blöcke eines bereits erkannten Bilds löschen, wird auch der gesamte Text aus dem Fenster Text gelöscht.

Bearbeiten von Tabellen

Um eine Tabelle zu bearbeiten, wählen Sie aus der Symbolleiste Bild eines der folgenden Werkzeuge:

- Damit fügen Sie ein senkrechtes Trennzeichen ein;

- Damit fügen Sie ein waagerechtes Trennzeichen ein;

- Damit entfernen Sie ein Trennzeichen.

So führen Sie mehrere Zellen zusammen:

  • Wählen Sie aus dem Menü Bearbeiten den Befehl Tabellenzellen zusammenführen.

So trennen Sie zuvor zusammengeführte Zellen wieder:

  • Wählen Sie aus dem Menü Bearbeiten den Befehl Tabellenzellen teilen.

So führen Sie Tabellenzeilen zusammen (die Spalteneinteilung wird beibehalten)

  • Wählen Sie aus dem Menü Bearbeiten den Befehl Tabellenzeilen zusammenführen.
Manuelle Tabellenlayoutanalyse
Blocktypen
Verwenden von Blockvorlagen


Manuelle Tabellenlayoutanalyse

Tipp: Wenn die Tabelle bei der automatischen Tabellenlayoutanalyse nicht korrekt in Zeilen und Spalten eingeteilt wurde, können Sie das Ergebnis der automatischen Analyse anpassen, anstatt die eingezeichneten Blöcke zu löschen und manuell neu zu zeichnen. Das Nachbearbeiten der Blöcke ist in den meisten Fällen weniger zeitaufwendig.

So können Sie eine Tabelle manuell bearbeiten:

Verwenden Sie die folgenden Werkzeuge aus der Symbolleiste Bild, um die Tabelle zu bearbeiten:

Senkrechtes Trennzeichen hinzufügen
Waagerechtes Trennzeichen hinzufügen

Trennzeichen entfernen
Wenn eine Tabellenzelle nur ein Bild enthält, wählen Sie im Dialog Blockeigenschaften (Menü Ansicht>Eigenschaften) die Option Zellen als Bild behandeln. Wenn die Tabellenzelle Text und Bilder enthält, zeichnen Sie innerhalb der Zelle einen Bildblock (bzw. für jedes Bild einen eigenen Bildblock).

So führen Sie Tabellenzellen oder -zeilen zusammen:

  • Wählen Sie im Menü Bearbeiten die Option Tabellenzellen zusammenführen oder Tabellenzeilen zusammenführen.

    Hinweis: Mit der Option Tabellenzellen teilen (Menü Bearbeiten) können Sie zusammengeführte Zellen teilen. Die Option Tabellenzeilen zusammenführen wirkt sich nicht auf die Spalteneinteilung der Tabelle aus.

Hinweis: Wenn Sie die waagerechten und senkrechten Trennzeichen nicht manuell zeichnen möchten, zeichnen Sie einen Tabellenblock und rechtsklicken Sie im Kontextmenü die Option Tabellenstruktur analysieren. Alle erforderlichen Trennzeichen werden dann automatisch vom System eingezeichnet. Nicht korrekt eingezeichnete Trennzeichen können Sie anschließend nachbearbeiten.


Verwenden von Blockvorlagen

Beim Bearbeiten einer großen Menge von Dokumenten mit gleichem Layout, wie Formulare oder Fragebögen, würde die Layoutanalyse für jede einzelne Seite einen großen Teil der Zeit beanspruchen. In diesem Fall können Sie eine Blockvorlage anlegen, eine vordefinierte "Blockanordnung", die genau dem Seitenlayout enspricht. Diese Vorlage kann dann für alle einzulesenden Seiten mit dem gleichen Layout verwendet werden.

Hinweis: Sie können die Vorlage nur für Dokumente verwenden, die mit derselben Auflösung gescannt wurden wie das Dokument, für das Sie die Vorlage angelegt haben.

So erstellen Sie eine Blockvorlage:

  1. Öffnen Sie ein Bild und zeichnen Sie die Blöcke automatisch oder manuell ein.
  2. Wählen Sie im Menü Bild die Option Blöcke speichern. Daraufhin wird das Dialogfeld Blöcke speichern unter geöffnet. Geben Sie einen Namen für die Blockvorlage ein.

So laden Sie eine Blockvorlage:

  1. Öffnen Sie das Stapelfenster und wählen Sie die Seiten, für die die Blockvorlage verwendet werden soll.
  2. Wählen Sie im Menü Bild die Option Blöcke laden. Daraufhin wird das Dialogfeld Blöcke öffnen geöffnet.
  3. Wählen Sie darin die gewünschte Blockvorlage aus.
  4. Wählen Sie die gewünschte Optionsschaltfläche Anwenden auf. Wenn Sie die Optionsschaltfläche Alle Seiten wählen, wird die Blockvorlage für alle Stapelseiten verwendet, wenn Sie die Optionsschaltfläche Ausgewählte Seiten wählen, wird die Blockvorlage nur für die ausgewählten Seiten verwendet.
  5. Klicken Sie auf die Schaltfläche Öffnen.


Erkennung - Allgemeines

OCR-Systeme (Systeme zur optischen Zeichenerkennung) dienen dazu, Texte aus einem Quellbild einzulesen und das Layout des Originals nach Möglichkeit beizubehalten. Bevor Sie den Erkennungsvorgang starten, sollten Sie die Haupterkennungsparameter definieren – Erkennungssprache, sowie Drucktyp und Dokumenttyp für den erkannten Text. In diesem Kapitel werden diese Parameter, weitere Erkennungsmerkmale und die Verwendung der einzelnen Erkennungseinstellungen usw. behandelt.

Inhalt des Kapitels

  • Allgemeine Informationen zur Erkennung
  • Erkennungssprache
  • Quelltext-Drucktypen
  • Andere Erkennungsoptionen
  • Hintergrunderkennung
  • Erkennung mit Test
    • Testen eines Benutzermusters
    • Bearbeiten eines Benutzermusters
  • Erstellen einer neuen Sprache oder Sprachgruppe
    • Erstellen einer neuen Sprache
    • Erstellen einer neuen Sprachgruppe


Allgemeine Informationen zur Erkennung

Hinweis: Überprüfen Sie die folgenden Optionen, bevor Sie den Erkennungsvorgang starten: Erkennungssprache, sowie Drucktyp und Dokumenttyp für den erkannten Text.

Sie haben folgende Möglichkeiten:

  1. Starten Sie die Erkennung für einen oder mehrere auf einem Bild befindliche Blöcke.
  2. Starten Sie die Erkennung für eine geöffnete Seite oder mehrere im Fenster Stapel ausgewählte Seiten.
  3. Starten Sie die Erkennung für alle unerkannten Stapelseiten.
  4. Starten Sie die Hintergrunderkennung für alle Seiten. Wenn dieser Modus aktiviert ist, können sie gleichzeitig Seiten bearbeiten und andere Seiten einlesen.
  5. Starten Sie die Seitenerkennung im Modus Benutzermuster testen. Dieser Modus wird normalerweise für die Erkennung von Texten in Zierschriften oder für die Verarbeitung großer Mengen von Text (über 100 Seiten) in schlechter Qualität verwendet.
  6. Starten Sie die Erkennung desselben Stapels auf mehreren Workstations.

So starten Sie die Erkennung:

  • Klicken Sie entweder auf die Schaltfläche 2-Einlesenin der Symbolleiste Assistentensymbole, oder

  • Wählen Sie im Menü Verarbeiten die gewünschte Option:

    Lesen - Damit starten Sie die Erkennung für die geöffnete Seite oder für alle Seiten, die im Fenster Stapel ausgewählt wurden;

    Alle Seiten lesen - Damit werden alle nicht erkannten Stapelseiten gelesen;

    Block lesen - Damit werden einer oder mehrere auf dem Bild befindliche Blöcke gelesen;

    Hintergrunderkennung starten - Damit wird die Hintergrunderkennung gestartet.

Standardmäßig startet die Schaltfläche 2-Einlesen die Erkennung für das geöffnete Bild. Sie können die Funktion der Schaltfläche verändern, indem Sie auf den Pfeil rechts von der Schaltfläche klicken und im Kontextmenü die gewünschte Option wählen.

Hinweis: Wenn Sie den Erkennungsvorgang für ein bereits erkanntes Bild erneut starten, werden nur geänderte oder hinzugefügte Blöcke neu eingelesen.

Erkennung mit Test
Hintergrunderkennung
Prüfen und Bearbeiten von erkanntem Text


Erkennungssprache

FineReader kann sowohl ein- als auch mehrsprachige (z.B. Englisch-Französische) Dokumente erkennen. Bei der Erkennung von Dokumenten in Englisch oder Deutsch können Sie die Fachwörterbücher in der entsprechenden Sprache verwenden. Zusätzlich zu den medizinischen und rechtlichen Fachwörterbüchern enthalten diese Sprachen auch allgemeine FineReader-Wörterbücher.

Wählen Sie zum Einstellen der Texterkennungssprache die entsprechende Sprache aus der Dropdown-Liste in der Standard-Symbolleiste aus.

Um ein mehrsprachiges Dokument zu erkennen:

  1. Wählen Sie in der Standard-Symbolleiste in der Sprachenliste die Option Mehrere Sprachen auswählen. Der Dialog Erkennungssprache wird geöffnet.

  2. Wählen Sie darin die gewünschten Sprachen aus.

Hinweis:

  1. Wenn Sie eine bestimmte Sprachenkombination öfter benötigen, erstellen Sie eine neue Sprachgruppe und fügen Sie die benötigten Sprachen dazu hinzu.
  2. Wenn Sie die Anzahl der gleichzeitig benutzten Erkennungssprachen erhöhen, kann dies die Erkennungsqualität beeinträchtigen. Idealerweise verwenden Sie nicht mehr als 2-3 Erkennungssprachen gleichzeitig.
  3. Vor dem Einlesen der Dokumente sollten Sie die auf der Registerkarte Formatierung ausgewählten Schriftarten überprüfen. Diese Schriftarten müssen alle Zeichen unterstützen, die in den gewählten Erkennungssprachen vorkommen, sonst wird der erkannte Text nicht richtig angezeigt (Buchstaben werden durch die Symbole "?" oder "¡" ersetzt.) Sehen Sie den Teil "Schriften für die Erkennung der Sprachen, die unrichtig im Text-Editor angezeigt sein können".

Manchmal werden Sie die gewünschte Erkennungssprache in der Sprachenliste nicht finden. Das kann folgende Ursachen haben:

  1. Die Sprache wird von FineReader nicht unterstützt. Eine vollständige Liste aller unterstützten Sprachen finden Sie im Abschnitt In FineReader unterstützte Sprachen.
  2. Die Sprache ist in der in der Symbolleiste Erkennung angezeigten Liste der Erkennungssprachen nicht enthalten. Um die gewünschte Sprache hinzuzufügen, wählen Sie in der Standard-Symbolleiste in der Sprachliste die Option Mehr Sprachen auswählen. Der Dialog Erkennungssprache wird geöffnet. Wählen Sie darin die gewünschte Sprache aus.
  3. Die Sprache wurde während der benutzerdefinierten Installation deaktiviert. Um zusätzliche Sprachen zu installieren, starten Sie das Installationsprogramm von FineReader im Modus Komponenteninstallation (Benutzerdefinierte Installation), löschen Sie alle Optionen mit Ausnahme von Erkennungssprachen und klicken Sie auf die Schaltfläche Details. Daraufhin wird eine Liste aller von FineReader unterstützten Sprachen angezeigt. Wählen Sie darin die gewünschten Sprachen aus.

    Hinweis: Vergewissern Sie sich, dass Sie denselben Ordner angegeben haben, in dem ABBYY FineReader installiert wurde.

So blenden Sie eine Sprache in der Dropdown-Liste in der Symbolleiste ein bzw. aus:

  • Markieren Sie die gewünschte Sprache im Dialogfeld Spracheditor (Menü Extras>Spracheditor) und aktivieren bzw. deaktivieren Sie die Option Diese Sprache in der Dropdown-Liste der Symbolleiste anzeigen.

Tipp:

  • Sie können sogar für einzelne Blocks eine Erkennungssprache einstellen! Rechtsklicken Sie dazu auf den Block, für den Sie eine andere Erkennungssprache einstellen möchten, und wählen Sie im Kontextmenü die Option Eigenschaften. Der Dialog Eigenschaften wird geöffnet. Wählen Sie im Feld die RegisterkarteBlock und anschließend im Feld Sprachen die Erkennungssprache für den Block.


Quelltext-Drucktypen

In den meisten Fällen wird der Drucktyp des Texts automatisch erkannt. Wenn der Drucktyp des Texts automatisch erkannt werden soll, wählen Sie in der Gruppe Drucktyp die Option Automatisch erkennen (Menü Extras>Optionen, Registerkarte Erkennung).

Wenn Sie Texte erkennen möchten, die auf einem Matrixdrucker im Entwurfsmodus oder auf einer Schreibmaschine gedruckt wurden, kann die Erkennungsqualität durch Einstellen eines anderen Drucktyps erhöht werden:

  • Wenn Sie Texte erkennen möchten, die auf einer Schriftsatzmaschine gedruckt wurden, wählen Sie die Option Schreibmaschine,
  • Wenn Sie Texte erkennen möchten, die auf einem Punktmatrixdrucker gedruckt wurden, wählen Sie die Option Punktmatrixdrucker.
Beispiel für Texte, die auf einem Punktmatrixdrucker im Entwurfsmodus gedruckt wurden. Die Zeichen werden aus erkennbaren einzelnen Punkten zusammengesetzt.
Beispiel für Texte, die auf einer Schreibmaschine gedruckt wurden. Alle Zeichen haben dieselbe Breite (vergleichen Sie z.B. "w" und "a").

So ändern Sie den Drucktyp:

  • Wählen Sie im Dialog Optionen (Menü Extras>Optionen) in der Registerkarte Erkennung die gewünschte Option.

    Hinweis: Wenn Sie die Erkennung von Texten, die mit Schreibmaschinen oder Punktmatrixdruckern gedruckt wurden, abgeschlossen haben, aktivieren Sie wieder die Option Automatisch erkennen, damit normale Texte richtig erkannt werden.


Andere Erkennungsoptionen

Bild während Erkennung anzeigen

Wenn Sie die Bilder während des Erkennungsvorgangs nicht anzeigen lassen, kann der Erkennungsvorgang dadurch beschleunigt werden. So können Sie die Bilder beim Erkennungsvorgang ausblenden:

  • Deaktivieren Sie auf der Registerkarte Allgemein die Option Bild während Erkennung anzeigen (Menü Extras>Optionen).

Textausrichtung

Wenn Blöcke mit vertikalem Text (Textblöcke oder Tabellenzellen) fehlerhaft erkannt wurden:

  • Rechtsklicken Sie auf den Block, der den vertikalen Text enthält, und wählen Sie im Kontextmenü die Option Eigenschaften. Der Dialog Blockeigenschaften wird geöffnet. Wählen Sie in diesem Dialog in der Liste Textausrichtung den gewünschten Eintrag und wiederholen Sie den Erkennungsvorgang.

Invertierte oder gespiegelte Blöcke

Wenn Blöcke mit invertiertem oder gespiegeltem Text (Textblöcke, Tabellenzellen oder ganze Tabellen) fehlerhaft erkannt wurden:

  • Rechtsklicken Sie auf den entsprechenden Block und wählen Sie im Kontextmenü die Option Eigenschaften. Der Dialog Blockeigenschaften wird geöffnet. Wählen Sie in diesem Dialog den Eintrag Invertiert bzw. Gespiegelt und wiederholen Sie den Erkennungsvorgang.


Hintergrunderkennung

Wenn Sie bereits erkannte Seiten bearbeiten möchten, während gleichzeitig der Erkennungsvorgang weiter läuft, verwenden Sie am besten den Modus "Hintergrunderkennung". So starten Sie die Hintergrunderkennung:

  • Wählen Sie im Menü Verarbeiten
    die Option Hintergrunderkennung starten. In der Statuszeile unten im Hauptfenster von FineReader wird das Symbol [image] angezeigt. Wenn im Stapelfenster der Detailmodus aktiviert ist (wird aktiviert durch Rechtsklicken auf das Stapelfenster und Auswahl der Option Ansicht>Details im Kontextmenü), wird in der Spalte Geöffnet von das Symbol [image] für die Seite angezeigt, an der soeben der Erkennungsvorgang durchgeführt wird.

Im Hintergrundmodus wird die Erkennung automatisch fortgesetzt, wenn eine noch nicht erkannte Seite zum Stapel hinzugefügt wird.

Hinweis: Die erhöhte Erkennungsgeschwindigkeit ist besonders bei Mehrprozessorsystemen im Hintergrundmodus spürbar, wenn Ihre Stapeldatei aus vielen Seiten besteht.

So stoppen Sie die Hintergrunderkennung:

  • Wählen Sie im Menü Verarbeiten die Option Hintergrunderkennung anhalten.

Hinweis: Im Hintergrundmodus werden die aktiven Erkennungsoptionen verwendet.


Erkennung mit Test

Wie bereits erwähnt, erkennt FineReader Texte in praktisch jeder Schriftart problemlos, wobei die Druckqualität kaum Auswirkungen auf die Erkennungsqualität hat. Daher können Texte auch ohne einen vorherigen Probelauf erkannt werden. Dennoch stehen Ihnen in FineReader Tools zum Testen von Benutzermustern zur Verfügung.

Der Modus "Benutzermuster testen" hilft Ihnen bei folgenden Aufgaben:

  1. Erkennen von Texten in Zierschriften;
  2. Erkennen von Texten, die Sonderzeichen (z.B. mathematische Symbole) enthalten;
  3. Erkennen großer Mengen (mehr als hundert Seiten) von Text in schlechter Qualität.
Tipp: Verwenden Sie den Modus Benutzermuster testen nur in den oben angeführten Fällen. In anderen Fällen verbessert sich dadurch zwar die Erkennungsqualität in minimalem Ausmaß, jedoch ist die für das Testen des Benutzermusters aufgewendete Zeit die Mühe nicht wert.

Der Testvorgang läuft folgendermaßen ab: Zuerst führen Sie eine Erkennung an einer oder zwei Seiten in einem speziellen Probemodus durch. Als Resultat erhalten Sie ein Muster. Als nächstes verwendet FineReader dieses Muster als Hilfsmittel zum Erkennen des restlichen Texts.

Manchmal "kleben" zwei oder sogar drei Zeichen aneinander. Oft ist es in solchen Fällen unmöglich, diese Zeichen zu trennen, da FineReader diese nicht in separate Rahmen einschließen kann, so dass jeder Rahmen nur ein Zeichen enthält. In diesem Fall (wenn es nicht möglich ist, den Rahmen so zu verschieben, dass er ein vollständiges Zeichen enthält und gleichzeitig keine Teile von benachbarten Zeichen enthält) können Sie FineReader so testen, dass ganze "untrennbare" Zeichenkombinationen erkannt werden. Beispiele für typische untrennbare Kombinationen sind ff, fi, fl usw. Solche Kombinationen nennt man Ligaturen.

Hinweis:

  1. Das erstellte Muster ist nur für die Erkennung von Text nützlich, der die selbe Schriftart und -größe hat, sowie mit der gleichen Auflösung gescannt wurde wie das Dokument, das für den Mustertest verwendet wurde.
  2. Jedes Muster wird für einen bestimmten Stapel erstellt. Wenn Sie daher einen Stapel löschen, wird damit auch das Muster gelöscht. Sie können aber jedes Muster auch in anderen Stapeln verwenden. Speichern Sie dazu die Stapeloptionen in einer Datei im Format Stapelvorlagen.
  3. Wenn Sie umschalten, um in einer anderen Schriftart gedruckte Texte zu erkennen, denken Sie daran, das Muster zu deaktivieren. Klicken Sie dazu im Menü Extras>Optionen auf der Registerkarte Erkennung auf die Optionsschaltfläche Benutzermuster nicht verwenden.

So testen Sie ein Benutzermuster:
  1. Aktivieren Sie den Modus Benutzermuster testen. Klicken Sie dazu im Menü Extras>Optionen in der Gruppe Test auf der Registerkarte Erkennung auf die Optionsschaltfläche Benutzermuster testen. In der Statuszeile wird der Standardmustername ("Default") angezeigt.
  2. Klicken Sie auf die Schaltfläche Einlesen.
  3. Testen Sie Ihr Muster. Führen Sie im Modus Benutzermuster testen eine Erkennung an einer oder zwei Seiten durch.
    Getestete Zeichen werden im Standardmuster gespeichert. Nach Beendung des Mustertests speichert FineReader das erstellte Muster (Default.ptn) im aktiven Stapelordner.
  4. Bearbeiten Sie das Muster
  5. Deaktivieren Sie den Probemodus (durch Klicken auf die Optionsschaltfläche Benutzermuster verwenden auf der Registerkarte Erkennung.)
  6. Setzen Sie den Erkennungsvorgang am restlichen Text fort, indem Sie auf die Schaltfläche Einlesen klicken.

Hinweis

  1. Um mehrere Muster für denselben Stapel zu erstellen, verwenden Sie den Dialog Mustereditor (Klicken Sie auf die Schaltfläche Mustereditor auf der Registerkarte Erkennung oder wählen Sie im Menü Extras die Option Mustereditor). Erstellen Sie ein neues Muster (klicken Sie im Dialogfeld auf die Schaltfläche Neu) und wählen Sie das Muster aus (klicken Sie auf die Schaltfläche Aktivieren). Mit einem erstellten Muster können Sie auf dieselbe Weise arbeiten wie mit dem Standardmuster, siehe dazu die Schritte 1-5. Beachten Sie, dass immer nur ein Muster gleichzeitig aktiv sein kann.
  2. Wenn Sie für denselben Stapel mehrere Muster erstellt haben, ist das jeweils zuletzt erstellte Muster das aktive. Der Name des aktiven Musters wird in der Statusleiste angezeigt. Um ein anderes Muster zu aktivieren, wählen Sie das Muster in der Musterliste im Dialogfeld Mustereditor aus (Menü Extras>Mustereditor) und klicken Sie auf die Schaltfläche Aktivieren. Klicken Sie anschließend im Menü Extras>Optionen in der Gruppe Benutzermuster testen auf der Registerkarte Erkennung auf die Optionsschaltfläche Benutzermuster verwenden.
  3. Wenn die Option Integrierte Muster verwenden aktiv ist, versucht FineReader, Text anhand der integrierten Benutzermuster zu lesen und hält nur bei Zeichen an, die nicht mit Sicherheit erkannt werden können. Wenn Sie das System testen, um Zierschriften und/oder nicht standardmäßige Schriftarten zu erfassen (z.B. Tibetanisch), erkennt FineReader manchmal anhand des integrierten Musters Zeichen falsch. Deaktivieren Sie in diesem Fall auf der Registerkarte Erkennung das Kontrollkästchen Integrierte Muster verwenden und testen Sie das System, um jedes einzelne Zeichen zu erkennen.


Testen eines Benutzermusters

  1. Überprüfen Sie, ob die Optionsschaltfläche Benutzermuster testen in der Gruppe Test auf der Registerkarte Erkennung (Menü Extras>Optionen) aktiviert ist.
  2. Klicken Sie auf die Schaltfläche 2-Einlesen. FineReader startet den Erkennungsvorgang. Wenn dabei ein unbekanntes Zeichen festgestellt wird, wird der Dialog Mustertest geöffnet. Darin wird eine Abbildung des Zeichens angezeigt.

Dem System neue Zeichen beibringen:

Der Rahmen im oberen Dialogfenster sollte nur ein einzelnes Zeichen enthalten und dieses Zeichen muss vollständig im Rahmen enthalten sein. Wenn im Rahmen nur ein Teil des Zeichens angezeigt wird oder mehr als ein Zeichen, klicken Sie auf den Rand des Rahmens und verschieben Sie den Rand, bis die oben genannte Bedingung erfüllt ist. Den Rand des Rahmens können Sie auch mit den Schaltflächen [image] und [image] verschieben (vor allem für das "Lernen" von Symbolen in Kursivschrift geeignet, siehe unten). Danach geben Sie das Zeichen ein und klicken auf die Schaltfläche Test.

Hinweis:

  1. Sie können dem System nur neue Zeichen beibringen, die im Alphabet der Sprache enthalten sind.
    Wenn Sie dem Programm Zeichen beibringen möchten, die Sie nicht direkt über die Tastatur eingeben können, verwenden Sie eine Kombination aus zwei Zeichen, um diese "nicht tippbaren" Zeichen einzugeben oder kopieren Sie das Zeichen direkt aus der Zeichentabelle (klicken Sie im Dialog Mustertest auf die Schaltfläche [image], um die Zeichentabelle zu öffnen).
  2. Wenn Sie dem System gleichzeitig beibringen möchten, die Zeichenformatierung zu erkennen, wählen Sie die passende Option Kursiv oder Fett im Dialog Mustertest, bevor Sie die Schaltfläche Test wählen.
  3. Achten Sie darauf, dass Sie Großbuchstaben eingeben, wenn Sie dem System Großbuchstaben beibringen möchten und Kleinbuchstaben bei erfassten Kleinbuchstaben.

Wenn Sie beim Testen einen Fehler gemacht haben, klicken Sie auf die Schaltfläche Zurück. Der Rahmen springt zur vorherigen Position zurück und die zuletzt erstellte "Bild-Zeichen"-Entsprechung wird aus dem Muster entfernt. Die Aktion "Rückgängigmachen" ist jedoch nur begrenzt ausführbar. Nur die im letzten Wort vorgenommenen Zeichentests können rückgängig gemacht werden.

Dem System Ligatur beibringen

Ligaturen sind eine Kombination aus zwei oder drei "zusammengeklebten" Zeichen, beispielsweise fi, fl, ffi usw. Diese Zeichen können nur schwer in alleinstehende Buchstaben getrennt werden, da sie im Allgemeinen in gedruckter Form "zusammengeklebt" dargestellt werden. Es ist einfacher, sie als "einzelne" zusammengesetzte Zeichen zu behandeln.

Bei Ligaturen gehen Sie genauso wie bei einzelnen Zeichen vor:

  1. Geben Sie die entsprechende Kombination von Zeichen ein und klicken Sie auf die Schaltfläche Test.
  2. Der Rahmen im oberen Dialogfenster sollte die komplette Ligatur enthalten. Sie können den Rand des Rahmens mit der Maus oder mit den Schaltflächen [image] und [image] verschieben.

Jedes Muster kann aus bis zu 1000 neuen Zeichen bestehen. Sie sollten jedoch nicht allzuviele neue Ligaturen erstellen, da dies die Erkennungsqualität beeinträchtigen kann.

Wenn Sie FineReader neue Zeichen beibringen, sollten Sie Folgendes berücksichtigen:

  1. FineReader kann manche Zeichen, die normalerweise unterschiedliche Zeichen sind, nicht unterschieden. Diese Zeichen werden als identische Zeichen erkannt. Beispielsweise werden alle Anführungszeichen ('), (’) und (‘) als identische Zeichen interpretiert und als gerade Anführungszeichen (') gesetzt. Auch wenn Sie daher versuchen, dem System die typographischen Anführungszeichen beizubringen, werden diese nicht im erkannten Text verwendet.
  2. In manchen Fällen hängt die Interpretation eines bestimmtes Zeichens von den umgebenden Zeichen ab.


Bearbeiten eines Benutzermusters

So bearbeiten Sie ein Benutzermuster

Sie sollten Ihr neu erstelltes Muster bearbeiten, bevor Sie es für den Erkennungsvorgang verwenden. Ein falsch getestetes Muster beeinträchtigt die Erkennungsqualität, daher sollten Sie es zuerst überprüfen.

Das Muster sollte nur vollständige Zeichen oder Ligaturen enthalten. Zeichen, deren Ränder abgeschnitten sind, oder falsch bezeichnete Zeichen sollten aus dem Muster entfernt werden.

So bearbeiten Sie ein Benutzermuster:
  1. Wählen Sie im Menü Extras den Befehl Mustereditor. Der Dialog Mustereditor wird geöffnet.
  2. Wählen Sie das gewünschte Muster und klicken Sie im Dialogfeld auf die Schaltfläche Bearbeiten. Der Dialog Benutzermuster wird geöffnet.
  3. Markieren Sie ein Zeichen und klicken Sie auf die Schaltfläche Eigenschaften, um die Zeichenbezeichnung zu bearbeiten und die richtige Formatierung einzustellen: kursiv, fett, hochgestellt oder tiefgestellt. Über die Schaltfläche Löschen können Sie falsch getestete Zeichen aus dem Stapel löschen.


Benutzersprachen und Sprachgruppen

Zusätzlich zu den integrierten Sprachen und Sprachgruppen können Sie neue Sprachen anlegen oder (aus in FineReader vorhandenen Sprachen) neue Sprachgruppen definieren und für die Erkennung verwenden.

In folgenden Fällen wird empfohlen, neue Sprachen anzulegen:

  1. Um der Sprache ein Benutzerwörterbuch zuweisen zu können.
    • Wenn Sie beispielsweise einen englischen Text mit vielen Abkürzungen einlesen möchten, können Sie ein Abkürzungswörterbuch anlegen, eine neue Sprache definieren und das neue Wörterbuch der neuen Sprache zuweisen. Anschließend erstellen Sie eine neue Sprachgruppe mit den Sprachen Englisch (mit dem zugeordneten Systemwörterbuch) und Ihrer neuen Sprache (mit dem neuen Abkürzungswörterbuch) und verwenden diese Sprachgruppe zur Erkennung des Texts.
  2. Um spezielle Dokumenttypen einlesen zu können, z.B.:
    • Artikellisten mit Codebezeichnungen für die Artikel, die ausschließlich aus Zahlen oder einer Kombination von Zahlen und Buchstaben bestehen. Sie können eine neue Sprache erstellen, die nur die verwendeten Zeichen enthält und damit die Erkennung der Dokumente durchführen.
    • Bei Texten, die ausschließlich in Großbuchstaben geschrieben sind, kann die Erkennungsgenauigkeit erhöht werden, wenn sie eine Sprache definieren, die nur Großbuchstaben enthält.

Sprachgruppen sollten definiert werden, wenn Sie viele Texte mit derselben Sprachkombination einlesen möchten.

Um eine neue Sprache oder Sprachgruppe zu erstellen, öffnen Sie den Dialog Spracheditor (Menü Extras, Option Spracheditor).


Erstellen einer neuen Sprache

So erstellen Sie eine neue Erkennungssprache:

  1. Wählen Sie im Menü Extras den Befehl Spracheditor.
  2. Klicken Sie auf die Schaltfläche Neu, wählen Sie im Dialogfeld, das nun angezeigt wird, die Optionsschaltfläche Kopie einer Sprache erstellen und markieren Sie anschließend eine Ausgangssprache für die neue Sprache.
  3. Daraufhin wird das Dialogfeld Einfache Spracheigenschaften geöffnet.

Stellen Sie die folgenden Parameter für die neue Sprachgruppe ein (alle Parameter werden im Dialogfeld Einfache Spracheigenschaften eingestellt.):

  1. den Namen der neuen Sprache
  2. das Alphabet, das für diese neue Sprache verwendet werden soll. Dieser Parameter wird im Feld Alphabet eingestellt. Bearbeiten Sie das Alphabet gegebenenfalls, indem Sie auf die Schaltfläche [image] klicken.

  3. das Wörterbuch, das (für Erkennung und Rechtschreibprüfung) verwendet werden soll. Sie haben die Wahl zwischen folgenden Optionen:

    • Keine (kein Wörterbuch für die Sprache)
    • Integriert (ein im Lieferumfang von FineReader eingeschlossenes Wörterbuch)
    • Benutzerwörterbuch

      Um dem Wörterbuch neue Wörter hinzuzufügen oder ein altes Benutzerwörterbuch oder eine Textdatei im Windows (ANSI)- oder Unicode-Format zu verwenden (die einzige Voraussetzung ist, dass die Wörter durch Leerzeichen oder andere –nicht alphabetische- Zeichen getrennt sind), klicken Sie auf die Schaltfläche Bearbeiten.

      Hinweis: Die im Benutzerwörterbuch enthaltenen Wörter werden von der Rechtschreibprüfung im Text als richtig geschrieben erkannt, wenn Sie einer der folgenden Schreibweisen entsprechen: Großschreibung entsprechend dem Wörterbuch, alles Kleinbuchstaben, alles Großbuchstaben, der erste Buchstabe groß und der Rest klein. Beispiele:

      Großschreibung laut Wörterbuch | Richtige Schreibweisen:
      abc | abc, Abc, ABC
      Abc | abc, Abc, ABC
      ABC | abc, Abc, ABC
      aBc | aBc, abc, Abc, ABC
    • Regulärer Ausdruck (gibt die Grammatik der neuen Sprache an, nähere Informationen siehe Abschnitt Reguläre Ausdrücke.)

Hinweis:

  1. Wenn Sie im Dialogfeld Einfache Spracheigenschaften auf die Schaltfläche Erweitert klicken, können Sie einige erweiterte Eigenschaften für die neue Sprache einstellen, z.B. in Wörtern ignorierte Zeichen, unzulässige Zeichen usw.
  2. Die neuen benutzerdefinierten Sprachen werden per Vorgabe im Stapelordner abgelegt. In ABBYY FineReader Corporate Edition haben Sie die Möglichkeit, einen anderen Ordner anzugeben. Weitere Informationen zur Gruppenarbeit mit benutzerdefinierten Sprachen und den dazugehörigen Wörterbüchern finden Sie unter "Gruppenarbeit mit denselben benutzerdefinierten Sprachen und Wörterbüchern.


Erstellen einer neuen Sprachgruppe

Wenn Sie öfter Texte erkennen möchten, die in einer bestimmten Sprachenkombination verfasst wurden, z.B. Englisch-Deutsch, können Sie dafür eine Sprachgruppe erstellen. Diese Gruppe wird in der Standard-Symbolleiste in der Sprachliste angezeigt.

Hinweis: Sie können die Erkennungssprachen direkt in der Sprachliste in der Standard-Symbolleiste angeben. Wählen Sie dazu die Option Mehrere Sprachen auswählen in der Liste. Der Dialog Erkennungssprache wird geöffnet. Wählen Sie darin die gewünschten Sprachen aus.

So erstellen Sie eine Sprachgruppe für die Erkennung:

  1. Wählen Sie im Menü Extras die Option Spracheditor und klicken Sie auf die Schaltfläche Neu. Daraufhin wird ein Dialog geöffnet. Wählen Sie darin die Option Eine neue Gruppe von Sprachen erstellen aus.
  2. Daraufhin wird das Dialogfeld Sprachgruppen-Eigenschaften geöffnet.

Stellen Sie die folgenden Parameter für die neue Sprachgruppe ein (alle Parameter werden im Dialogfeld Sprachgruppen-Eigenschaften eingestellt.)

  1. Gruppenname.
  2. Die Sprachen, aus denen die Gruppe besteht.

Hinweis:

  1. Wenn Sie von vornherein wissen, dass bestimmte Zeichen in dem zu erkennenden Text nicht gefunden werden, können Sie einen Satz solcher Zeichen (als unzulässige Zeichen bezeichnet) in den Sprachgruppen-Eigenschaften definieren. Mit der Definition dieser Zeichen können sich die Geschwindigkeit und Qualität der Erkennung beträchtlich verbessern. Klicken Sie im Dialogfeld Sprachgruppen-Eigenschaften auf die Schaltfläche Erweitert, um den Satz unzulässiger Zeichen festzulegen. Daraufhin wird das Dialogfeld Erweiterte Sprachgruppen-Eigenschaften geöffnet. Legen Sie den Satz unzulässiger Zeichen in der Zeile Unzulässige Zeichenfest.
  2. Die neuen benutzerdefinierte Sprachgruppe wird per Vorgabe im Stapelordner abgelegt. In ABBYY FineReader Corporate Edition haben Sie die Möglichkeit, einen anderen Ordner anzugeben. Weitere Informationen zur Gruppenarbeit mit benutzerdefinierten Sprachen und den dazugehörigen Wörterbüchern finden Sie unter "Gruppenarbeit mit denselben benutzerdefinierten Sprachen und Wörterbüchern".


Prüfen und Bearbeiten von Text

Nach Beendigung des Erkennungsvorgangs wird der erkannte Text im Fenster Text angezeigt. Das Fenster Text ist der in FineReader integrierte Editor, in dem Sie die Erkennungsergebnisse prüfen und den erkannten Text bearbeiten können.

Der Texteditor in FineReader hat zwei kennzeichnende Funktionen:

  1. Ein integriertes System zur Rechtschreibprüfung (sehen Sie dazu im Abschnitt Unterstützte Sprachen die Liste der Sprachen, für die Rechtschreibprüfung unterstützt wird).
  2. Eine benutzerfreundliche visuelle Hilfe: das Quellbild der zu bearbeitenden Textzeile wird im Zoom-Fenster angezeigt.

Das integrierte Rechtschreibsystem umfasst die folgenden Komponenten:

  1. Tools zur Suche nicht eindeutiger Wörter (Wörter mit nicht eindeutigen Zeichen).
  2. Tools zur Suche falsch geschriebener Wörter.
  3. Tools zum Hinzufügen unbekannter Wörter zum FineReader-Wörterbuch. Durch Hinzufügen von Wörtern wird die Erkennungsqualität verbessert.

Inhalt des Kapitels

  • Textprüfung in FineReader
  • Prüfoptionen
  • Hinzufügen und Löschen von Wörtern im Benutzerwörterbuch
  • Textbearbeitung in FineReader
  • Bearbeiten von Tabellen


Prüfen und Bearbeiten von erkanntem Text

Nicht eindeutig erkannte Zeichen und Wörter, die nicht im Wörterbuch gefunden wurden, werden in verschiedenen Farben markiert. Standardmäßig werden nicht eindeutige Zeichen hellblau und Wörter, die nicht im Wörterbuch gefunden wurden, rosa hervorgehoben. So ändern Sie die Farbe:

  • Wählen Sie auf der Registerkarte Anzeigen (Menü Extras>Optionen) im Gruppenfeld Darstellung für die Option Farbe die Unteroption Nicht eindeutiges Zeichen (oder Keine Übereinstimmung mit Wörterbuch) und die gewünschte Farbe.

So prüfen Sie die Erkennungsergebnisse:

  1. Klicken Sie in der Symbolleiste Assistentensymbole auf die Schaltfläche Prüfen (oder wählen Sie im Menü Extras den Befehl Rechtschreibung prüfen).

    2. Die Rechtschreibprüfung sucht nach nicht eindeutigen, nicht im Wörterbuch gefundenen sowie falsch geschriebenen Wörtern. Klicken Sie zum Starten der Rechtschreibprüfung auf diese Schaltfläche oder drücken Sie die Taste F7.

  2. Der Dialog Rechtschreibung prüfen wird geöffnet.

  3. Der Dialog Rechtschreibung prüfen enthält drei Fenster. Das obere Fenster ist mit dem Zoom-Fenster in FineReader identisch; hier wird das Originalbild der möglicherweise falsch geschriebenen Wörter angezeigt. Im mittleren Fenster wird das möglicherweise falsch geschriebene Wort an sich angezeigt; die Zeile darüber enthält den möglichen Fehler. Im Fenster Vorschläge am unteren Rand erhalten Sie Vorschläge zum Ersetzen des Worts (falls vorhanden). Diese werden auf der Grundlage des in der Dropdown-Liste Wörterbuchsprache ausgewählten Wörterbuchs abgerufen; Sie können aus dieser Liste eine beliebige Sprache auswählen.

    Hinweis: Sie können zum bequemeren Arbeiten den Dialog Rechtschreibung prüfen auch vergrößern. Klicken Sie dazu auf den Rand des Dialogs; der Mauszeiger wird dann als Doppelpfeil angezeigt. Ziehen Sie am Rand des Dialogs, um die Größe nach Belieben zu verändern.

  4. Für falsch geschriebene Wörter durchführen können Sie verschiedene Aktionen durchführen. Sie haben dabei folgende Möglichkeiten:

    • Klicken Sie auf die Schaltfläche Ignorieren, wenn das Wort nicht geändert werden soll.
    • Klicken Sie auf die Schaltfläche Alle ignorieren, wenn dieses Wort im gesamten Text unverändert bleiben soll.
      Hinweis: Wenn Sie auf Ignorieren oder Alle ignorieren klicken, wird die Markierung "nicht eindeutig" von dem Wort entfernt. Das System geht davon aus, dass das Wort keine unerkannten oder nicht eindeutigen Zeichen enthält, diese werden also ebenfalls nicht mehr markiert. Wenn Sie solche Wörter im PDF-Format exportieren und in den Modus Nicht eindeutige Wörter mit Bildern ersetzen schalten, werden sie nicht durch Bilder ersetzt.
    • Wählen Sie einen Ersetzungsvorschlag aus und klicken Sie anschließend auf die Schaltfläche Ersetzen oder Alle ersetzen, damit das aktuelle Wort bzw. Wenn im Fenster Vorschläge kein passender Änderungsvorschlag angezeigt wird, ändern Sie das Wort oder die benachbarten Wörter im mittleren Fenster. (Beachten Sie, dass sich die Funktionen und Beschriftungen einiger Schaltflächen beim Wechseln in den Bearbeitungsmodus ändern.) Klicken Sie anschließend auf die Schaltfläche Bestätigen (bzw. Alle bestätigen), um das aktuelle Wort hier oder an allen weiteren Stellen, an denen es im Text vorkommt, zu ändern, und fahren Sie mit dem nächsten nicht eindeutig erkannten Wort fort.
    • Klicken Sie auf Hinzufügen..., damit das Wort zum Wörterbuch hinzugefügt wird. Wenn ein Wort hinzugefügt wurde, wird es für alle weiteren Vorkommen in jeder seiner Wortformen als richtig betrachtet.
    • Klicken Sie auf Optionen..., um die Optionen für die Rechtschreibprüfung festzulegen.
    • Klicken Sie auf Schließen, um das Dialogfenster zu schließen.

Umschalten zwischen nicht eindeutigen Wörtern

Um die Erkennungsergebnisse rasch zu überprüfen, können Sie mit Hilfe der Schaltflächen [image] und [image] jeweils zum nächsten bzw. vorherigen nicht eindeutig erkannten Wort springen.

Sie können auch die Hotkeys F4 (Umschalttaste-F4) zum Navigieren zwischen nicht eindeutig erkannten Wörtern verwenden.


Optionen zum Prüfen und Bearbeiten von Text

Diese Optionen werden auf der Registerkarte Rechtschreibung prüfen (Menü Extras>Optionen) festgelegt.

  • Ebene der Fehleranzeige

    Hinweis: Diese Option muss vor Beginn des Erkennungsvorgangs eingestellt werden.

  • Bei Wörtern mit nicht eindeutigen Zeichen anhalten
  • Bei Wörtern anhalten, die nicht im Wörterbuch enthalten sind
  • Bei zusammengesetzten Wörtern anhalten
  • Wörter mit Ziffern ignorieren
  • Leerzeichen vor und nach Satzzeichen korrigieren

Ebene der Fehleranzeige

In der Liste Ebene der Fehleranzeige können Sie einen der folgenden Werte auswählen:

  • Keine - Erkennungsfehler werden nicht markiert.
  • Standard - Nicht erkannte und nicht eindeutig erkannte Zeichen werden markiert.
  • Maximum – Gleiche Option wie 'Standard'; auch Wörter, die nicht im Wörterbuch gefunden wurden, werden markiert.

Hinweis: Die Anzahl an Fehlern, die im Fenster Text angezeigt werden, ändert sich, wenn die Seite neu eingelesen wird.

Bei Wörtern mit nicht eindeutigen Zeichen anhalten

Wenn Sie diese Option einstellen, hält die Rechtschreibprüfung bei Wörtern mit nicht eindeutigen Zeichen an.

Bei Wörtern anhalten, die nicht im Wörterbuch enthalten sind

Wenn Sie diese Option einstellen, hält die Rechtschreibprüfung bei Wörtern an, die nicht im Wörterbuch gefunden wurden. Wurde ein Wort nicht im Wörterbuch gefunden, kann es u.U. auch falsch eingelesen worden sein.

Bei zusammengesetzten Wörtern anhalten

Wenn Sie diese Option einstellen, hält die Rechtschreibprüfung bei Wörtern an, die nicht im Wörterbuch enthalten sind, aber entweder entsprechend des verfügbaren Morphologiemodells oder aus im Wörterbuch enthaltenen Wörtern zusammengesetzt werden können.

Wörter mit Ziffern ignorieren

Wenn Sie diese Option einstellen, behandelt die Rechtschreibprüfung alle Wörter mit Ziffern wie richtige Ausdrücke, ausgenommen diese Wörter enthalten nicht eindeutige Zeichen.

Leerzeichen vor und nach Satzzeichen korrigieren

Wenn Sie diese Option einstellen, hält die Rechtschreibprüfung nicht an, wenn falsch gesetzte Leerzeichen vor oder nach Satzzeichen gefunden werden; diese werden automatisch korrigiert.


Hinzufügen und Löschen von Wörtern im Benutzerwörterbuch

Hinzufügen eines Worts zum Benutzerwörterbuch

Durch Erweitern des Wörterbuchs wird die Erkennungsqualität verbessert. Während des Erkennungsvorgangs prüft FineReader die erkannten Wörter anhand des integrierten Wörterbuchs. Es ist empfehlenswert, die am häufigsten auftretenden unbekannten Wörter hinzuzufügen (z.B. Ausdrücke, Abkürzungen, Namen usw., die oft in Ihren Dokumenten auftauchen).

Das System zur Rechtschreibprüfung in FineReader zeichnet sich dadurch aus, dass Wörter nicht einfach in der zuerst im Text gefundenen Form hinzugefügt werden. Statt dessen erstellt das System das Paradigma des Worts, d.h. alle existierenden Formen des Worts. Dadurch "kennt" FineReader unmittelbar nach Auffinden der ersten Wortform bereits alle Wortformen auch für eine spätere Verwendung.

So fügen Sie während der Rechtschreibprüfung ein Wort zum Wörterbuch hinzu:

  • Klicken Sie im Dialog Rechtschreibung prüfen auf die Schaltfläche Hinzufügen .

Bestimmen Sie im Dialog Primärform die folgenden Parameter:

  1. Teil der Sprache (Substantiv, Adjektiv, Verb, Ungebeugt).
  2. Wird das Wort immer mit einem großen Anfangsbuchstaben geschrieben, wählen Sie die Option Eigenname aus.
    Wenn Sie eine Abkürzung hinzufügen wollen, wählen Sie die Option Abkürzung aus.
  3. Die Primärform des Worts.

Klicken Sie auf OK. Der Dialog Paradigma erstellen wird geöffnet. In diesem Dialog werden Fragen zu den Wortformen angezeigt. Durch Ihre Antworten tragen Sie dazu bei, dass in FineReader das Paradigma des hinzuzufügenden Worts erstellt werden kann. Klicken Sie auf Ja oder Nein , wenn FineReader diese Fragen anzeigt. Wenn Sie einen Fehler gemacht haben, klicken Sie auf die Schaltfläche Neu und beantworten die Frage richtig. Das erstellte Paradigma wird im Dialog Paradigma angezeigt.

Hinweis:

  1. Die Option zur Erstellung von Paradigmen fur die den Benutzerworterbuchern hinzugefugten Eintrage steht nur fur Englisch, Franzosisch, Italienisch, Deutsch (alte und neue Rechtschreibung), Armenisch (Ostarmenisch, Westarmenisch, Grabar), Russisch, Spanisch und Ukrainisch zur Verfugung.
  2. Wenn Sie das Paradigma nicht erstellen wollen und Wörter immer in der ungebeugten Form hinzugefügt werden sollen, wählen Sie auf der Registerkarte Rechtschreibung prüfen die Option Meldung zu Wortformen überspringen (nur englisches Wörterbuch) (Menü Extras>Optionen).
  3. Sie können Wörter auch hinzufügen, wenn Sie die Liste mit hinzugefügten Wörtern anzeigen lassen. Wählen Sie dazu im Menü Extras den Befehl Wörterbücher anzeigen. Daraufhin wird der Dialog Wörterbücher auswählen geöffnet. Markieren Sie die erforderliche Sprache im Dialog Wörterbücher auswählen und klicken Sie auf Anzeigen. Das Wörterbuch mit der Liste der hinzugefügten Wörter wird geöffnet. Sie können das Wort nun durch Klicken der Schaltfläche Hinzufügen in das Wörterbuch einfügen.

Ist das hinzuzufügende Wort bereits im Wörterbuch vorhanden, erhalten Sie eine Warnung. In diesem Fall können Sie das Paradigma des Worts anzeigen lassen. Ist das vorhandene Paradigma Ihrer Meinung nach fehlerhaft (dies geschieht oft, wenn ein homonymes Wort, das in einen anderen Kontext gehört, hinzugefügt wird), können Sie ein neues erstellen (mit der Schaltfläche Hinzufügen im Dialog Wort hinzufügen).

Tipp:

  1. Sie haben in FineReader auch die Möglichkeit, Benutzerwörterbücher, die mit früheren Versionen (FineReader 3.0, 4.0, 5.0 und 6.0) erstellt wurden, zu importieren.
  2. Sie können in FineReader Benutzerwörterbücher (*.dic) importieren, die in Microsoft Word 6.0, 7.0, 8.0 und 9.0 erstellt wurden.

So importieren Sie ein Wörterbuch:

  1. Wählen Sie im Menü Extras den Befehl Wörterbücher anzeigen, wählen Sie die Wörterbuchsprache und klicken Sie auf die Schaltfläche Anzeigen.
  2. Klicken Sie im Dialog auf die Schaltfläche Importieren und wählen Sie Dateien mit den Erweiterungen *.pmd, *.txt oder *.dic aus.

So löschen Sie ein Wort aus dem Wörterbuch:

  1. Wählen Sie im Menü Extras den Befehl Wörterbücher anzeigen. Wählen Sie die gewünschte Sprache und klicken Sie auf die Schaltfläche OK. Ein Dialog wird aufgerufen.
  2. Markieren Sie das zu löschende Wort und klicken Sie auf die Schaltfläche Löschen.


Textbearbeitung in FineReader

Hinweis: Werden im FineReader-Textfenster Zeichen fehlerhaft angezeigt ("?"- oder "¡"-Zeichen anstelle aller oder einiger Buchstaben), heißt das, dass die aktuelle Schriftart das Alphabet der Erkennungssprache nicht vollständig unterstützt. Wählen Sie auf der Registerkarte Formatierung (Menü Extras>Optionen) im Gruppenfeld Schriftarten eine Schriftart aus, die den gesamten Erkennungssatz unterstützt (z.B. Arial Unicode oder Bitstream Cyberbit) und lesen Sie das Dokument neu ein. Lesen Sie im Abschnitt "Schriften für die Erkennung der Sprachen, die unrichtig im Text-Editor angezeigt sein können" nach.

Nachdem eine Seite gelesen wurde, wird der entsprechende Text im Fenster Text angezeigt. Wenn Sie den Text an eine externe Anwendung senden, wird das Textlayout gemäß den entsprechenden Layoutoptionen beibehalten. Legen Sie diese Optionen auf der Registerkarte Formatierung (Menü Extras>Optionen) und in den Dialogen der entsprechenden Formate fest.

Nicht eindeutig erkannte Zeichen werden markiert. Sie können die Markierung solcher Wörter ausschalten, in dem Sie auf der Registerkarte Anzeigen (Menü Extras>Optionen) die Option Nicht eindeutige Zeichen markieren deaktivieren.

FIn FineReader Editor stehen zwei Modi zur Dokumentenansicht zur Verfügung: der Vollmodus (Layout wird vollständig angezeigt) und der Entwurfsmodus.

Im Vollmodus erscheinen die Blöcke mit erkanntem Text, Tabellen und Bildern in genau derselben Form wie im Quellbild. Das Layout des Ausgangsdokuments mit Spalten, Tabellen, Bildern und hängenden Initialen (großen, sich über mehrere Zeilen erstreckenden Buchstaben) bleibt in diesem Modus also vollständig erhalten. Der Block, in dem sich der Mauszeiger befindet, wird zum aktiven Block. Wenn Sie mit Hilfe der Tastatur durch die verschiedenen Blöcke navigieren, werden diese in der Reihenfolge markiert, in der sie in der Quell-Bilddatei nummeriert sind. Falls innerhalb der Blockgrenzen nicht ausreichend Platz für den Text zur Verfügung steht (z.B. wenn Sie den Text bearbeitet haben und er dadurch zu groß geworden ist), sind Textabschnitte in inaktiven Blöcken möglicherweise unsichtbar. In diesem Fall ist die Grenze des Blocks mit roten Punkten kenntlich gemacht. Die Grenzen eines aktiven Blocks sind erweitert, damit der Text darin vollständig sichtbar ist.

Im Entwurfsmodus sind die folgenden Textfunktionen nicht verfügbar: linker Einzug, Absatzausrichtung (alle Absätze sind linksbündig), Text- und Hintergrundfarbe. Es wird durchgängig dieselbe Schriftgröße (standardmäßig 12 pt) zur Textanzeige verwendet. Schriftart und Effekte (fett, kursiv, unterstrichen, hochgestellt und tiefgestellt) werden im Entwurfsmodus beibehalten.

Zum Umschalten zwischen dem Entwurfs- und dem Vollmodus klicken Sie im Textfenster entweder auf die Schaltfläche [image] (zum Aktivieren des Vollmodus) oder auf die Schaltfläche [image] (zum Aktivieren des Entwurfsmodus).

Sie können im Entwurfsmodus die Schriftgröße zur Textanzeige ändern. Gehen Sie dazu folgendermaßen vor:

  1. Wählen Sie im Menü Extras den Befehl Optionen.
  2. Legen Sie Ihre bevorzugte Schriftgröße auf der Registerkarte Anzeigen über die Option Schriftgröße im Entwurfseditor fest.

Im integrierten FineReader-Editor stehen die folgenden Funktionen zur Textbearbeitung zur Verfügung:

  • Kopieren, Ausschneiden, Einfügen
  • Suchen und Ersetzen
  • Schriftarteneffekte
  • Textausrichtung
  • Rückgängig und Wiederherstellen

Kopieren, Ausschneiden, Einfügen

  1. Sie müssen zunächst den entsprechenden Text auswählen, bevor Sie mit den Befehlen zum Kopieren und Ausschneiden arbeiten können.
  2. Folgen Sie den untenstehenden Anleitungen, je nachdem, welche Aktion Sie ausführen wollen:

    So kopieren Sie die Auswahl:

    Schaltfläche Kopieren

    • Klicken Sie auf die Schaltfläche Kopieren in der Standard-Symbolleiste oder

    • Wählen Sie aus dem Menü Bearbeiten oder dem Kontextmenü den Befehl Kopieren oder
    • Drücken Sie STRG+C .

    So schneiden Sie die Auswahl aus:

    Schaltfläche Ausschneiden

    • Klicken Sie auf die Schaltfläche Ausschneiden in der Standard-Symbolleiste oder

    • Wählen Sie aus dem Menü Bearbeiten oder dem Kontextmenü den Befehl Ausschneiden oder
    • Drücken Sie STRG+X .

    So fügen Sie den kopierten Text ein:

    Schaltfläche Einfügen

    • Klicken Sie auf die Schaltfläche Einfügen in der Standard-Symbolleiste oder

    • Wählen Sie aus dem Menü Bearbeiten oder dem Kontextmenü den Befehl Einfügen oder
    • Drücken Sie STRG+V .

Zurück zum Anfang

Suchen und Ersetzen

So suchen Sie nach Wörtern oder Sätzen in dem zu bearbeitenden Text:

  1. Führen Sie eine der folgenden Aktionen aus:

    • Wählen Sie im Menü Bearbeiten den Befehl Suchen oder
    • Drücken Sie STRG+F.

  2. Der Dialog Suchen wird geöffnet. Geben Sie in der Zeile Suchen nach das zu suchende Wort oder den zu suchenden Satz ein und legen Sie die Suchparameter fest.
    Bitte beachten Sie: Wenn Sie nach dem nächsten Vorkommen dieses Worts suchen wollen, drücken Sie einfach die Taste F3.

So suchen Sie nach Wörtern oder Sätzen in dem zu bearbeitenden Text und ersetzen sie:

  1. Führen Sie eine der folgenden Aktionen aus:

    • Wählen Sie im Menü Bearbeiten den Befehl Ersetzen oder
    • Drücken Sie STRG+H.

  2. Der Dialog Ersetzen wird geöffnet. Geben Sie in der Zeile Suchen nach das zu suchende Wort oder den zu suchenden Satz ein, geben Sie in der Zeile Ersetzen durch das zu ersetzende Wort bzw. den Satz ein und legen Sie die Suchparameter fest.

Zurück zum Anfang

Schriftarteneffekte

  1. Klicken Sie auf das Wort oder wählen Sie den Textabschnitt aus, für welche die Schriftart geändert werden soll.

  2. Führen Sie eine der folgenden Aktionen aus:

    • Klicken Sie auf die gewünschte Schaltfläche (z.B. ) in der Symbolleiste Formatierung oder
    • Rechtsklicken Sie in das Fenster Text und wählen Sie im Kontextmenü die Option Zeicheneigenschaften. Der Dialog Zeichen wird geöffnet. Wählen Sie die gewünschte Schriftart und legen Sie die erforderlichen Schriftparameter fest oder
    • Drücken Sie STRG+B - für Fettformatierung, STRG+I - für Kursivschrift, STRG+U - zur Unterstreichung von Wörtern und Text.

    Hinweis: Die Hintergrundfarbe und die Formatierung des Texts in Kapitälchen (alle Kleinbuchstaben werden durch Kapitälchen ersetzt), die im Dialog Schriftarten angegeben wurden, werden im Textfenster nicht angezeigt. Diese Formate werden erst angezeigt, wenn Sie den Text in Anwendungen exportiert haben, die sie unterstützen.

Zurück zum Anfang

Textausrichtung

  1. Markieren Sie den Text, den Sie ausrichten möchten.

  2. Führen Sie eine der folgenden Aktionen aus:

    • Klicken Sie auf die gewünschte Schaltfläche (z.B. ) in der Symbolleiste Formatierung oder
    • Rechtsklicken Sie in das Textfenster und wählen Sie im Kontextmenü die Option Zeicheneigenschaften. Der Dialog Zeichen wird geöffnet. Wählen Sie im Feld Ausrichtung die gewünschte Option.

Zurück zum Anfang

Rückgängig und Wiederherstellen

Führen Sie eine der folgenden Aktionen aus:

So machen Sie eine Aktion rückgängig:

Schaltfläche Rückgängig

  • Klicken Sie auf die Schaltfläche Rückgängig in der Standard-Symbolleiste oder

  • Wählen Sie im Menü Bearbeiten den Befehl Rückgängig oder

  • Drücken Sie STRG+Z.
So stellen Sie eine rückgängig gemachte Aktion wieder her:

Schaltfläche Wiederherstellen

  • Klicken Sie auf die Schaltfläche Wiederherstellen in der Standard-Symbolleiste oder

  • Wählen Sie im Menü Bearbeiten den Befehl Wiederherstellen oder

  • Drücken Sie STRG+Y.

Zurück zum Anfang


Bearbeiten von Tabellen

Im Tabelleneditor stehen Ihnen Tools für die folgenden Aktionen zur Verfügung:

  • Zusammenführen von Zellen- oder Zeileninhalten
  • Teilen von Zelleninhalten
  • Teilen von Zellen- bzw. Spalteninhalten
  • Löschen von Zelleninhalten

So führen Sie Zellen- oder Zeileninhalte zusammen:

  • Halten Sie die Taste STRG gedrückt und markieren Sie die Zellen oder Zeilen, die zusammengeführt werden sollen. Wählen Sie anschließend aus dem Menü Bearbeiten den Befehl Tabellenzellen zusammenführen bzw. Tabellenzeilen zusammenführen.

So teilen Sie Zelleninhalte:

  • Wählen Sie aus dem Menü Bearbeiten den Befehl Tabellenzellen teilen.

Hinweis: Dieser Befehl kann nur für Zellen angewendet werden, die zusammengeführt wurden.

So teilen Sie Zeilen- bzw. Spalteninhalte:

  • Wählen Sie in der Symbolleiste im Fenster Bild die Schaltfläche [image] oder [image] und klicken Sie anschließend auf die Zeile (Spalte), die geteilt werden soll, um ein neues waagerechtes (senkrechtes) Trennzeichen hinzuzufügen.

Tipp: Sie können Zeileninhalte mit der Funktion [image] oder dem Befehl Tabellenzeilen zusammenführen (Menü Bearbeiten) zusammenführen.

So löschen Sie Zelleninhalte:

  • Wählen Sie im Fenster Text eine oder mehrere zu löschende Zellen aus und drücken Sie die Taste ENTF.


Speichern - Externe Formate und Anwendungen

Erkennungsergebnisse können in einer Datei gespeichert, in eine externe Anwendung exportiert, ohne Sie auf der Festplatte zu speichern, in die Zwischenablage kopiert oder per E-Mail als Anhang in einem der unterstützten Formate versendet werden. Es können alle Seiten oder eine Auswahl davon gespeichert werden.

Die Erkennungsergebnisse können von FineReader in die folgenden Anwendungen exportiert werden:

Microsoft Word 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) und 2003 (11.0); Microsoft Excel 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) und 2003 (11.0); Microsoft PowerPoint 2002 (10.0) und 2003 (11.0); Corel WordPerfect 7.0, 8.0, 9.0 und 2002 (10.0); Lotus Word Pro 9.5, 97 und Millennium Edition; StarWriter 4.x und 5.x, PROMT 98, sowie alle Anwendungen, die den ODMA-Standard unterstützen.

Inhalt des Kapitels

  • Allgemeine Informationen zum Speichern von erkanntem Text
  • Textspeicheroptionen
  • Speichern von erkanntem Text in den Formaten RTF, DOC und Word XML
  • Speichern von erkanntem Text im PDF-Format
  • Verwenden von Type 1-Schriftarten beim PDF-Export
  • Speichern von erkanntem Text im HTML-Format
  • Speichern von erkanntem Text im PPT-Format
  • Speichern von Seitenbildern


Allgemeine Informationen zum Speichern von erkanntem Text

Sie haben folgende Möglichkeiten:

  • Speichern Sie den erkannten Text mit dem Speicher-Assistenten,
  • speichern Sie die geöffneten oder ausgewählten Seiten in einer Datei oder senden Sie sie an eine externe Anwendung,
  • speichern sie die Stapelseiten in einer Datei oder exportieren Sie sie in eine externe Anwendung oder
  • speichern Sie das Seitenbild.
Klicken Sie auf die Schaltfläche 4-Speichern, um die Erkennungsergebnisse an die gewünschte Anwendung zu senden oder in einer Datei zu speichern. Das Symbol der Schaltfläche hängt von den zuletzt gewählten Speichereinstellungen ab. Die Bezeichnung der Schaltfläche Speichern zeigt den Namen der zuletzt für das Exportieren gewählten Anwendung an.

So speichern Sie den erkannten Text:

  1. Klicken Sie auf den Pfeil rechts von der Schaltfläche 4-Speichern und wählen Sie im Kontextmenü die gewünschte Option.

Hinweis: Wenn Sie nicht alle Seiten speichern möchten, wählen Sie die Seiten, die Sie speichern möchten und klicken Sie anschließend auf die Schaltfläche 4-Speichern.

Nach dem Exportieren ändert sich das Aussehen der Schaltfläche 4-Speichern , je nachdem, ob Sie den erkannten Text in eine andere Anwendung gesendet, per E-Mail versandt, in die Zwischenablage kopiert oder in einer Datei gespeichert haben. Die Schaltfläche 4-Speichern zeigt jeweils mit einem entsprechenden Symbol den zuletzt gewählten Modus an. Wenn Sie weitere Bilder in demselben Modus exportieren möchten, brauchen Sie das Kontextmenü nicht zu öffnen, sondern klicken einfach erneut auf die Schaltfläche.

Textspeicheroptionen
Speichern von erkanntem Text in den Formaten RTF, DOC und Word XML
Speichern von erkanntem Text im PDF-Format
Speichern von erkanntem Text im HTML-Format
Speichern von erkanntem Text im PPT-Format
Speichern von Seitenbildern
Von FineReader unterstützte Speicherformate für Dokumente


Textspeicheroptionen

Textspeicheroptionen werden über das Menü Extras>Optionen aufgerufen und auf der Registerkarte Formatierung eingestellt. Einige Speicheroptionen können auch in den Dialogen Speicher-Assistent und Text speichern unter eingestellt werden.

  • Modi zum Übernehmen von Formatierung und Textlayout
  • Bilder übernehmen
  • Bildauflösung (beim Speichern in den Formaten RTF usw.)
  • JPEG-Qualität
  • Zu verwendende Schriftarten
  • Alle oder nur ausgewählte Stapelseiten speichern
  • Speichermodi für erkannten Text

Modi zum Übernehmen von Formatierung und Textlayout (beim Speichern in den Formaten RTF, DOC, Word XML, PPT oder HTML)

  • Seitengestaltung vollständig übernehmen - Das gesamte Layout der Seite wird übernommen: Absatzgestaltung, Schriftart und -größe, Spaltenanzahl, Textausrichtung und -farbe, Tabellengestaltung.
  • Schriftart und –größe übernehmen - Übernommen werden: Tabellen- und Absatzgestaltung, Schriftart und -größe.
  • Formatierung vollständig entfernen - Übernommen werden nur: Tabellen- und Absatzgestaltung.

Hinweis: Abhängig vom gewählten Speicherformat stehen unterschiedliche erweiterte Optionen zur Verfügung. Bei den Formaten RTF/DOC/Word XML können Sie die Standardseitengröße einstellen und festlegen, dass nicht eindeutige Zeichen markiert werden; beim Format HTML können Sie die Bildauflösung und die Codeseite einstellen. Diese Einstellungen können Sie im Dialog Formateinstellungen vornehmen (Menü Extras>Formateinstellungen). Dieser Dialog enthält jeweils eine Registerkarte für jedes Format. Klicken Sie auf die entsprechende Registerkarte und aktivieren stellen Sie die gewünschten Optionen ein.

Bilder übernehmen

Wenn diese Option ausgewählt ist, werden die Bilder zusammen mit dem erkannten Text gespeichert. Diese Option ist für die Formate RTF, DOC, Word XML, PPT und HTML verfügbar.

Bildauflösung (beim Speichern in den Formaten RTF/DOC/Word XML, PDF, PPT und HTML)

Es kann vorkommen, dass Sie die Bildauflösung verringern möchten. Dies kann z.B. bei HTML-Dateien der Fall sein, die i.d.R. in einem Web-Browser betrachtet werden. Hier ist es unnötig, hochauflösende Bilder zu verwenden. Sie können also die Bildauflösung und somit auch die Größe der HTML-Datei verringern, ohne Einbußen bei der sichtbaren Bildqualität hinnehmen zu müssen: Geben Sie auf der Registerkarte Formate>RTF/DOC/Word XML (PDF, PPT,HTML) im Feld Bildauflösung verringern auf den neuen Wert für die Auflösung ein.

Hinweis: Wenn Sie im Feld Bildauflösung verringern auf eine höhere Auflösung als die ursprüngliche eintragen, wird dieser Wert ignoriert. Beim Speichern wird die ursprüngliche Auflösung verwendet.

JPEG-Qualität (beim Speichern in den Formaten RTF, DOC, Word XML, PDF, PPT und HTML)

Wenn Sie Text in den Formaten PDF, PPT und HTML speichern, werden die Bilder im JPEG-Format gespeichert.

Beim Speichern der Ergebnisse in den Formaten RTF, DOC und Word XML können Sie das Format JPEG für Bilder verwenden.

Dieses Format komprimiert die Datei mit Hilfe eines destruktiven Kompressionsverfahrens, das Pixel in Gruppen zusammenfasst und somit nicht die Daten für jedes Pixel einzeln speichern muss. In dem Feld JPEG-Qualität können Sie die gewünschte Qualität des Bilds festlegen (Extras>Formate, Registerkarten PDF, RTF/DOC/Word XML, PPTund HTML ). Sie können einen Wert zwischen 1 und 100 einstellen, standardmäßig ist der Durchschnittswert 50 eingestellt.

Je größer die Zahl in diesem Feld ist, desto größer ist die Qualität des Bilds, das Sie speichern. Der hier eingestellte Wert wirkt sich auch auf die Bildgröße aus. Je höher der Wert, desto größer die resultierende *.jpg-Datei. Um das beste Verhältnis von Größe und Qualität zu finden, können Sie ein Bild mit verschiedenen Werten für JPEG-Qualität unter verschiedenen Namen speichern und diese dann in einem Bildbetrachtungsprogramm öffnen.
Die JPEG-Qualität stellen Sie über Formate>PDF (PPT, RTF/DOC/Word XML,HTML) ein.

Zu verwendende Schriftarten (verfügbar für die FormateRTF, DOC, Word XML, PPT und HTML)

Wenn Sie in den Formaten RTF, DOC, Word XML, PPT oder HTML speichern, werden standardmäßig die Einstellungen auf der Registerkarte Formatierung verwendet. Sie können die zu verwendenden Schriftarten auswählen. Sie können im Fenster Text die Schriftarteneffekte einstellen oder auf der Registerkarte Formatierung in der Gruppe Schriftarten andere Schriftarten einstellen und das Dokument neu einlesen.

Alle oder nur ausgewählte Stapelseiten speichern

Sie können entweder alle Stapelseiten oder nur ausgewählte Stapelseiten speichern. Wenn Sie nur bestimmte Seiten speichern möchten, wählen Sie die Seiten vor dem Speichern aus.

Speichermodi für erkannten Text (für das Speichern mehrerer Stapelseiten verfügbar)

  • Eigene Datei pro Seite anlegen - Jede Stapelseite wird als eigene Datei gespeichert. Die Seitenzahl der Stapelseite wird automatisch am Schluss des Dateinamens angefügt.
  • Dateien als Quell-Bilddateien benennen - Verwenden Sie diese Option, um jede Seite in einer eigenen Datei zu speichern, deren Namen den Namen der Quell-Bilddateien entsprechen.
    Hinweis:
    1. Seiten, die diese Informationen zu den Quell-Bilddateien nicht enthalten (z.B. gescannte Seiten), werden in diesem Modus nicht gespeichert. Wenn sich eine solche Seite unter den gespeicherten Seiten befindet, wird eine Warnmeldung angezeigt.
    2. Wenn mehrere nebeneinander liegende Stapelseiten jeweils das gleiche Bild beinhalten wie die Quell-Bilddatei oder ihre Quell-Bilddateien denselben Namen haben, werden diese Seiten wie die Seiten einer mehrseitigen TIFF-Datei behandelt und ihr Text wird in einer einzigen Datei gespeichert. Falls die Seiten mit denselben Namen der Quell-Bilddateien nicht nebeneinander liegen, werden die Seiten so behandelt, als seien ihre Bilddateien unterschiedlich. Ihr Text wird in verschiedenen Dateien mit demselben Namen plus Erweiterung gespeichert: _1, _2, usw.
  • Nach jeder Leerseite neue Datei erstellen : Der gesamte Stapel wird als ein Satz Gruppen von Seiten behandelt, wobei jede Gruppe mit einer leeren Seite endet. Die Seiten aus unterschiedlichen Gruppen werden in verschiedenen Dateien gespeichert, deren Namen durch einen benutzerdefinierten Namen plus angehängter Erweiterung gebildet werden: -1, -2, -3 usw.
  • Alle Seiten in einer gemeinsamen Datei speichern - Alle (bzw. alle ausgewählten) Stapelseiten werden in derselben Datei gespeichert.


Speichern von erkanntem Text in den Formaten RTF und DOC

Speichern von erkanntem Text in den Formaten RTF, DOC und Word XML

Wichtig!Das Format Word XML ist nur in Microsoft Word 2003 verfügbar.

Modi zum Übernehmen von Layout werden im Dialog Optionen in der Registerkarte Formatierung eingestellt (Menü Extras>Optionen).

Hinweis: Wenn Sie den Text in den Formaten RTF,DOC oder Word XML speichern, werden die im Dialog Optionen in der Registerkarte Formatierung eingestellten Schriftarten (Menü Extras>Optionen) bzw. die im Textfenster beim Bearbeiten vorgenommenen Einstellungen verwendet.

Tipps:

  • Auch wenn Sie den erkannten Text in Microsoft Word und nicht im Textfenster von FineReader bearbeiten, können Sie die nicht eindeutigen Zeichen hervorheben. Wählen Sie dazu in der Registerkarte RTF/DOC/Word XML in der Gruppe Nicht eindeutige Zeichen markieren die Optionen Mit Hintergrundfarbe und/oder Mit Textfarbe. In der gespeicherten Datei werden alle nicht eindeutigen Zeichen in der gewählten Farbe markiert.
  • Beim Speichern von Ergebnissen im Format Word XML kann das erkannte Bild im Zoomfenster in Microsoft Word angezeigt werden. Im Zoomfenster sehen Sie eine vergrößerte Ansicht der aktuellen Zeile oder eines Teils des Dokuments. Standardmäßig ist die Option FineReader Zoomfenster in Microsoft Word 2003 aktivieren auf der Registerkarte RTF/DOC/Word XML aktiviert.


Speichern von erkanntem Text im PDF-Format

Optionen zur Beibehaltung des Seitenlayouts des Originaldokuments:

  1. Nur Text und Bilder - Nur der erkannte Text und die darin eingebetteten Bilder werden gespeichert.
  2. Nur Bild - Nur das Bild wird gespeichert.
  3. Text über dem Seitenbild - Das gesamte Bild wird als solches gespeichert. Textbereiche werden als Text über dem Bild gespeichert.
  4. Text unter dem Seitenbild - Das gesamte Bild wird als solches gespeichert. Der erkannte Text wird unter das Bild gestellt. Diese Option ist vor allem beim Exportieren von Text in Dokumentenarchive von Vorteil: Wenn diese Option beim Speichern aktiviert ist, wird das gesamte Seitenlayout übernommen und zusätzlich ist die Volltextsuche verfügbar.

So aktivieren Sie diese Option:

  1. Wählen Sie im Menü Extras die Option Formateinstellungen. Daraufhin wird das Dialogfeld Formateinstellungen geöffnet.
  2. Wählen Sie in diesem Dialog auf der Registerkarte PDF die gewünschten Optionen.

Hinweis:

  1. Wenn Sie die Einstellungen Nur Text und Bilder oder Text über dem Seitenbild wählen, ist zusätzlich die Option Nicht eindeutige Wörter mit Bildern ersetzen verfügbar. Wenn Sie diese Option wählen, werden alle nicht eindeutigen Wörter durch Abbildungen der Wörter ersetzt. Diese Option kann im Dialog Formateinstellungen auf der Registerkarte PDF aktiviert werden.
  2. Wenn Sie Texte speichern, die nicht-lateinische Codeseiten wie Kyrillisch, Griechisch oder Tschechisch enthalten, verwendet FineReader die von ParaType (www.paratype.com/shop) zur Verfügung gestellten Schriftarten.
  3. Wenn Sie während des Exports in eine PDF-Datei die Fehlermeldung erhalten, dass Ihr Text Zeichen enthält, die in den Standardschriftarten nicht gefunden werden, müssen Sie die Type 1-Schriftarten und den entsprechenden Modus auswählen. Diese Schriftarten müssen im Adobe Type Manager aktiviert oder über Systemsteuerung/Schriftarten (unter Windows 2000) installiert sein. Weitere Informationen zu Type 1-Schriftarten finden Sie unter 'Verwenden von Type 1-Schriftarten beim PDF-Export'.
  4. Bevor Sie die PDF-Dateien, die nicht-lateinische Codeseiten wie z.B. Kyrillisch, Griechisch oder Tschechisch enthalten, in Adobe Acrobat bearbeiten können, müssen Sie für den zu bearbeitenden Textabschnitt eine Schriftart wählen, die auf Ihrem Computer installiert ist.


Verwenden von Type 1-Schriftarten beim PDF-Export

Wenn Sie im PDF-Format speichern, müssen Sie u.U. den Verwendungsmodus für die Type 1-Schriftarten wählen.

  1. Auf Type 1-Schriftarten zugreifen : In der PDF-Datei werden nur Verknüpfungen mit Type 1-Schriftarten erstellt, die Schriftarten selbst werden nicht eingebettet. Die verknüpften Schriftarten müssen im Adobe Type Manager aktiviert oder über Systemsteuerung/Schriftarten (unter Windows 2000) installiert sein.
  2. Type 1-Schriftarten einbetten: Die Type 1-Schriftarten werden in der PDF-Datei eingebettet. Die in PDF-Dateien eingebetteten Schriftarten müssen im Adobe Type Manager aktiviert oder über Systemsteuerung/Schriftarten (unter Windows 2000) installiert sein.

Hinweis:

  1. Bei der Einstellung Auf Type 1-Schriftarten zugreifen werden nur Verknüpfungen zu den in der PDF-Datei tatsächlich verwendeten Schriftarten erstellt (Anders als bei der Einstellung Type 1-Schriftarten einbetten werden die Schriftarten nicht in der PDF-Datei selbst gespeichert). Dadurch benötigt eine mit dieser Einstellung gespeicherte PDF-Datei weniger Speicherplatz als die gleiche Datei beim Speichern mit der Einstellung Type 1-Schriftarten einbetten.
  2. Speichern mit der Einstellung Type 1-Schriftarten einbetten bietet den Vorteil, dass das Dokument von anderen Benutzern geöffnet, bearbeitet und ausgedruckt werden kann, auch wenn die entsprechenden Schriftarten auf deren Computern nicht installiert sind.

So stellen Sie Type 1-Schriftarten ein:

  • Klicken Sie im Dialog Formateinstellungen auf der Registerkarte PDF auf die Schaltfläche Type 1-Schriftarten (Menü Extras>Formateinstellungen).

    Hinweis: Im Dialog Type 1-Schriftarten müssen alle Schriftarttypen eingestellt werden: Serifen-Schriftarten, Sans-Serif-Schriftarten und Konstantschriftarten.

Hinweis: Sie müssen alle drei von FineReader verwendeten Schriftarten (Serif, Sans-Serif und Konstantschrift) sowie Schriftarteneffekte für Standard, Kursiv, Fett und Fett-Kursiv im Dialog Type 1-Schriftarten einstellen.


Speichern von erkanntem Text im HTML-Format

Modi zum Übernehmen von Layout werden im Dialog Optionen auf der Registerkarte Formatierung eingestellt (Menü Extras>Optionen).

Hinweis:

  • Wenn Sie den Text im HTML-Format speichern, werden die im Dialog Optionen auf der Registerkarte Formatierung eingestellten Schriftarten (Menü Extras>Optionen) bzw. die im Textfenster beim Bearbeiten vorgenommenen Einstellungen verwendet.

So können Sie Bilder in eine HTML-Datei übernehmen:

  • Wählen Sie im Dialog Optionen auf der Registerkarte Formatierung (Menü Extras>Optionen) die Option Bilder behalten.

    Hinweis: Bilder werden in eigenen JPEG-Dateien (mit der Erweiterung *.jpg) gespeichert. Die Auflösung und Qualität der Bilder können Sie auf der Registerkarte HTML des Dialogs Formate (Extras>Formate) einstellen.

Verfügbare HTML-Formate

  1. Volle HTML-Formatierung (inklusive CSS, benötigt Internet Explorer 4.0 oder höher) - Bei dieser Einstellung wird der HTML-Standard HTML 4 verwendet. Dabei werden alle Optionen zur Beibehaltung des Seitenlayouts des Originaldokuments unterstützt (Welche Option tatsächlich verwendet wird, hängt von den in der Gruppe Layout übernehmen auf der Registerkarte Formatierung gewählten Einstellungen ab) und das integrierte Stylesheet wird verwendet.
  2. Einfache HTML-Formatierung (kompatibel mit allen (Internet)-Browsern) - Bei dieser Einstellung wird der HTML-Standard HTML 3 verwendet. Dabei werden die Optionen zur Beibehaltung des Seitenlayouts des Originaldokuments teilweise unterstützt: Der Erstzeileneinzug wird nicht übernommen und eine passende Schriftgröße wird dem Text zugewiesen (In HTML 3 werden nicht alle Schriftgrößen unterstützt. Daher wählt FineReader die am besten der tatsächlichen Schriftgröße Ihres Texts entsprechende Schriftgröße). Dieses HTML-Format wird von allen Browsern unterstützt (Netscape Navigator, Internet Explorer 3.0 oder höher).
  3. Auto (Speichert zwei Formate in einer Datei. Erkennt verwendeten Browser automatisch und zeigt das entsprechende Format an.) - Bei dieser Einstellung werden beide Formate (Einfache HTML-Formatierung und Volle HTML-Formatierung) in derselben Datei gespeichert. Welches Format angezeigt wird, hängt davon ab, welches Format Ihr Browser unterstützt.

Hinweis: Wenn Ihr Browser HTML4/CSS nicht unterstützt (z.B. Microsoft Internet Explorer 3.0 oder früher, Netscape 4.x usw.), sollten Sie den Speichermodus Einfach verwenden.

So wählen Sie ein bestimmtes HTML-Format aus:

  • Klicken Sie im Dialog Formateinstellungen (Menü Extras>Formate) auf der Registerkarte HTML in der Gruppe Formate auf die entsprechende Optionsschaltfläche.

Hinweis: Die Codeseite wird von der Anwendung automatisch erkannt. Um eine andere Codeseite zuzuweisen, wählen Sie im Dialog Formateinstellungen auf der Registerkarte HTML im Feld Codeseite die gewünschte Codeseite.


Speichern von erkanntem Text im PowerPoint-Format

Speichern von erkanntem Text im PPT-Format

Modi zum Übernehmen von Layout werden im Dialogfeld Optionen auf der Registerkarte Formatierung eingestellt (Extras > Optionen).

Hinweis:

  • Wenn Sie Text im PPT-Format speichern, werden die im Dialogfeld Optionen (Extras > Optionen) auf der Registerkarte Formatierungen eingerichteten Schriftarten bzw. die im Textfenster während der Textbearbeitung genutzten Schriftarten verwendet.

Wichtig!Beim Speichern im PPT-Format werden Ergebnisse in besonderen HTML-Dateien gespeichert, die verschiedene Teile der Präsentation enthalten. Wenn Sie die Präsentation in einer einzelnen Datei speichern möchten, sollten Sie sie in PowerPoint neu speichern. Wählen Sie im Menü Datei den Befehl Speichern unter und geben Sie PPT als Speicherformat an.


Speichern von Seitenbildern

  1. Wählen Sie eine Stapelseite.
  2. Wählen Sie im Menü Datei die Option Bild speichern unter. Der Dialog Speichern unter wird geöffnet.
  3. Wählen Sie das Laufwerk und den Ordner, in dem Sie die Datei speichern möchten und das Dateiformat.

    Hinweis: Sie können auch Bildbereiche, die als Blöcke unterschiedlicher Typen markiert sind, einzeln speichern. Markieren Sie dazu den entsprechenden Block bzw. die entsprechenden Blöcke und aktivieren Sie im Dialog Bild speichern unter das Kontrollkästchen Nur ausgewählte Blöcke speichern. Dieser Modus ist nur verfügbar, wenn Sie ein einzelnes Bild speichern.

  4. Geben Sie den Dateinamen ein.
  5. Klicken Sie auf OK.

Hinweis: Sie können mehrere Bilder in einer gemeinsamen Datei speichern (ein mehrseitiges TIFF).

  1. Wählen Sie dazu im Fenster Stapel die gewünschten Bilder aus.
  2. Wählen Sie im Menü Datei die Option Bild speichern unter. Wählen Sie das Format TIFF und die Option Als mehrseitige Bilddatei speichern.

Hinweis: Falls Sie Bilder mehrerer im Stapelfenster ausgewählter Seiten in eigenen Dateien speichern, d.h., nicht den Modus verwenden, bei dem Bilder in einer mehrseitigen TIFF-Datei gespeichert werden, werden die Dateinamen wie folgt gebildet: Der eingegebene Dateiname wird als Präfix und die vierstellige Seitenzahl der Seite als Suffix verwendet.

Unterstützte Bildformate


Arbeiten mit Stapeln

Daten werden in FineReader hauptsächlich in Stapeln gespeichert: Die Stapel enthalten gescannte Bilder, erkannte Texte und allfällige weitere Daten. Die meisten Optionen in FineReader sind für Stapelverarbeitung eingestellt: Scannen, Erkennung, Speicheroptionen usw. Benutzerdefinierte Muster, Sprachen und Sprachgruppen sind ebenfalls Stapeleigenschaften. Beim Anlegen eines neuen Stapels können Sie die Standardstapeleinstellungen, die Einstellungen des aktuellen Stapels oder die in einer *.fbt-Datei gespeicherten Einstellungen verwenden.

Inhalt des Kapitels

  • Allgemeine Informationen zum Arbeiten mit Stapeln
  • Anlegen von Stapeln
  • Öffnen von Stapeln
  • Hinzufügen von Bildern zu einem Stapel
  • Seitennummerierung von Stapelseiten
  • Speichern von Stapeln
  • Schließen von Stapeln
  • Löschen von Stapeln
  • Stapel settings
  • Volltextsuche in erkannten Stapelseiten


Allgemeine Informationen zum Arbeiten mit Stapeln

Standardmäßig erstellt FineReader beim Start einen neuen Stapel. Ein Stapel darf bis zu 9999 Seiten umfassen.

Tipp: Zur besseren Übersicht empfiehlt es sich, "dieselben" Seiten in demselben Stapel zu speichern. Wenn Sie beispielsweise alle Seiten desselben Buchs in demselben Stapel speichern oder Text in einer bestimmten Sprache oder Bilder mit demselben Layout in einem Stapel zusammenfassen, wird Ihre Arbeit sehr viel einfacher.

Im Stapelfenster wird die Liste aller Seiten im geöffneten Stapel angezeigt. Zum Anzeigen einer Seite klicken Sie auf das dazugehörige Symbol, oder Sie doppelklicken auf die Seitenzahl.Alle dieser Stapelseite zugeordneten Dateien werden in den entsprechenden Fenstern geöffnet, d.h. Textdateien im Textfenster (wenn die Seite erkannt wurde) und Bilddateien im Bildfenster.

Es gibt zwei Möglichkeiten, Seiten im Stapelfenster anzuzeigen.

Stapelansicht | Beschreibung
Miniaturansicht | In dieser Ansicht werden die Stapelseiten als Miniaturansicht angezeigt. Als Miniaturansicht wird ein stark verkleinertes Bild der Originalseite bezeichnet. Wenn Sie ein Bild bearbeiten, werden der Miniaturansicht zusätzliche Symbole hinzugefügt, um die mit dieser Seite durchgeführten Aktionen, wie z.B. Erkennen, Speichern usw. darzustellen. Diese Ansicht eignet sich vor allem dafür, eine ganz bestimmte Stapelseite zu öffnen: Im Stapelfenster wird eine verkleinerte Abbildung der Seite angezeigt, sodass Sie die gewünschte Seite leicht finden können. Zum Öffnen eines Bilds klicken Sie einfach auf die entsprechende Miniaturansicht.
Details | In dieser Ansicht werden im Stapelfenster Detailinformationen zu jeder Stapelseite angezeigt. Die Liste der Seiten kann nach jeder beliebigen Funktion sortiert werden. Die Ansicht Details eignet sich vor allem bei umfangreichen Stapeln, da im Stapelfenster eine größere Anzahl von Seiten angezeigt wird als in der Ansicht Miniaturansicht. Doppelklicken Sie auf eine Seite, um sie zu öffnen.

So wählen Sie die Seitenansicht im Stapelfenster:

  • Klicken Sie in der Standardsymbolleiste entweder auf [image] oder [image].
  • Rechtsklicken Sie auf das Stapelfenster und wählen Sie im Kontextmenü die Option Ansicht>....

Sie haben die Möglichkeit, jede Ansicht des Stapelfensters individuell einzustellen, d.h. Sie können die angezeigten Funktion auswählen, die Seitensortierung einstellen usw. Führen Sie dazu folgende Schritte durch:

  • Rechtsklicken Sie auf das Stapelfenster und wählen Sie im Kontextmenü die Option Stapelansicht>Anpassen. Daraufhin wird ein Dialog geöffnet. Stellen Sie in den Registerkarten Miniaturansicht und Details des Dialogs die gewünschten Optionen ein.

Wählen Sie mehrere beliebige Seiten oder mehrere aufeinanderfolgende Seiten aus:

  • Um mehrere aufeinanderfolgende Seiten auszuwählen, halten Sie die Umschalttaste gedrückt und klicken Sie auf die erste und dann die letzte Seite, die Sie auswählen möchten.
  • Um mehrere beliebige Seiten auszuwählen, halten Sie die Strg-Taste gedrückt und klicken Sie nacheinander auf die Seiten, die Sie auswählen möchten.
  • Um alle Stapelseiten auszuwählen, aktivieren Sie das Stapelfenster und wählen Sie im Menü Bearbeiten die Option Alles auswählen oder verwenden Sie die Tastenkombination CTRL+A.
Klicken Sie auf die untenstehenden Links für Anleitungen zu den folgenden Themen:
 | Anlegen von Stapeln
 | Öffnen von Stapeln
 | Hinzufügen von Bildern zu Stapeln
 | Löschen von Stapeln


Anlegen von Stapeln

So legen Sie einen neuen Stapel an:

  • Wählen Sie im Menü Datei die Option Neuen Stapel erstellen oder
  • Klicken Sie auf Neuer Stapel ( [image]).
Hinzufügen von Bildern zu einem Stapel
Stapeleinstellungen


Öffnen von Stapeln

Standardmäßig erstellt FineReader beim Start einen neuen Stapel.

Hinweis:Wenn FineReader den zuletzt bearbeiteten Stapel beim Start aufrufen soll, müssen Sie im Dialogfeld Optionen (Extras > Optionen) auf der Registerkarte Allgemein das Kontrollkästen Letzten Stapel bei Start öffnen aktiveren.

So öffnen Sie einen anderen Stapel:

  1. Wählen Sie im Menü Datei die Option Stapel öffnen oder klicken Sie auf Stapel öffnen ( [image] ). Daraufhin wird das Dialogfeld Stapel öffnen geöffnet.
  2. Wählen Sie im Dialogfeld Stapel öffnen den Ordner aus, der den benötigten Stapel enthält.
    Wenn Sie einen Stapel öffnen, wird der gerade bearbeitete Stapel automatisch geschlossen und gespeichert. Wenn Sie mit einem neuen Stapel gearbeitet haben und diesen in Zukunft wieder verwenden möchten, müssen Sie ihn vor dem Verlassen der Anwendung speichern.

Stapel können direkt aus dem Windows-Explorer geöffnet werden:

  • Rechtsklicken Sie auf den Stapelordner (Symbol [image]) und wählen Sie im Kontextmenü den Befehl Öffnen mit FineReader. FineReader wird gestartet und der gewählte Stapel geöffnet.


Hinzufügen von Bildern zu einem Stapel

  • Wählen Sie Bild öffnen im Menü Datei oder verwenden Sie die Tastenkombination CTRL+O.
  • Wählen Sie im Dialog Bild öffnen das Bild/die Bilder, die Sie öffnen möchten.
    FineReader fügt das Bild dem geöffneten Stapel hinzu und kopiert das Bild in den Stapelordner.

Hinweis: Sie können Bilder direkt von Windows Explorer aus hinzufügen:

  1. Markieren Sie eine Bilddatei oder eine Gruppe von Dateien in Windows Explorer.
  2. Rechtsklicken Sie auf die ausgewählten Dateien und wählen Sie im Kontextmenü die Option Öffnen mit FineReader. Wenn FineReader bereits auf dem Computer ausgeführt wird, werden die ausgewählten Dateien dem aktuellen Stapel hinzugefügt. Andernfalls wird FineReader gestartet und die ausgewählten Dateien werden einem neuen Stapel hinzugefügt.
    Dieser Eintrag im Kontextmenü steht nur für Dateien in -Formaten zur Verfügung, die von FineReader 7.0 unterstützt werden.


Seitennummerierung von Stapelseiten

Alle Stapelseiten sind nummeriert. Ein Stapel darf bis zu 9999 Seiten umfassen. Die Seitenzahl wird im Stapel angezeigt.

Neue Seitenzahl vergeben:

  1. Wählen Sie eine oder mehrere Seiten aus.
  2. Wählen Sie Seiten neu nummerieren im Menü Stapel.
  3. Legen Sie die neue Seitenzahl für die erste ausgewählte Seite fest (die Seite mit der niedrigsten Nummer).

Hinweis

  1. Wenn Sie alle Stapelseiten neu nummerieren möchten, wählen Sie im Dialog Seiten neu nummerieren die Option Alle Seiten.

  2. Wenn Sie einen Teil des Stapels neu nummerieren möchten:

    • Wählen Sie im Fenster Stapel die Seiten, die Sie neu nummerieren möchten.
    • Wählen Sie im Dialog Seiten neu nummerieren die Option Ausgewählte Seiten.

  3. Wenn Sie die ausgewählten Seiten fortlaufend neu nummerieren möchten, wählen Sie die Option Fortlaufende Seitennummerierung. Beispiel: die Seitenzahlen waren 2,5,6 und 1 wurde als erste Zahl gewählt. Nach der Neunummerierung lauten die Seitenzahlen 1,2,3. Andernfalls (z.B. wenn die Option Fortlaufende Seitennummerierung nicht gewählt wurde) lauten die Seitenzahlen 1,4,5.


Speichern von Stapeln

So speichern Sie einen Stapel:

  • Wählen Sie im Menü Datei den Befehl Stapel speichern unter.
  • Geben Sie im Dialogfeld Stapel speichern unter einen Namen und einen Speicherort für den neuen Stapel an.


Schließen von Stapeln

Schließen einer Stapelseite oder des ganzen Stapels

So schließen Sie eine Stapelseite:

  • Wählen Sie im Menü Stapel die Option Aktuelle Seite schließen.

So schließen Sie eine Stapelseite:

  • Wählen Sie im Menü Datei die Option Stapel schließen.


Löschen von Stapeln

Hinweis: Wenn Sie einen Stapel löschen, wird der gesamte Inhalt des Stapels ebenfalls gelöscht, d.h. alle im Stapel enthaltenen Seiten (Bilder und Text) sowie alle zusätzlichen Dateien, die beim Arbeiten mit dem Stapel angelegt wurden: z.B. benutzerdefinierte Muster und Sprachen, usw. d.h. es wird der gesamte Inhalt des Stapelordners gelöscht.

  • Um einen Stapel zu löschen, wählen Sie im Menü Stapel die Option Stapel löschen.

So löschen Sie eine Stapelseite:

  1. Wählen Sie im Stapelfenster die Seiten, die Sie löschen möchten.
  2. Wählen Sie im Menü Stapel die Option Seite löschen oder verwenden Sie den Tastaturbefehl Entf.


Stapeleinstellungen

So speichern Sie Stapeleinstellungen in einer Datei:

  • Klicken Sie auf der Registerkarte Allgemein (Extras > Optionen) auf Speichern. Das Dialogfeld Stapelvorlage speichern unter wird geöffnet.
  • Geben Sie den Dateinamen ein.

Folgende Einstellungen werden gespeichert: alle Optionen, die in den Registerkarten Erkennung, Bild scannen/öffnen, Formatierung und Rechtschreibung prüfen, sowie in anderen Registerkarten für Formateinstellungen aktiviert wurden. Benutzerdefinierte Sprachen, Sprachgruppen und Benutzermuster werden ebenfalls in dieser Datei gespeichert. Wenn Sie diese Vorlage auf alle neuen Stapel anwenden möchten, aktivieren Sie im Dialogfeld Stapelvorlage speichern unter das Kontrollkästchen Vorlage auf neue Stapel anwenden.

So stellen Sie die Standardeinstellungen wieder her:

  • Klicken Sie auf der Registerkarte Allgemein auf Standards verwenden.

So laden Sie Einstellungen:

  • Klicken Sie auf der Registerkarte Allgemein auf Laden und wählen Sie die FineReader-Stapelvorlage (*.fbt)-Datei mit den gewünschten Einstellungen.


Volltextsuche in erkannten Stapelseiten

Erweiterte Suche in erkannten Stapelseiten

Wichtig! Für diese Funktion benötigen Sie Internet Explorer 4.0 oder höher.

Sie können alle erkannten Seiten nach bestimmten Wörtern in allen grammatischen Formen durchsuchen. Als Suchbegriff können Sie ein einzelnes Wort oder mehrere Wörter eingeben. Es sind beliebige Wortformen möglich (bei Sprachen mit Wörterbuchunterstützung); die einzelnen Wörter eines Suchbegriffs können im Text in beliebiger Entfernung voneinander stehen und in beliebiger Reihenfolge erscheinen.

Gehen Sie folgendermaßen vor:

  1. Wählen Sie im Menü Bearbeiten den Eintrag Erweiterte Suche oder drücken Sie ALT+F3.
  2. Das Suchfenster wird unterhalb des Fensters Zoom geöffnet.
  3. Geben Sie den gewünschten Text in das Feld Suchen ein. Sie können auch den Inhalt der Zwischenablage in dieses Feld kopieren oder einen bereits früher verwendeten Suchbegriff aus der Liste auswählen.
  4. Klicken Sie auf die Schaltfläche Suchen.

Im Fenster Suchergebnisse werden die Nummern der Stapelseiten, die ALLE im Feld Suchen nach eingegebenen Wörter enthalten, in einer Liste angezeigt. Zu jeder dieser Seiten werden das Datum der letzten Änderung und der erste Abschnitt, der den Suchbegriff (markiert) enthält, angezeigt. Klicken Sie auf die Seitenzahl, um die Seite im Bild-, Text- und Zoomfenster zu öffnen; alle gefundenen Wörter sind in allen drei Fenstern farbig markiert.

Hinweis: Die erweiterte Suchfunktion lässt keine Suche nach Sonderzeichen (wie Zeilenendezeichen und Absatzmarken) zu.


Dokumentverarbeitung in Netzwerken

Die ABBYY FineReader Corporate Edition wurde speziell für die Dokumentverarbeitung in Netzwerken entwickelt. Auf jedem Rechner im Netzwerk muss eine separate Kopie von FineReader installiert sein. Weitere Informationen zur Installation von ABBYY FineReader auf Workstations, dem License Manager und der Arbeit mit der Anwendung in einem LAN finden Sie im Benutzerhandbuch für Systemadministratoren, das sich im Installationsordner von FineReader auf dem Server befindet.

Mit ABBYY FineReader Corporate Edition haben Sie folgende Möglichkeiten:

  1. Arbeiten mit demselben Stapel in einem Netzwerk

    Mit dieser Funktion können Sie die Leistung bei der Eingabe großer Mengen an Dokumenten erhöhen. Sie können den gesamten Vorgang der Dokumenteneingabe mitverfolgen und sehen, welcher Benutzer die Stapelseite geöffnet (Login- und Rechnername), gescannt, erkannt oder überprüft hat usw. Die von einem Benutzer an einer Seite vorgenommenen Änderungen sind für alle Benutzer verfügbar, die mit demselben Stapel arbeiten.

  2. Gruppenarbeit mit denselben benutzerdefinierten Sprachen und Wörterbüchern

    In ABBYY FineReader Corporate Edition können mehrere Benutzer mit denselben benutzerdefinierten Sprachen und Wörterbüchern arbeiten. Dabei können mehrere Benutzer die benutzerdefinierten Wörterbücher gleichzeitig erweitern, z.B. während der Ausführung der Rechtschreibprüfung.

  3. Gruppenarbeit mit benutzerdefinierten Wörterbüchern für Sprachen mit Wörterbuchunterstützung

    ABBYY FineReader enthält vorinstallierte Wörterbücher für Sprachen mit Wörterbuchunterstützung. Diese Wörterbücher enthalten die am häufigsten verwendeten Wörter, jedoch keine Eigennamen, Fachtermini, Abkürzungen usw. Um die Erkennungsqualität zu verbessern (FineReader vergleicht die erkannten Wörter mit den Einträgen im Wörterbuch) und die Rechtschreibprüfung zu beschleunigen, können Sie solche Wörter zu einem benutzerdefinierten Wörterbuch hinzufügen. In ABBYY FineReader Corporate Edition ist es möglich, parallel mit demselben benutzerdefinierten Wörterbuch zu arbeiten.

Inhalt des Kapitels:

  • Arbeiten mit demselben Stapel auf einem Netzwerk
  • Gruppenarbeit mit denselben benutzerdefinierten Sprachen und Wörterbüchern
  • Gruppenarbeit mit benutzerdefinierten Wörterbüchern für Sprachen mit Wörterbuchunterstützung


Arbeiten mit demselben Stapel auf einem Netzwerk

(nur verfügbar in der Version FineReader Corporate Edition)

  1. Erstellen oder öffnen Sie eine Stapeldatei und legen Sie die notwendigen Scan- und Erkennungsoptionen fest.

    Starten Sie FineReader und öffnen Sie die zu verarbeitende Stapeldatei auf allen Rechnern, die sie verarbeiten sollen.

  2. Aktivieren Sie die Hintergrunderkennung (Prozess>Hintergrunderkennung starten) auf allen Computern, die die Stapeldatei erkennen sollen.
  3. Starten Sie den Scanvorgang auf dem Rechner, der mit dem ADF-Scanner verbunden ist.

    4. Tipp: Wenn Ihr Hochgeschwindigkeitsscanner TWAIN nicht unterstützt, können Sie die Seiten direkt in den FineReader-Stapelordner scannen. Scannen Sie hierzu die Bilder mit der im Lieferumfang enthaltenen Scan-Anwendung auf dem Computer, mit dem der Scanner verbunden ist und geben Sie den FineReader-Stapelordner als Speicherordner für diese Bilder an. Sie müssen die gescannten Bilder lediglich nach folgendem Schema benennen: Die Dateien müssen (in der Reihenfolge, in der Sie gescannt wurden) die Namen 0001.tif, 0002.tif, 0003.tif usw. zugewiesen werden.

    FineReader erkennt und verarbeitet alle gescannten Bilder automatisch.

  4. Sie können den erkannten Text bearbeiten und in einer Datei abspeichern oder an die ausgewählte Anwendung schicken.

Sie können den Seitenstatus im Stapelfenster anzeigen. (z.B. ob die Seite gescannt, erkannt, bearbeitet oder exportiert wurde, welcher Benutzer diese Funktionen ausgeführt hat usw.) Diese Informationen werden in den entsprechenden Spalten in der Stapelseitenansicht Details angezeigt. So stellen Sie die Seitenansicht Details ein:

  • Klicken Sie in der Standardsymbolleiste auf [image] oder
  • Rechtsklicken Sie auf das Stapelfenster und wählen Sie im Kontextmenü den Befehl Ansicht>Details.

Sie können die Seitenansicht Details benutzerdefiniert einstellen: Legen Sie die Spalten fest, die im Stapelfenster angezeigt werden sollen oder wählen Sie die Spalte, um die Seiten wie gewünscht zu sortieren. Gehen Sie dazu folgendermaßen vor:

  • Rechtsklicken Sie auf das Stapelfenster und wählen Sie Ansicht>Anpassen. Aktivieren Sie die notwendigen Optionen auf der Registerkarte Details des Dialogs Stapelansicht.

Werden die Stapelseiten auf mehreren Computern verarbeitet, verteilt FineReader die Arbeit automatisch auf die verschiedenen Rechner. Jede neu gescannte Seite wird automatisch von der ersten freien Workstation "aufgegriffen", auf der Hintergrunderkennung ausgeführt wird. Diese Seite wird für alle anderen Computer gesperrt. Sie können die Liste der Stapelseiten aktualisieren, indem Sie F5 drücken oder im Menü Stapel den Befehl Seitenliste aktualisieren wählen. Gleichzeitig können andere Workstations (oder dieselbe Workstation) bereits erkannte Seiten öffnen, damit diese überprüft, bearbeitet und gespeichert werden können. Die von einem Benutzer vorgenommenen Änderungen sind für alle anderen Benutzer derselben Stapeldatei verfügbar.

Hinweis: Die erhöhte Erkennungsgeschwindigkeit ist besonders auf Mehrprozessorsystemen im "Hintergrundmodus" spürbar, wenn Ihre Stapeldatei aus vielen Seiten besteht.


Gruppenarbeit mit denselben benutzerdefinierten Sprachen und Wörterbüchern

(nur verfügbar in der Version FineReader Corporate Edition)

Erstellen Sie eine Stapeldatei und legen Sie die notwendigen Scan- und Erkennungsoptionen fest.

Alle benutzerdefinierten Sprachen und Wörterbücher, die Sie hinzufügen, werden in einem Ordner gespeichert. Per Vorgabe ist dies der Stapelordner. Bevor Sie eine benutzerdefinierte Sprache erstellen können, die ein Benutzerwörterbuch verwendet, müssen Sie den Ordner angeben, in dem die benutzerdefinierten Sprachen zusammen mit Benutzerwörterbüchern gespeichert werden sollen. So legen Sie den Ordner fest:

  • Klicken Sie im Spracheditor auf die Schaltfläche Durchsuchen (Extras>Spracheditor) und wählen Sie im erscheinenden Dialog den Ordner.

Alle benutzerdefinierten Sprachen und Wörterbücher, die Sie hinzufügen, werden in diesem Ordner gespeichert.

Speichern Sie die Stapeleinstellungen anschließend in einer Stapelvorlagendatei (*.fbt):

  • Klicken Sie auf der Registerkarte Optionen>Erkennung (Extras>Optionen) auf die Schaltfläche Speichern. Wählen Sie im Dialog Stapelvorlage speichern unter den Ordner und geben Sie den Dateinamen ein.

Damit mehrere Benutzer mit den benutzerdefinierten Sprachen und den dazugehörigen Wörterbüchern arbeiten können, muss jeder Benutzer beim Erstellen eines neuen Stapels die Stapeleinstellungen aus der zuvor gespeicherten .fbt-Datei laden.

Gehen Sie dazu folgendermaßen vor:

Wählen Sie im Feld Vorlage den Eintrag Stapelvorlage (.fbt) und anschließend im Dialog Stapelvorlage öffnen die gewünschte .fbt-Datei. Dadurch werden die zuvor gespeicherten Stapeleinstellungen inklusive der Pfade zu den benutzerdefinierten Sprachen und ihren Wörterbüchern übernommen. Somit können alle Benutzer die benutzerdefinierten Sprachen und Wörterbücher am gleichen Speicherort finden.

Wenn Sie die benutzerdefinierten Sprachen zur Erkennung und Rechtschreibprüfung verwenden, können Sie ihre Wörterbücher bearbeiten. Die von einem Benutzer vorgenommenen Änderungen sind für alle anderen Benutzer desselben Ordners verfügbar. Benutzerdefinierte Sprachen, die in diesem Ordner erstellt werden, sind für alle Benutzer verfügbar, die diese Stapelvorlage laden. Eine Liste der verfügbaren benutzerdefinierten Sprachen und ihrer Eigenschaften finden Sie im Dialog Spracheditor in der Gruppe Benutzerdefinierte Sprachen.

Das Wörterbuch ist gesperrt, während ein Wort hinzugefügt oder entfernt wird. Das Wörterbuch wird aktualisiert, sobald ein Benutzer im Dialog Rechtschreibung prüfen auf die Schaltfläche Hinzufügen oder auf eine beliebige Schaltfläche im Dialog Wörterbücher anzeigen klickt.

Hinweis:

  1. Wenn Sie einen Ordner verwenden, in dem mehrere Wörterbücher mehrerer Benutzer gespeichert sind, müssen alle Benutzer, die diese Wörterbücher verwenden, über Lese- und Schreibzugriff auf diesen Ordner verfügen.
  2. Wenn eine benutzerdefinierte Sprache von mehreren Benutzern verwendet wird, ist sie nur mit Lesezugriff verfügbar, d.h., Sie können die Parameter einer bereits erstellten benutzerdefinierten Sprache nicht ändern. Sie können jedoch dem benutzerdefinierten Wörterbuch dieser Sprache Einträge hinzufügen oder Einträge daraus löschen.


Gruppenarbeit mit benutzerdefinierten Wörterbüchern für Sprachen mit Wörterbuchunterstützung

(nur verfügbar in der Version FineReader Corporate Edition)

Erstellen Sie eine Stapeldatei und legen Sie die gewünschten Scan- und Erkennungsoptionen fest. Die Benutzerwörterbücher für die vordefinierten Hauptsprachen (Sprachen mit Wörterbuchunterstützung) werden per Vorgabe im dem Ordner gespeichert, in dem auch die Anwendung installiert wurde(für Windows 2000 - Documents and Settings\[user profile]\Application Data\ABBYY\FineReader\7.00\UserDictionaries).

Um mehreren Benutzern die Verwendung derselben Wörterbücher für vordefinierte Sprachen zu ermöglichen, legen Sie einen gemeinsam genutzten Ordner fest, in dem solche Wörterbücher gespeichert werden. Dies kann entweder ein lokaler oder ein Netzwerkordner sein. So bestimmen Sie den Ordner:

  • Klicken Sie im Dialog Optionen auf der Registerkarte Rechtschreibung prüfen auf die Schaltfläche Ändern (Menü Extras>Optionen). Wählen Sie den Ordner, in dem Sie die Benutzerwörterbücher für die vordefinierten Sprachen speichern möchten.

Diese Wörterbücher können von allen Benutzern erweitert werden. Das Wörterbuch ist gesperrt, während ein Wort hinzugefügt/entfernt wird. Die von einem Benutzer vorgenommenen Änderungen sind für alle anderen Benutzer desselben Ordners verfügbar. Das Wörterbuch wird aktualisiert, sobald ein Benutzer im Dialog Rechtschreibung prüfen auf die Schaltfläche Hinzufügen oder auf eine beliebige Schaltfläche im Dialog Wörterbücher anzeigen klickt.

Hinweis: Wenn ein Ordner mit benutzerdefinierten Wörterbüchern von mehreren Benutzern verwendet wird, müssen alle Benutzer über Lese- und Schreibzugriff auf diesen Ordner verfügen.


Alphabet für reguläre Ausdrücke

Ausdruckname | Gebräuchliches Zeichen für regulären Ausdruck | Beispiele für Verwendung und Erklärungen
Beliebiges Zeichen | . | c.t - bezeichnet Wörter wie «cat», «cot»
Zeichen aus einem Zeichenbereich | [] | [b-d]ell – bezeichnet Wörter wie «bell», «cell», «dell» [ty]ell – bezeichnet die Wörter "tell" und "yell".
Zeichen außerhalb eines Zeichenbereichs | [^] | [^y]ell – bezeichnet Wörter wie "dell", "cell", "tell", Ausnahme: "yell" [^n-s]ell – bezeichnet Wörter wie "bell", "cell" und nimmt die Wörter "nell", "oell", "pell", "qell", "rell" und "sell" aus
Oder | | | c(a|u)t – bezeichnet die Wörter "cat" und "cut"
0 oder mehrere Vorkommen hintereinander | * | 10* - bezeichnet die Zahlen 1, 10, 100, 1000 etc.
1 oder mehrere Vorkommen hintereinander | + | 10+ - die Zahlen 10, 100, 1000 usw. sind zulässig, 1 ist unzulässig.
Buchstabe oder Zahl | [0-9a-zA-Zа-яА-Я] | [0-9a-zA-Zа-яА-Я] – lässt ein einzelnes Zeichen zu, [0-9a-zA-Zа-яА-Я]+ - läßt jedes Wort zu
Lateinischer Großbuchstabe | [A-Z] |
Lateinischer Kleinbuchstabe | [a-z] |
Kyrillischer Großbuchstabe | [А-Я] |
Kyrillischer Kleinbuchstabe | [а-я] |
Zahl | [0-9] |
Leerzeichen | \s |
Zeichen, vom System verwendetes | @ |

Hinweis

  1. Einige Zeichen in regulären Ausdrücken sind "Hilfszeichen", d.h. Sie werden für Systemzwecke verwendet. Wie Sie aus der Liste oben ersehen, handelt es sich bei diesen Zeichen um eckige Klammern, Punkte, usw. Wenn Sie ein Hilfszeichen als "normales" Zeichen eingeben möchten, setzen Sie einen umgekehrten Schrägstrich (\) davor. Beispiel: [t-v]x+ bezeichnet Wörter wie tx, txx, txx, usw., ux, uxx, usw.., \[t-v\]x+ jedoch bezeichnet Wörter wie [t-v]x, [t-v]xx, [t-v]xxx usw.
  2. Verwenden Sie zum Gruppieren bestimmter regulärer Ausdrücke Klammern. (a|b)+|c zum Beispiel bezeichnet c mit allen Kombinationen wie abbbaaabbb, ababab usw. (ein Wort einer beliebigen Länge, die nicht gleich Null ist, und das eine beliebige Anzahl der Buchstaben "a" und "b" in beliebiger Reihenfolge enthält), während a|b+|c die Zeichenfolge a, c, und b, bb, bbb usw. bezeichnet.

Beispiele für reguläre Ausdrücke

Angenommen, Sie müssen Tabellen mit "persönlichen Daten" erkennen (wir verwenden als Beispiel ein russisches Personaldokument), und angenommen, diese Tabellen enthalten Felder wie das Datum der Ausstellung des Passes, Vor- und Nachname, Serie und Nummer des Passes. Sie können dafür neue Sprachen erstellen und reguläre Ausdrücke einrichten.

Sprache: "Ausstellungsdatum"

Die Zahl, die den Tag bezeichnet, kann aus einer Ziffer (z.B. 1, 2 usw.) oder zwei Ziffern (z.B. 02, 12) bestehen, kann jedoch nicht Null sein (00 oder 0). Der reguläre Ausdruck für den Tag sieht dann folgendermaßen aus: ((|0)[1-9])|([1|2][0-9])|(30)|(31).

Der reguläre Ausdruck für den Monat sieht dann folgendermaßen aus: ((|0)[1-9])|(10)|(11)|(12).

Der reguläre Ausdruck für das Jahr sieht dann folgendermaßen aus: ([19][0-9][0-9]|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9]).

Nun müssen diese Ausdrücke nur noch miteinander kombiniert werden, wobei die Zahlen durch Punkte getrennt werden (z.B. 1.03.1999). Der Punkt ist ein Hilfszeichen, daher müssen wir einen umgekehrten Schrägstrich (\) voransetzen. Der reguläre Ausdruck für das vollständige Datum sieht dann folgendermaßen aus:

((|0)[1-9])|([1|2][0-9])|(30)|(31)\. ((|0)[1-9])|(10)|(11)|(12)\.((19)[0-9][0-9])|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9])

Sprache "Pass-Serie"

Die Seriennummer eines russischen Passes ist eine römische Ziffer aus dem folgenden Zeichensatz: 1-10, 20, und 30 anschließend ein Bindestrich, gefolgt von zwei kyrillischen Großbuchstaben, wie VI-СБ, oder XXX-МЮ. Der reguläre Ausdruck für die Seriennummer des Passes sieht dann folgendermaßen aus:

((|X|XX|XXX)(|I|II|III|IV|V|VI|VII|VIII|IX))-[А-Я][А-Я]

Sprache "E-Mail-Adresse"

Auch für die Erfassung von E-Mail-Adressen können Sie problemlos eine Sprache erstellen. Der reguläre Ausdruck für eine E-Mail-Adresse sollte folgendermaßen aussehen:

[a-zA-Z0-9_\-\.]+\@[a-z0-9\.\-]+


Schriften für die Erkennung der Sprachen, die unrichtig im Text-Editor angezeigt sein können

Erkennungssprache

Schriftart
Hauptsprachen
Armenisch (Ostarmenisch, Westarmenisch, Grabar) | Arial Unicode MS(2)
Tatarisch | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Zusätzliche Sprachen
Abchasisch | Arial Unicode MS(2)
Awarisch | Arial Unicode MS(2), Lucida Sans Unicode(3)
Agul | Arial Unicode MS(2), Lucida Sans Unicode(3)
Adygisch | Arial Unicode MS(2), Lucida Sans Unicode(3)
Altai | Arial Unicode MS(2), Lucida Sans Unicode(3)
Aserbaidschanisch (Kyrillisch), Aserbaidschanisch (Latein) | MS Core Fonts 2.82 (Arial, Courier New, Times New Roman)
Baschkirisch | Arial Unicode MS(2), Palatino Linotype(2)
Burjat | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Chakassisch | Arial Unicode MS(2)
Chantisch | Arial Unicode MS(2)
Chukchee | Arial Unicode MS(2), Lucida Sans Unicode(3)
Dargwa | Arial Unicode MS(2), Lucida Sans Unicode(3)
Dungan | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Inguschisch | Arial Unicode MS(2), Lucida Sans Unicode(3)
Gagauz | Arial Unicode MS(2)
Haussa | Arial Unicode MS(2), Lucida Sans Unicode(3)
Jakut | Arial Unicode MS(2)
Kabardinisch | Arial Unicode MS(2), Lucida Sans Unicode(3)
Kalmückisch | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Karakalpak | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Kasachisch | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Kirgisisch | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Korjak | Arial Unicode MS(2), Lucida Sans Unicode(3)
Lak | Arial Unicode MS(2), Lucida Sans Unicode(3)
Lesgisch | Arial Unicode MS(2), Lucida Sans Unicode(3)
Mansisch | Arial Unicode MS(2), Lucida Sans Unicode(3)
Mari | Arial Unicode MS(2)
Mongolisch | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Nenzisch | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Ossetisch | Arial Unicode MS(2)
Russisch (alte Rechtschreibung) | Arial Unicode MS(2), Palatino Linotype(2)
Tabassaranisch | Arial Unicode MS(2), Lucida Sans Unicode(3)
Tadschikisch | Arial Unicode MS(2), Palatino Linotype(2)
Tschetschenisch | Arial Unicode MS(2), Lucida Sans Unicode(3)
Tschuwaschisch | Arial Unicode MS(2)
Tuwinisch | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Turkmenisch | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Udmurt | Arial Unicode MS(2)
Usbekisch (Kyrillisch) | MS Core Fonts 2.82(1) (Arial, Courier New, Times New Roman)
Zulu | Arial Unicode MS(2), Lucida Sans Unicode(3)

Wo finden/geliefert mit

(1) http://www.microsoft.com/typography/fontpack/default.htm

(2) Microsoft Office 2000

(3) Windows NT 4.0


Tastenkombinationen

  • Menü Datei
  • Menü Bearbeiten
  • Menü Ansicht
  • Menü Stapel
  • Menü Verarbeiten
  • Menü Extras
  • Menü Fenster
  • Menü Hilfe
  • Allgemeine Tastenkombinationen

Menü Datei

Funktion: | Tastenkombination:
Bild aus Datei öffnen | Strg+O
Bild scannen | Strg+K
Mehrere Bilder scannen | Strg+ Umschalttaste+K
Scan anhalten | Strg+T
Neuen Stapel erstellen | Strg+N
Stapel öffnen | Strg+P
Text in Datei speichern | Strg+F2
Bild in Datei speichern | F12

Zurück zum Anfang

Menü Bearbeiten

Funktion: | Tastenkombination:
Letzte Aktion rückgängig machen | Strg+Z
Die zuletzt rückgängig gemachte Aktion wiederherstellen | Strg+Y
Die Auswahl ausschneiden und in der Zwischenablage ablegen | Strg+X
Die Auswahl in die Zwischenablage kopieren | Strg+Einf oder Strg+C
Den Inhalt der Zwischenablage einfügen | Strg+V oder Umschalttaste+Einf
Die ausgewählten Blöcke, die aktuelle Auswahl oder die ausgewählten Seiten löschen | Entf
Den gesamten Text im Fenster Text, alle Stapelseiten oder alle Blöcke des geöffneten Bilds auswählen | Strg+A
Den angegebenen Text suchen | Strg+F
Das nächste Vorkommen des Suchtextes suchen | F3
Den angegebenen Text suchen und ersetzen | Strg+H

Zurück zum Anfang

Menü Ansicht

Funktion: | Tastenkombination:
Das Bild im Bildfenster vergrößern | Strg+Umschalttaste+Num+
Verkleinert das Bild im Bildfenster | Strg+Umschalttaste+Num-
Vergrößert ausgewählte Blöcke | Strg+Umschalttaste+Num*
Eigenschaften | Alt+Eingabetaste

Zurück zum Anfang

Menü Stapel

Funktion: | Tastenkombination:
Die nächste Stapelseite öffnen | Alt+Nach unten
Die vorherige Stapelseite öffnen | Alt+Nach oben
Die angegebene Seite öffnen | Strg+G
Die aktuelle Seite schließen | Strg+4
Den erkannten Text im Textfenster löschen | Strg+Umschalttaste+Entf
Alle Blöcke im Bildfenster und den erkannten Text im Textfenster löschen | Strg+Entf
Seitenliste aktualisieren | F5

Zurück zum Anfang

Menü Verarbeiten

Funktion: | Tastenkombination:
Ein Bild scannen und einlesen | Strg+D
Ein Bild öffnen und einlesen | Strg+Umschalttaste+D
Scan&Read-Assistent starten | Strg+W
Layout analysieren | Strg+E
Layout auf allen Stapelseiten analysieren | Strg+Umschalttaste+E
Die aktiven oder ausgewählten Seiten lesen | Strg+R
Alle Stapelseiten lesen | Strg+Umschalttaste+R
Die aktiven oder ausgewählten Blöcke lesen | Strg+Umschalttaste+B

Zurück zum Anfang

Menü Extras

Funktion: | Tastenkombination:
Den Erkennungstext prüfen | F7
Zum vorherigen nicht eindeutig erkannten Wort springen | F4
Zum nächsten nicht eindeutig erkannten Wort springen | Umschalttaste+F4
Wörterbücher anzeigen | Strg+Umschalttaste+V
Wort mit Lingvo übersetzen | Strg+Umschalttaste+T
Den Dialog "Spracheditor" öffnen, um Sprachen und Sprachgruppen zu erstellen und zu bearbeiten | Strg+Umschalttaste+L
Den Dialog "Mustereditor" öffnen, um Benutzermuster zu erstellen und zu bearbeiten | Strg+Umschalttaste+A
Die Scanparameter festlegen | Strg+Umschalttaste+S
Den Dialog "Formateinstellungen" öffnen, um Speicheroptionen für unterstützte Ausgabeformate festzulegen | Strg+Umschalttaste+X
Den Dialog "Optionen" öffnen | Strg+Umschalttaste+O

Zurück zum Anfang

Menü Fenster

Funktion: | Tastenkombination:
Das nächste Fenster öffnen | Strg+F6
Das vorherige Fenster öffnen | Strg+Umschalttaste+F6
Das Stapelfenster öffnen | Alt+1
Das Bildfenster öffnen | Alt+2
Das Textfenster öffnen | Alt+3
Das Zoomfenster öffnen | ALT+4
Das Fenster Erweiterte Suche aktivieren | ALT+5
Das Fenster Erweiterte Suche öffnen | ALT+F3

Zurück zum Anfang

Menü Hilfe

Funktion: | Tastenkombination:
Hilfe aufrufen | F1

Zurück zum Anfang

Allgemeine Tastenkombinationen

Funktion: | Tastenkombination:
Die Auswahl fettgedruckt darstellen | Strg+B
Die Auswahl kursivgedruckt darstellen | Strg+I
Die Auswahl unterstrichen darstellen | Strg+U
Zur nächsten Tabellenzelle springen | Pfeil nach links, Pfeil nach rechts, Pfeil nach oben, Pfeil nach unten

Zurück zum Anfang


FineReader-Menüs

  • Menü Datei
  • Menü Bearbeiten
  • Menü Ansicht
  • Menü Stapel
  • Menü Bild
  • Menü Verarbeiten
  • Menü Extras
  • Menü Fenster
  • Menü Hilfe


Menü: Datei

Das Menü Datei

Menüpunkt: Funktion:
Bild öffnen | Fügt dem Stapel ein Bild hinzu. Das Bild wird in den Stapelordner kopiert.
Bild scannen | Scannt ein Bild.
Mehrere Bilder scannen | Scannt Bilder, bis Sie den Scanvorgang anhalten. Wählen Sie dazu den Befehl Scan anhalten im Menü Datei.
Scan anhalten | Hält den Scanvorgang an.
Eingangsordner (nur Corporate Edition) | Öffnet das Dialogfeld Eingangsordner, in dem Sie die Ordnerüberwachung starten können, d.h. alle Bilder, die in einem bestimmten Ordner gespeichert werden, werden automatisch in FineReader geöffnet.
Eingangsordner deaktivieren (nur Corporate Edition) | Deaktiviert die Ordnerüberwachung.
Neuer Stapel | Erstellt einen neuen Stapel.
Stapel öffnen Öffnet den Dialog Stapel öffnen. In diesem Dialog können Sie einen Stapel zum Bearbeiten auswählen. Wenn FineReader beim Starten den Stapel, an dem Sie zuletzt gearbeitet haben, öffnen soll:
  • Aktivieren Sie die Option Letzten Stapel bei Start öffnen auf der Registerkarte Allgemein (Extras>Optionen).
Stapel speichern unter | Speichert den aktuellen Stapel.
Stapel schließen | Schließt den aktuellen Stapel und speichert ihn dabei automatisch.
Speicher-Assistent | Öffnet den Speicher-Assistent, mit dem Sie die Anwendung zum Speichern von Text bestimmen sowie Speicheroptionen definieren können.
Text speichern unter | Speichert den erkannten Text in einer Datei.
Ausgewählte Seiten senden an> Sendet den erkannten Text an die gewählte Anwendung, ohne ihn zuvor auf der Festplatte zu speichern. Wenn Sie nur bestimmte Stapelseiten exportieren möchten, müssen Sie diese erst markieren.

Hinweis: Wenn Sie den erkannten Text im FineReader-Texteditor bearbeitet oder einige Speicheroptionen nach dem Kopieren des Texts in die Zwischenablage geandert haben, so wird der Text bei Auswahl der Option zum Einfugen des Texts in eine andere Anwendung in seiner geanderten Form eingefugt - nicht der Text, der ursprunglich in die Zwischenablage kopiert wurde. Dabei werden die geanderten Optionen verwendet.
Alle Seiten senden an> Sendet alle erkannten Seiten an die gewählte Anwendung, ohne sie zuvor auf der Festplatte zu speichern.

Hinweis: Wenn Sie den erkannten Text im FineReader-Texteditor bearbeitet oder einige Speicheroptionen nach dem Kopieren des Texts in die Zwischenablage geandert haben, so wird der Text bei Auswahl der Option zum Einfugen des Texts in eine andere Anwendung in seiner geanderten Form eingefugt - nicht der Text, der ursprunglich in die Zwischenablage kopiert wurde. Dabei werden die geanderten Optionen verwendet.
Bild speichern unter | Speichert das Seitenbild oder das markierte Blockbild.
Bild drucken | Öffnet den Dialog Drucken. Von hier aus können Sie das Bild der aktuellen Seite oder Bilder mehrerer ausgewählter Seiten drucken.
Text drucken | Öffnet den Dialog Drucken. Von diesem Dialog aus können Sie den Text der aktuellen Seite oder mehrerer im Stapelfenster ausgewählter Seiten drucken.
Beenden | Beendet FineReader.


Menü: Bearbeiten

Das Menü Bearbeiten

Menüpunkt: | Funktion:
Rückgängig | Rückgängigmachen der letzten Aktion.
Wiederherstellen | Rückgängigmachen der letzten Aktion Rückgängig.
Ausschneiden | Löscht den markierten Text und kopiert ihn in die Zwischenablage.
Kopieren | Kopiert den markierten Text in die Zwischenablage.
Einfügen | Fügt den Inhalt der Zwischenablage an der Cursorposition ein.
Löschen | Löscht entweder den im Textfenster markierten Text, die im Stapelfenster markierten Seiten oder die im Bildfenster gezeichneten Blöcke.
Alles auswählen | Markiert entweder sämtlichen Text im Textfenster, alle Seiten im Stapelfenster oder alle Blöcke im Bildfenster.
Suchen | Sucht nach dem Suchbegriff im Text der aktuellen Seite oder im gesamten Stapel.
Weitersuchen | Wiederholt die letzte Suchaktion.
Ersetzen | Sucht nach dem Suchbegriff im Text der aktuellen Seite oder im gesamten Stapel und ersetzt diesen mit dem eingegebenen Text.
Erweiterte Suche | Durchsucht alle Stapelseiten nach dem angegebenen Text.. Hinweis: Als Suchbegriff können Sie ein einzelnes Wort oder mehrere Wörter eingeben. Es sind beliebige Wortformen möglich.
Tabellenzellen teilen | Trennt zuvor zusammengeführte Zellen wieder.
Tabellenzellen zusammenführen | Verbindet die markierten Zellen zu einer einzelnen Zelle. Der Inhalt dieser Zellen wird dann als Inhalt einer Zelle erkannt.
Tabellenzeilen zusammenführen | Führt die markierten Zeilen in einer Zeile zusammen, bewahrt aber die Spaltenaufteilung der Tabelle. Der Inhalt dieser Zeilen wird dann als Inhalt einer Zeile erkannt.


Menü: Anzeigen

Das Menü Ansicht

Menüpunkt: | Funktion:
Bildfenster skalieren | Ändert die Art der Dokumentenanzeige. Wenn Sie den Modus Auf Breite anpassen wählen, benötigen Sie die horizontale Bildlauffunktion nicht. Wenn Sie den Modus Auf Höhe anpassen wählen, benötigen Sie die vertikale Bildlauffunktion nicht. Wenn Sie den Modus Bestmögliche Übereinstimmung wählen, wird die ganze Seite angezeigt. Mit dem Befehl Vergrößern (Verkleinern) verdoppeln (halbieren) Sie den Bildmaßstab. Mit Ausgewählte Blöcke zoomen wird das Bild so weit vergrößert, dass die ausgewählten Blöcke im größtmöglichen Maßstab angezeigt werden.
Zoomfenster skalieren | Ändert die Art der Dokumentenanzeige im Zoomfenster. Sie können einen beliebigen Skalierungswert zwischen 50% und 800% wählen. Mit dem Befehl Vergrößern (Verkleinern) verdoppeln (halbieren) Sie den Bildmaßstab. Der Befehl Pixelweise Anpassung zeigt das Bild in seiner tatsächlichen Originalgröße in Pixel an.
Textfenster skalieren | Ändert die Art der Textanzeige im Textfenster. Sie können einen beliebigen Skalierungswert zwischen 50% und 200% wählen.
Stapelansicht | Ändert die Art der Stapelanzeige im Stapelfenster.
Stapelfenster | Ändert die Position des Stapelfensters im FineReader-Hauptfenster.
Bild- und Textfenster | Zeigt Bild- und/oder Textfenster im FineReader-Hauptfenster an (bzw. blendet sie aus). Sie können entweder beide Fenster gleichzeitig anzeigen oder nur das Bildfenster bzw. nur das Textfenster.
Zoomfenster | Ändert die Position des Zoomfensters im FineReader-Hauptfenster.
Symbolleisten | Zeigt die markierte Symbolleiste an bzw. blendet sie aus. Markieren Sie die Symbolleiste, die Sie ein- bzw. ausblenden möchten.
Statusleiste | Blendet die Statusleiste am unteren Rand des Bildschirms ein oder aus.
Eigenschaften | Öffnet den Dialog Eigenschaften. Je nach geöffnetem Objekt zeigt der Dialog folgende Informationen an: Typ und Größe eines offenen Bilds sowie die Auflösung, mit der es gescannt wurde; die aktiven Blockparameter eines Blocks; die Seitendaten für eine markierte Stapelseite (wann sie erstellt, erkannt oder bearbeitet wurde usw.).


Menü: Stapel

Das Menü Stapel

Menüpunkt: | Funktion:
Nächste Seite öffnen | Öffnet die nächste Stapelseite.
Vorherige Seite öffnen | Öffnet die vorherige Stapelseite.
Gehe zu Seite | Fordert Sie auf, die Nummer der zu öffnenden Stapelseite anzugeben und öffnet diese dann.
Aktuelle Seite schließen | Schließt die offene Seite.
Seiten neu nummerieren | Ändert die aktuelle Seitennummer oder nummeriert die markierten Stapelseiten bzw. alle Stapelseiten neu.
Text löschen | Löscht den erkannten Text.
Blöcke und Text löschen | Löscht den erkannten Text und in das Quellbild gezeichnete Blöcke.
Seite löschen | Löscht die markierten Stapelseiten.
Stapel löschen | Löscht den offenen Stapel.
Seitenliste aktualisieren | Aktualisiert die Stapeldaten. Besonders nützlich, wenn Sie in einem Netzwerk arbeiten.


Menü: Bild

Das Menü Bild

Menüpunkt: | Funktion:
Blocktyp/Erkennungsbereich | Stellt den Blocktyp auf Erkennungsbereich.
Blocktyp/Text | Stellt den Blocktyp auf Text.
Blocktyp/Tabelle | Stellt den Blocktyp auf Tabelle.
Blocktyp/Bild | Stellt den Blocktyp auf Bild.
Blocktyp/Strichcode | Stellt den Blocktyp auf Strichcode.
Nach rechts drehen | Dreht das Bild im Uhrzeigersinn um 90°.
Nach links drehen | Dreht das Bild gegen den Uhrzeigersinn um 90°.
180 Grad drehen | Dreht das Bild um 180°.
Horizontal spiegeln | Spiegelt das Bild horizontal.
Vertikal spiegeln | Spiegelt das Bild vertikal.
Bild invertieren | Kehrt das Bild um: Steigert die Erkennungsqualität invertierter Bilder (weiße Zeichen auf schwarzem Hintergrund).
Entfernen von Flecken im Bild | Entfernt überzählige Farbpunkte aus dem Bild.
Flecken in Block entfernen | Entfernt überzählige Farbpunkte aus dem Block.
Blöcke speichern | Speichert eine Blockvorlage in eine Datei.
Blöcke laden | Lädt eine Blockvorlage und wendet diese auf die aktuelle Seite an.
Tool wählen/Erkennungsbereich zeichnen | Zeichnet einen Erkennungsbereich. Klicken Sie auf die Schaltfläche Einlesen, um den gezeichneten Block zu analysieren und zu lesen. Der erkannte Text erscheint im Textfenster.
Tool wählen/Textblock zeichnen | Zeichnet einen Textblock. Der Block kann nur aus einem einspaltigen Text ohne Bilder oder Tabellen bestehen.
Tool wählen/Tabellenblock zeichnen | Zeichnet einen Tabellenblock. FineReader analysiert die Tabelle automatisch nach dem Start der Erkennung. Der Block wird im erkannten Text als Tabelle angezeigt.
Tool wählen/Bildblock zeichnen | Zeichnet einen Bildblock. Der Block kann ein Bild oder einen beliebigen Textabschnitt, der im erkannten Text als Bild dargestellt werden soll, enthalten.
Tool wählen/Objekte auswählen | Verschiebt die Blockgrenzen. Markiert und ändert Blöcke. Um mehrere Blöcke zu markieren und zu verschieben, ziehen Sie den Pfeil über die zu markierenden Blöcke.
Tool wählen/Blockteil hinzufügen | Fügt eine rechteckige Fläche zu einem Block hinzu.
Tool wählen/Blockteil ausschneiden | Schneidet eine rechteckige Fläche aus einem Block aus.
Tool wählen/Blöcke neu nummerieren | Nummeriert Seitenblöcke neu. Die Blocknummerierung bestimmt die Reihenfolge, in der erkannter Text im Textfenster angezeigt wird. Wenn Sie die Blöcke eines bereits erkannten Bilds neu nummerieren, wird der Text im Textfenster entsprechend neu angeordnet.
Tool wählen/Block löschen | Löscht einen Block.
Tool wählen/Senkrechtes Trennzeichen hinzufügen | Fügt einer Tabelle ein senkrechtes Trennzeichen hinzu.
Tool wählen/Waagerechtes Trennzeichen hinzufügen | Fügt einer Tabelle ein horizontales Trennzeichen hinzu. Wählen Sie das Objekt und klicken Sie an die Stelle, an der das neue horizontale Trennzeichen gesetzt werden soll. Hinweis Um ein horizontales Trennzeichen in ein vertikales Trennzeichen zu verwandeln, halten Sie die Umschalttaste gedrückt.
Tool wählen/Trennzeichen löschen | Löscht ein beliebiges Trennzeichen.
Tool wählen/Löschen | Unterlegt den Bildbereich mit einer Hintergrundfarbe.
Bild teilen | Ermöglicht das Aufteilen eines Bildes. Die ursprüngliche Seite wird geteilt und aus dem Stapel entfernt. Die entstandenen Teile nehmen ihren Platz ein.


Menü: Verarbeiten

Das Menü Verarbeiten

Menüpunkt: | Funktion:
Scan&Read | Scannt und liest ein Dokument ein.
Scan&Read für mehrere Bilder | Scannt und liest mehrere Seiten nacheinander ein.
Open&Read | Öffnet und liest die im Dialog Öffnen markierten Bilder.
Scan&Read-Assistent | Führt einen speziellen Scan&Lese-Modus aus. FineReader führt Sie durch die Dokumentverarbeitung und erklärt, wie die gewünschten Ergebnisse erzielt werden.
Layout analysieren | Zeichnet automatisch Blöcke in ein offenes Bild.
Layout auf allen Seiten analysieren | Zeichnet Blöcke auf alle Stapelseiten.
Layout in Block analysieren | Ermöglicht das automatische Zeichnen von Blöcken innerhalb des aktiven Blocks. Dies ist beispielsweise sinnvoll, wenn Sie nur einen Teil des Bildes analysieren möchten.
Tabellenstruktur analysieren | Zeichnet Zeilen und Spalten in Tabellen. Dies ist nützlich, wenn Sie beispielsweise Blöcke manuell zeichnen, die Tabellentrennzeichen jedoch nicht ebenfalls manuell zeichnen möchten. Zeichnen Sie einen gesonderten Block für die Tabelle, führen Sie diesen Befehl aus, und bearbeiten Sie das Ergebnis der automatischen Analyse mit den Tools zur Tabellenbearbeitung.
Lesen | Liest die offene Stapelseite.
Alle Seiten lesen | Liest alle unerkannten Stapelseiten.
Block lesen | Liest den aktiven Block.
Hintergrunderkennung starten | Startet die Erkennung im Hintergrundmodus. Sie können die bereits erkannten Seiten bearbeiten, während FineReader gleichzeitig weitere Seiten erfasst.
Hintergrunderkennung anhalten | Hält die Hintergrunderkennung an.


Menü: Extras

Das Menü Extras

Menüpunkt: | Funktion:
Rechtschreibung prüfen | Sucht nach falsch geschriebenen und nicht eindeutigen Wörtern im Text.
Nächster Fehler | Verschiebt den Cursor im Textfenster zum nächsten nicht eindeutig erkannten Wort.
Vorheriger Fehler | Verschiebt den Cursor im Textfenster zum vorherigen nicht eindeutig erkannten Wort.
Wörterbücher anzeigen | Öffnet den Dialog Wörterbuch auswählen, in dem Sie das Wörterbuch bestimmen können, das Sie anzeigen und bearbeiten möchten.
Wort mit Lingvo übersetzen | Übersetzt das markierte Wort oder die Kombination von Wörtern. Diese Funktion ist nur verfügbar, wenn Sie Lingvo auf Ihrem PC installiert haben.
Spracheditor | Enthält Funktionen zum Erstellen und Bearbeiten von Benutzerwörterbüchern und Sprachgruppen.
Mustereditor | Enthält Funktionen zum Erstellen und Bearbeiten von benutzerdefinierten Mustern.
Scanner-Einstellungen | Öffnet den Dialog Scanner-Einstellungen, in dem der Scanner für die bestmögliche Bildqualität eingestellt werden kann.
Formateinstellungen | Öffnet den Dialog Formateinstellungen. Sie können in diesem Dialog die Speicherparameter für die Formate RTF/DOC/Word XML, HTML, PPT, CSV, DBF und Text definieren.
Anpassen | Ermöglicht das Einrichten von Symbolleisten.
Optionen | Öffnet den Dialog Optionen. Dieser Dialog enthält die Registerkarten Allgemein, Scannen, Bild, Erkennung, Rechtschreibung prüfen, Formatierung.


Menü: Fenster

Das Menü Fenster

Menüpunkt: | Funktion:
Nächstes Fenster | Schaltet zum nächsten offenen Fenster um.
Vorheriges Fenster | Schaltet zum vorherigen offenen Fenster um.
Fenster anordnen | Ordnet alle offenen Fenster auf dem Bildschirm an.


Menü: Hilfe

Das Menü Hilfe

Menüpunkt: | Funktion:
Hilfethemen | Öffnet die Hilfedatei
Lernprogramm | Öffnet die praktischen Hinweise für bessere OCR für FineReader.
Technischer Support | Öffnet die Hilfeseite Technischer Support.
Produkt aktivieren | Ruft den Aktivierungsassistenten auf, der Sie durch den Aktivierungsvorgang führt.
Jetzt registrieren | Öffnet ein Dialogfeld, in dem Sie das Registrierungsformular ausfüllen können.
ABBYY-Website | Ruft die ABBYY-Website in Ihrem Standardbrowser auf.
Informationen zum Kauf eines ABBYY-Produkts | Zeigt Informationen zum Kauf von ABBYY-Produkten an.
Info... | Zeigt eine kurze Information zu FineReader an.


Dialog: Optionen, Register: Allgemein

Die Registerkarte Allgemein im Dialog Optionen

Optionsname

Optionsbeschreibung
Sprache der Benutzeroberfläche | Stellt die Sprache der Benutzeroberfläche ein. Alle Systemberichte, Dialogüberschriften, Schaltflächen und Menüpunkte werden in der ausgewählten Sprache angezeigt. Um die Sprache der Benutzeroberfläche zu ändern, wählen Sie sie aus der Liste aus, klicken auf OK und starten ABBYY FineReader neu.
Bild während Erkennung anzeigen | Diese Option ist standardmäßig eingestellt. Wenn Sie keine Darstellung mehrerer Seiten wünschen, deaktivieren Sie diese Option.
Tipps während Erkennung anzeigen | Diese Option ist standardmäßig eingestellt. Verwenden Sie diese Option, um Erkennungstipps während der Erkennung anzuzeigen.
Letzten Stapel bei Start öffnen | Um den letzten Stapel, mit dem Sie gearbeitet haben, automatisch beim Start zu öffnen, wählen Sie bitte diese Option aus.
Bild an druckbaren Bereich anpassen | Passt das Bild an druckbaren Bereich an.
Willkommen-Dialog bei Start zeigen | Wählen Sie diese Option, um den Dialog Willkommen beim Start von FineReader anzuzeigen. In diesem Dialogfeld können Sie den Scan&Read-Assistenten starten, praktische Hinweise für bessere OCR anzeigen oder FineReader im normalen Modus ausführen.
ABBYY Community News Channel aktivieren | (nur FineReader Professional Edition) Stellen Sie diese Option ein, wenn FineReader den Dialog 'Nachrichten' beim Start anzeigen soll. In diesem Dialogfeld finden Sie Tipps zur Verwendung der Anwendung, die aktuellsten Informationen zu Anwendungsversionen usw.
Gruppe Stapelvorlage
Speichern
(Schaltfläche) 		Dient dem Sichern der für den aktuellen Stapel gesetzten Optionen in einer separaten Datei. Diese Optionen werden in den Registern Bild scannen/öffnen, Lesen und Formatierung sowie im Dialog Formateinstellungen gesetzt. Benutzerdefinierte Muster und Sprachen, die während der Arbeit am Stapel erstellt wurden, werden ebenfalls gespeichert.
Laden
(Schaltfläche) 		Lädt die zuletzt gespeicherten Stapeloptionen.
Standards verwenden
(Schaltfläche) 		Stellt alle Optionen auf Vorgabewerte ein. Denken Sie daran, dass benutzerdefinierte Muster und Sprachen nicht standardmäßig eingerichtet sind. Wenn ein von Ihnen für diese Option ausgewählter Stapel benutzerdefinierte Muster und/oder Sprachen enthält, werden diese gelöscht. FineReader stellt jedoch dem Löschvorgang eine Sicherheitsabfrage voran.


Dialog: Optionen, Register: Anzeigen

Die Registerkarte Anzeigen im Dialog Optionen

Optionsname

Optionsbeschreibung
Elementgruppe
Farbe | Lässt Sie die Anzeigefarbe für verschiedene FineReader-Elemente bestimmen (z.B. nicht eindeutige Zeichen, Blockrahmen etc.). Wählen Sie das Element, für das Sie die Farbe festlegen möchten, aus der Elementliste und dann die gewünschte Farbe aus der Farbenliste.
Blockrahmenbreite | Bestimmt die Breite des Blockrahmens in Pixeln.
Gruppe Bildfenster
Schwarzweißbild in Bildfenster zeigen | Standardmäßig wird das gescannte Bild "so wie es ist" im Bildfenster angezeigt (in Farbe, wenn die Vorlage farbig ist, etc.). Wählen Sie diese Option, wenn Ihr Rechner Farb- und Graustufenbilder zu langsam öffnet und verarbeitet.
Schwarzweißbild in Zoomfenster zeigen | Standardmäßig wird das Bild im Zoomfenster immer als Schwarzweißbild angezeigt (es kann sich zwar um ein Farb-, Graustufen- oder tatsächliches Schwarzweißbild handeln, wird aber trotzdem schwarzweiß angezeigt). FineReader verwendet dieses Schwarzweißbild für den Erkennungsvorgang. Wenn Sie mit einem Farbbild arbeiten und es auch im Zoomfenster in Farbe anzeigen möchten, deaktivieren Sie die OptionSchwarzweißbild in Zoomfenster zeigen.
Bildlaufleisten des Zoomfensters zeigen | Zeigt die vertikale und horizontale Bildlaufleiste im Zoomfenster an. Betrachten Sie das Bild mit Hilfe der Bildlaufleisten.
Skaliertes Schwarzweißbild in Graustufen anzeigen | Aktivieren Sie diese Option, um skalierte Schwarzweißbild im Bildfenster in Graustufen anzuzeigen. Das Bild wird dadurch lesbarer. Die Option beeinträchtigt die Erkennungsqualität in keiner Weise.
Gruppe Textfenster
Nicht eindeutige Zeichen markieren Aktivieren Sie diese Option, um nicht eindeutige Zeichen im Textfenster zu markieren.
So ändern Sie die Markierungsfarbe:
  • Aktivieren Sie in der Elementgruppe im Elementfeld die Option Elemente und wählen Sie dann die gewünschte Farbe im Farbfeld.
Nichtdruckbare Zeichen in Textfenster anzeigen | Aktivieren Sie diese Option, um nichtdruckbare Zeichen (z.B. "Zeilenumbruch", "Absatzmarke" und "Optionaler Trennstrich") im Textfenster anzuzeigen.
Schalten in den Modus Vollständige Seite | Aktivieren Sie diese Option, damit Fine Reader Editor das Dokument vollständig formatiert anzeigt: mit der richtigen Schriftgröße, korrektem Zeilenabstand, Zeileneinzug etc. Ansonsten wird der Text wie im Entwurfseditormodus angezeigt. Die Schriftarten zur Anzeige des formatierten Texts werden in der Gruppe Schriftarten auf der Registerkarte Formatierung des Dialogs Optionen (Menü Extras>Optionen) definiert.
Schriftgröße im Entwurfseditor | Bestimmt die Schriftgröße für die Textanzeige im Textfenster im Entwurfsmodus.


Dialog: Optionen, Register Bild scannen/öffnen

Die Registerkarte Bild scannen/öffnen im Dialog Optionen

Optionsname

Optionsbeschreibung
Gruppe Scanner
Quelle auswählen | Bestimmen Sie den Scanner-Treiber, der mit ABBYY FineReader verwendet werden soll. Der Name des ausgewählten Treibers wird in der Zeile Treiber angezeigt.
FineReader-Benutzeroberfläche | Legt fest, dass der FineReader-Dialog Scanner-Einstellungen zur Definition der Scan-Optionen verwendet wird.
Optionsdialog vor dem Scannen anzeigen | Diese Option ist hilfreich, wenn Sie die Scanparameter vor dem Scanvorgang überprüfen möchten. Nur verfügbar, wenn die Option FineReader-Benutzeroberfläche aktiviert ist.
Scanner-Einstellungen (Schaltfläche) | Öffnet den Dialog Scanner-Einstellungen, in dem Sie die Scanparameter bestimmen können. Nur verfügbar, wenn die Option FineReader-Benutzeroberfläche aktiviert ist.
Benutzeroberfläche der TWAIN-Quelle | Legt fest, dass der Dialog TWAIN-Quelle zum Bestimmen der Scan-Optionen verwendet wird.
Gruppe Bild-Vorverarbeitung
Invertieren des Bilds

Manche Scanner invertieren das Bild beim Scannen (verwandeln schwarz in weiß und umgekehrt).
Verwenden Sie die Option Bild invertieren, um die Darstellung schwarze Schrift auf weißem Grund zum Standard zu machen.

Flecken im Bild entfernen | Verwenden Sie diese Option, damit FineReader überzählige Farbpunkte aus dem Bild entfernt, bevor die Seite analysiert und erkannt wird.
Doppelseiten trennen | Mit dieser Option können Sie Bilder von Buchseiten in zwei einzelne Stapelseiten trennen. Dadurch wird die Erkennungsqualität gesteigert und Sie können dann jede Seite als eigene Datei speichern.
Bildausrichtung feststellen (während Erkennung) Bestimmt die aktuelle Seitenausrichtung und stellt gegebenenfalls die Standardausrichtung der Seite wieder her (der Text einer Seite sollte von oben nach unten und Zeilen horizontal gelesen werden).
Hinweis Die Seitenausrichtung wird während des Erkennungsvorgangs bestimmt.
Farb- und Graustufenbilder in Schwarzweißbilder konvertieren | Verwenden Sie diese Option, um den vom Stapel belegten Festplattenspeicher zu reduzieren. Diese Option ist praktisch, wenn keine farbigen Bilder, Schriftarten oder Hintergründe enthalten sind, oder falls Sie die Farbe des erkannten Texts nicht beibehalten möchten.
Gruppe Neue Seite
Vor Hinzufügen der Seite zu Stapel nach Seitenzahl fragen | Wenn Sie diese Option aktivieren, fordert FineReader Sie auf, die Seitenzahl einzugeben, bevor die Seite zum Stapel hinzugefügt wird. Dies ist beim Scannen mehrerer Doppelseiten, die nach Seitenzahlen sortiert sind, hilfreich oder wenn Sie zuerst alle Seiten mit geraden Zahlen und dann die Seiten mit ungeraden Zahlen scannen.
Bild während Scanvorgang öffnen | Mit dieser Option können Sie die Erkennungsqualität direkter steuern. Wenn der Scanner eine Seite erfasst hat, wird diese im Bildfenster angezeigt.


Dialog: Optionen, Register: Erkennung

Die Registerkarte Erkennung im Dialog Optionen

Optionsname

Optionsbeschreibung
Erkennungssprache Hier wird die Erkennungssprache eingestellt.
Wenn Sie die benötigte Sprache nicht in der Liste finden oder Sie einen Text erkennen wollen, der in verschiedenen Sprachen geschrieben worden ist, klicken Sie auf die Schaltfläche Sprachen bearbeiten. Der Dialog Spracheditor wird geöffnet. In diesem Dialog können Sie eine neue Sprache oder Sprachgruppe erstellen.
Sprachen bearbeiten (Schaltfläche) | Öffnet den Dialog Spracheditor . In diesem Dialog können Sie eine neue Sprache oder Sprachgruppe erstellen.
Gruppe Dokumenttyp
Layout autom. feststellen | Wenn Sie diese Option auswählen, wird die Aufteilung des Textes auf der Seite automatisch erkannt, d.h. alle Texttypen einschließlich Mehrspaltentexten, Texten mit Tabellen und Bilder. Dieser Wert ist standardmäßig eingestellt.
Einspaltiger Text | Bestimmt, dass der zu erkennende Text einspaltig formatiert wird. Verwenden Sie diese Option, wenn die automatische Seitenlayoutanalyse den Text irrtümlich als mehrspaltig betrachtet.
Textformat mit Leerzeichen | Legt fest, dass der Text einspaltig und in Konstantschriftart in einheitlicher Größe formatiert ist. Im erkannten Text werden linke Einzüge als Leerzeichen dargestellt. Jede Zeile wird zu einem eigenen Absatz, und die ursprünglichen Absätze werden durch Leerzeilen getrennt. Verwenden Sie diese Option z.B. für die Erkennung von Code-Ausdrucken.
Bildrauschen entfernen Entfernt im Hintergrund erscheinende verstreute Pixel. Wird nur zur Erkennung von Bildern solcher Dokumente verwendet, die einen einheitlichen farbigen Hintergrund haben (z.B. Zeitungs- und Zeitschriftenartikel).
Hinweis:
  1. Mit dem Befehl Bildrauschen entfernen werden die verstreuten Pixel aus einem für die Erkennung benutzten temporären Bild entfernt, das Quellbild bleibt unverändert.
  2. Wenn im erkannten Text an Stellen, wo sich Bilder befinden sollten, Text erscheint (und der Text selbst zahlreiche Fehler enthält), weist dies darauf hin, dass das Bild aufgrund der Verwendung der Option Bildrauschen entfernen als Text interpretiert wurde. Wenn das Bild im erkannten Text erhalten bleiben soll, deaktivieren Sie die Option Bildrauschen entfernen .
Strichcodes erkennen Verwenden Sie diese Option, wenn Sie mit FineReader Strichcodes in Ihren Dokumenten erkennen wollen. Es werden dann separate Strichcode-Typenblöcke erstellt, wobei der Strichcode in Form einer Reihe von Buchstaben und Zahlen im erkannten Text angezeigt wird.
Diese Option ist nicht standardmäßig eingestellt.
Gruppe Drucktypen
Auto | Stellen Sie diese Option ein, wenn der Drucktyp des Textes automatisch erkannt werden soll. Diese Option ist standardmäßig eingestellt. Sie passt für alle Drucktypen.
Schreibmaschine | Stellen Sie diese Option ein, wenn Sie den Ausdruck einer Schreibmaschine erkennen wollen. Die Erkennungsqualität steigt dann.
Punktmatrixdrucker | Stellen Sie diese Option ein, wenn Sie den Ausdruck eines Punktmatrixdruckers erkennen wollen. Die Erkennungsqualität steigt dann.
Gruppe Tabellen
Eine Textzeile pro Zelle | Wenn diese Option eingestellt ist, werden nur Tabellen mit einer Textzeile pro Zelle erkannt. Das Tabellenlayout wird dadurch besser analysiert.
Keine zusammengeführten Zellen in Tabelle | Mit dieser Option werden nur Tabellen ohne zusammengeführte Zellen erkannt. Das Tabellenlayout wird dadurch besser analysiert.
Gruppe Test
Benutzermuster nicht verwenden | Diese Option ist standardmäßig eingestellt. Sie passt in den meisten Fällen.
Benutzermuster testen Diese Option dient dem "Trainieren" Ihres Benutzermusters während der Erkennung. Wenn diese Option eingestellt ist, wird über die Schaltfläche 2-Read die Erkennung im Modus Benutzermuster testen gestartet. Der Dialog Manueller Mustertest wird geöffnet. Sie können dann dem System beibringen, wie unsichere Zeichen erkannt werden.
Hinweis Das erstellte Muster ist nur für die Erkennung von Text nützlich, der eine einheitliche Schriftart und -größe hat sowie mit der gleichen Auflösung gescannt wurde, wie das Dokument, das für den Mustertest verwendet wurde.
Benutzermuster verwenden | Stellen Sie diese Option ein, wenn Sie ein benutzerdefiniertes Muster während der Erkennung verwenden wollen.
Mustereditor
(Schaltfläche) 		Öffnet den Dialog Mustereditor. In diesem Dialog können Sie Muster erstellen, umbenennen, löschen, bearbeiten und aktivieren.
Integrierte Muster verwenden | Mit dieser Option werden während der Erkennung integrierte Muster verwendet. Sie ist standardmäßig aktiviert. Verwenden Sie diese Option nicht, wenn Sie FineReader für die Erkennung von dekorativen oder Nicht-Standard-Schriftarten trainieren wollen, z.B. Tibetanisch.


Dialog: Optionen, Register Rechtschreibung prüfen

Die Registerkarte Rechtschreibprüfung im Dialog Optionen

Optionsname

Optionsbeschreibung
Gruppe Einstellungen
Bei Wörtern mit nicht eindeutigen Zeichen anhalten | Wenn Sie diese Option auswählen, stoppt die Rechtschreibprüfung bei nicht eindeutig erkannten Zeichen. Diese werden dann markiert. Sie können die Farbe der Markierung auf der Registerkarte Allgemein im Dialog Optionen auswählen.
Bei Wörtern anhalten, die nicht im Wörterbuch enthalten sind | Wenn Sie diese Option einstellen, hält die Rechtschreibprüfung bei Wörtern an, die nicht im Wörterbuch gefunden wurden.
Bei zusammengesetzten Wörtern anhalten | Bei dieser Option hält die Rechtschreibprüfung bei Wörtern an, die zwar nicht im Wörterbuch enthalten sind, jedoch nach den verfügbaren Morphologiemodellen zusammengesetzt werden können. Steht nur zur Verfügung, wenn die Option Bei Wörtern anhalten, die nicht im Wörterbuch enthalten sind, ausgewählt wurde.
Worte mit Zahlen und Sonderzeichen ignorieren | Bei dieser Option werden alle Wörter, die Zahlen enthalten, von der Rechtschreibprüfung als korrekt betrachtet. Steht nur zur Verfügung, wenn die Option Bei Wörtern anhalten, die nicht im Wörterbuch enthalten sind, ausgewählt wurde.
Meldung zu Wortformen überspringen (nur englisches Wörterbuch) | Bei dieser Option werden alle Worte "so wie sie sind" zum englischen Wörterbuch hinzugefügt, ohne dass ein Paradigma erstellt wird. Steht nur zur Verfügung, wenn die Option Bei Wörtern anhalten, die nicht im Wörterbuch enthalten sind, ausgewählt wurde.
Leerzeichen vor und nach Satzzeichen korrigieren | Wenn Sie diese Option auswählen, fügt die Rechtschreibprüfung automatisch fehlende Leerzeichen nach Satzzeichen ein und entfernt überflüssige Leerzeichen vor Satzzeichen. Die in Frage kommenden Satzzeichen sind das Komma (",") und das Semikolon (";").
Gruppe Nicht eindeutige Zeichen
Ebene der Fehleranzeige Keine - Erkennungsfehler werden nicht markiert.
Standard - Nicht erkannte und nicht eindeutig erkannte Zeichen werden markiert.
Maximum – Gleiche Option wie 'Standard'; auch Wörter, die nicht im Wörterbuch gefunden wurden, werden markiert.

Hinweis: Die Anzahl an Fehlern, die im Fenster Text angezeigt werden, ändert sich, wenn die Seite neu eingelesen wird.
Gruppe Benutzerdefinierte Wörterbücher
Wörterbücher anzeigen
(Schaltfläche) 		Öffnet den Dialog Wörterbuch auswählen. Wählen Sie die Sprache aus, für das Sie ein benutzerdefiniertes Wörterbuch erstellen oder bearbeiten wollen.
Ändern Öffnet den Dialog Ordner auswählen. In diesem Dialog können Sie den Ordner auswählen, in dem die Benutzerwörterbücher für vorgegebene Sprachen gespeichert werden sollen.

Hinweis: Benutzerwörterbücher sind nur funktionsfähig, wenn alle Benutzer, die mit diesen Wörterbüchern arbeiten, Schreibzugriff auf den Ordner haben, in dem sie gespeichert sind.


Dialog Optionen, Register Formatierung

Die Registerkarte Formatierung im Dialog Optionen

Optionsname

Optionsbeschreibung
Gruppenlayout übernehmen
Seitengestaltung vollständig übernehmen Stellen Sie diese Option ein, um das Dokumentlayout vollständig in Absätze, Schriftarten und -größen, Spalten, Textrichtung, Textfarbe und die Tabellenstruktur zu übernehmen. Um Bilder im erkannten Text zu übernehmen, werden Rahmen verwendet. Diese Option ist standardmäßig eingestellt.
Hinweis:
  1. Wenn Sie keine Bilder im exportierten Text sehen können, überprüfen Sie, ob die Option Bilder behalten ebenfalls eingestellt ist.
  2. Wenn Sie Text an Lotus Word Pro und StarWriter senden, bleiben nur die Tabellenstruktur, die Aufteilung in Absatze, und die Schriftart und -gro?e erhalten (wie im Modus 'Schriftart und -gro?e ubernehmen')
Schriftart und –größe übernehmen | In diesem Modus werden die Tabellenstruktur, Aufteilung in Absätze sowie Schriftarten und -größen beibehalten.
Formatierung vollständig entfernen | Es wird nur die Tabellenstruktur sowie die Aufteilung in Absätze beibehalten. Der Text wird in der gleichen Schriftart und -größe gesetzt.
Bilder behalten | Dient der Übernahme von Bildern im erkannten Text.
Gruppenfeld "Schriftarten"

Hinweis: Die im Gruppenfeld Schriftarten eingestellten Schriften werden verwendet, um a) erkannten Text im Fenster Text anzuzeigen und b) um erkannten Text im RTF, DOC und HTML-Format zu speichern.

Serif | Dient der Angabe von Serifen-Schriftarten, z.B. Times New Roman.
Sans Serif | Gibt Sans-Serif-Schriftarten an, z.B. Arial.
Konstantschrift | Gibt eine Konstantschriftart an, z.B. Courier.
Schaltfläche "Formatierungseinstellungen" | Öffnet die Dialoge RTF/DOC/Word XML, PDF, HTML, PPT, CSV, DBF, TXT und XLS, in denen Sie erweiterte Optionen für die Textspeicherung für diese Formate einstellen können.


Dialog: Eigenschaften, Registerkarte: Block

Die Registerkarte Block im Dialog Eigenschaften

Option

Optionsbeschreibung
Typ | Zeigt den aktiven Blocktyp an.
Nummer | Zeigt die Blocknummer an. Mit der Blocknummerierung wird die Anordnung des erkannten Texts bestimmt.

Je nachdem, welcher Blocktyp ausgewählt ist, werden die folgenden Blockeigenschaften angezeigt:

  • Textblockeigenschaften
  • Tabellenblockeigenschaften
  • Strichcode-Blockeigenschaften

Hinweis: Wenn Sie keine Blöcke oder Blöcke unterschiedlicher Typen ausgewählt haben, können Sie die Blockeigenschaften nicht anzeigen lassen oder bearbeiten.


Dialog: Textblockeigenschaften

Der Dialog Textblockeigenschaften

Zeigt die Informationen zum Textblock an. Sie können in diesem Dialog außerdem bestimmte Textblockeigenschaften ändern.

Optionsname

Optionsbeschreibung
Gruppe Eigenschaften
Erkennungssprache | Mit dieser Option können Sie für den ausgewählten Block eine Erkennungssprache einstellen, die sich von der Erkennungssprache des gesamten Dokuments unterscheidet.
Textausrichtung | Legt die Blocktextausrichtung fest.
Drucktyp | Mit dieser Option können Sie für den ausgewählten Block einen Drucktyp einstellen, der sich von dem Drucktyp des gesamten Dokuments unterscheidet.
Gespiegelt | Definiert, ob der aktuelle Blocktext vertikal gespiegelt wird.
Invertierung Invertiert: zeigt an, dass der Text in der aktuellen Zelle invertiert ist (heller Text wird auf dunklem Hintergrund gedruckt). Dies verbessert die Erkennungsqualität.
Nicht invertiert: zeigt an, dass der Text in der aktuellen Zelle nicht invertiert ist.
Automatisch: aktivieren Sie diese Option, wenn das Programm selbst erkennen soll, ob Text in der aktuellen Zelle invertiert ist.


Dialog: Tabellenblockeigenschaften

Der Dialog Tabellenblockeigenschaften

Zeigt die Informationen zum Tabellenblock an. Sie können in diesem Dialog außerdem bestimmte Tabellenblockeigenschaften ändern.

Optionsname

Optionsbeschreibung
Gruppe Eigenschaften
Erkennungssprache | Mit dieser Option können Sie eine Erkennungssprache einstellen, die sich von der Erkennungssprache des gesamten Dokuments unterscheidet. Sie können dabei für den ganzen Tabellenblock oder für eine beliebige Anzahl an Tabellenzellen eine andere Erkennungssprache festlegen.
Textausrichtung | Legt die Textausrichtung für die Tabelle oder eine beliebige Anzahl an Tabellenzellen fest.
Drucktyp | Mit dieser Option können Sie einen Drucktyp einstellen, der sich von dem Drucktyp des gesamten Dokuments unterscheidet. Sie können dabei für den ganzen Tabellenblock oder für eine beliebige Anzahl an Tabellenzellen einen anderen Drucktyp festlegen.
Gespiegelt | Definiert, ob der aktuelle Blocktext vertikal gespiegelt wird.
Invertierung Invertiert: zeigt an, dass der Text in der aktuellen Zelle invertiert ist (heller Text wird auf dunklem Hintergrund gedruckt). Dies verbessert die Erkennungsqualität.
Nicht invertiert: zeigt an, dass der Text in der aktuellen Zelle nicht invertiert ist.
Automatisch: aktivieren Sie diese Option, wenn das Programm selbst erkennen soll, ob Text in der aktuellen Zelle invertiert ist.
Zellen als Bild behandeln | Definiert, dass die ausgewählten Zellen nur Bilder enthalten.
Gruppe Anwenden auf
Ausgewählte Zellen | Wählen Sie diese Option, um die oben genannten Optionen nur auf die ausgewählten Zellen anzuwenden.
Ganze Tabelle | Wählen Sie diese Option, um die oben genannten Optionen auf die ganze Tabelle anzuwenden.


Dialog: Strichcode-Blockeigenschaften

Der Dialog Strichcode-Blockeigenschaften

Optionsname

Optionsbeschreibung
Strichcodetyp Bestimmt den Typ des Strichcodes.


Dialog: Bild

Die Registerkarte Bild im Dialog Eigenschaften

Zeigt die Informationen zu dem geöffneten Bild an. Für eine Stapelseite kann es dabei mehrere Bilder geben: Wenn Sie Bilder in Farbe oder in Graustufen einscannen, wird in FineReader eine Schwarzweißkopie erstellt, die für den Erkennungsvorgang verwendet wird.

Optionsname

Optionsbeschreibung
Gruppe Schwarzweißbild
Breite | Die Bildbreite in Pixel.
Höhe | Die Bildhöhe in Pixel.
Auflösung | Die Bildauflösung in dpi.
Bildtyp | Legt den Typ des Schwarzweißbilds fest.
Gruppe Farb- oder Graustufenbilder
Breite | Die Bildbreite in Pixel.
Höhe | Die Bildhöhe in Pixel.
Auflösung | Die Bildauflösung in dpi.
Bildtyp | Legt den (eigentlichen) Bildtyp fest.


Dialog: Eigenschaften, Registerkarte: Allgemein

Die Registerkarte Allgemein im Dialog Eigenschaften

Optionsname

Optionsbeschreibung
Stapelpfad | Gibt den vollständigen Pfad für den Stapel ein.
Quellbilddatei | Gibt den vollständigen Namen (mit Pfad) der Bilddatei an.
Seitenzahl | Zeigt die Seitenzahl der Stapelseite an.
Fehler und Warnmeldung löschen (Schaltfläche) | Löscht die Felder Fehler und Warnung für alle Seiten.
Fehler | Zeigt an, dass während der Seitenverarbeitung einige Fehler aufgetreten sind. Wenn Fehler vorhanden sind, wird der Fehlertyp ebenfalls angegeben.
Warnung | Zeigt an, dass während der Seitenverarbeitung einige Warnungen ausgegeben wurden. Wenn Warnungen vorhanden sind, wird ihr Typ ebenfalls angegeben.
Kommentar | Hier können Sie Anmerkungen zu einer Stapelseite eingeben.


Dialog: Eigenschaften, Registerkarte: Zusammenfassung

Die Registerkarte Zusammenfassung im Dialog Eigenschaften

Option

Optionsbeschreibung
Geöffnet von | Zeigt Datum, Uhrzeit und den Namen des Benutzers an, der die Seite geöffnet hat.
Erkannt | Zeigt Datum, Uhrzeit und den Namen des Benutzers an, der die Seite gelesen hat.
Geprüft | Zeigt Datum, Uhrzeit und den Namen des Benutzers an, der die Seite geprüft hat.
Bearbeitet | Zeigt Datum, Uhrzeit und den Namen des Benutzers an, der die Seite bearbeitet hat.
Gespeichert | Zeigt Datum, Uhrzeit und den Namen des Benutzers an, der die Seite gespeichert hat.
Nicht eindeutige Zeichen | Zeigt die Gesamtanzahl an nicht eindeutigen Zeichen auf der Seite an.
Gesamte Zeichen | Zeigt die Gesamtanzahl an Zeichen auf der Seite an.


Dialog: Zeichen

Die Registerkarte Zeichen im Dialog Eigenschaften

Sie können in diesem Dialog die Textformatierung ändern.

Optionsname

Optionsbeschreibung
Schriftarten | Legt die Schriftart für die Auswahl fest.
Sprache | Legt die Sprache für die Auswahl fest.
Größe | Legt die Schriftgröße für die Auswahl fest.
Skalieren | Legt die horizontale Textskalierung fest (Buchstaben werden komprimiert oder gestreckt).
Zeilenabstand | Legt den Zeilenabstand fest.
Ausrichtung Richtet Text im Textfenster aus:
  • Links: Richtet den ausgewählten Text linksbündig aus.
  • Zentriert: Zentriert die ausgewählten Abschnitte.
  • Rechts: Richtet den ausgewählten Text rechtsbündig aus.
  • Blocksatz: Richtet die ausgewählten Abschnitte sowohl am linken als auch am rechten Rand aus.
Schriftfarbe | Legt die Textfarbe für die Auswahl fest.
Block-Hintergrundfarbe | Legt die Hintergrundfarbe für den ausgewählten Block fest.
Gruppe Effekte
Fett | Formatiert die Auswahl fett.
Kursiv | Formatiert die Auswahl kursiv.
Unterstrichen | Unterstreicht die Auswahl mit einer einfachen Linie.
Durchgestrichen | Streicht die Auswahl durch.
Kapitälchen | Formatiert die Auswahl in Kapitälchen.
Tiefgestellt | Formatiert die Auswahl tiefgestellt und wählt eine kleinere Schriftgröße (wenn möglich).
Hochgestellt | Formatiert die Auswahl hochgestellt und wählt eine kleinere Schriftgröße (wenn möglich).


Dialog: Stapelansicht, Registerkarte: Details

Die Registerkarte Details im Dialog Stapelansicht

Option

Optionsbeschreibung
Angezeigte Spalten | Geben Sie an, welche Spalten im Stapelfenster angezeigt werden sollen. Die Reihenfolge, in der die Spalten im Stapelfenster angezeigt werden, wird durch ihre Reihenfolge in der Liste Angezeigte Spalten definiert. Sie können die Reihenfolge verändern, indem Sie auf die Schaltflächen Nach oben verschieben und Nach unten verschieben klicken.
Die Gruppe Spaltenattribute
Symbol&Text | Die Spalte im Stapelfenster enthält Symbole und Text.
Symbol | Die Spalte im Stapelfenster enthält nur Symbole.
Text | Die Spalte im Stapelfenster enthält nur Text.
Andocken | Ermöglicht das Festlegen einer der folgenden Andockpositionen für das Stapelfenster: links, rechts, oben oder unten
Quickinfo anzeigen | Wenn Sie diese Option auswählen, wird jedesmal, wenn Sie den Mauszeiger über eine Stapelseite bewegen, die Quickinfo mit Seiteninformationen angezeigt.
Gitternetzlinien anzeigen | Im Stapelfenster werden Gitternetzlinien angezeigt.
Sortieren nach | Die Spalte im Stapelfenster wird entsprechend sortiert. Die Standardsortierreihenfolge ist aufsteigend.
Absteigend sortieren | Die Sortierreihenfolge wird auf absteigend geändert.


Dialog: Stapelansicht, Registerkarte: Miniaturansicht

Die Registerkarte Miniaturansicht im Dialog Stapelansicht

Option

Optionsbeschreibung
Statusmarkierungen auf Miniaturansicht anzeigen
Hier können Sie festlegen, welche Aktionen in der Miniaturansicht durch spezielle Symbole gekennzeichnet werden sollen:
Bild wurde erkannt | Das Symbol [image] wird auf der Miniaturansicht der Seite (in der linken unteren Ecke) angezeigt, sobald die Bilderkennung abgeschlossen ist. Wenn die erkannte Seite leer ist oder vom Programm als leer erkannt wurde, wird das Symbol [image] auf der Miniaturansicht der Seite (in der linken unteren Ecke) angezeigt.
Bild wurde gespeichert | Das Symbol [image] wird auf der Miniaturansicht der Seite (in der linken unteren Ecke) angezeigt, sobald das Bild gespeichert wurde.
Fehler/Warnungen bei Erkennung | Sind während der Erkennung Fehler aufgetreten, wird das Symbol [image] auf der Miniaturansicht der Seite (in der rechten unteren Ecke) angezeigt. Wurden während der Erkennung Warnungen angezeigt (z.B., "Prüfen Sie die Erkennungssprache"), wird das Symbol [image] auf der Miniaturansicht der Seite (in der rechten unteren Ecke) angezeigt. Sind während der Erkennung Fehler und Warnungen aufgetreten, wird das Symbol [image] auf der Miniaturansicht der Seite (in der rechten unteren Ecke) angezeigt.
Benutzerkommentare verfügbar | Wurden zu einem Bild Kommentare eingegeben (um Kommentare einzufügen, rechtsklicken Sie das Bild im Fenster Stapel und wählen Sie im Kontextmenü die Option Eigenschaften, dann geben Sie im Dialogfeld Eigenschaften in der Registerkarte Allgemein im Feld Kommentar Ihre Kommentare ein), wird das Symbol [image] auf der Miniaturansicht der Seite (in der rechten oberen Ecke) angezeigt.
Andocken | Ermöglicht das Festlegen einer der folgenden Andockpositionen für das Stapelfenster: links, rechts, oben oder unten.
Quickinfo anzeigen | Wenn Sie diese Option auswählen, wird jedesmal, wenn Sie den Mauszeiger über eine Stapelseite bewegen, die Quickinfo mit Seiteninformationen angezeigt.
Sortieren nach | Der Parameter für die Seitensortierung im Stapelfenster wird entsprechend gesetzt. Die Standardsortierreihenfolge ist aufsteigend.
Absteigend sortieren | Die Sortierreihenfolge wird auf absteigend geändert.


Dialog: Formateinstellungen, Registerkarte: RTF/DOC/Word XML

Die Registerkarte RTF/DOC/Word XML im Dialog Formateinstellungen

Wichtig!Die Option zum Speichern in Word XML ist nur in Microsoft Word 2003 verfügbar.

Definieren Sie die Parameter für das Speichern des erkannten Texts als RTF/DOC-Dateien und Senden an Microsoft Word:

Optionsname

Optionsbeschreibung
Standardpapiergröße | Legen Sie die Papiergröße für das Speichern im RTF/DOC/Word XML-Format fest. Wenn die erkannten Seiten dieser Größe nicht entsprechen, legt die Anwendung die Papiergröße automatisch fest.
Seite automatisch vergrößern | Aktivieren Sie diese Option, wenn die Seitengröße automatisch an die Größe des erkannten Texts angepasst werden soll.
Optionale Trennstriche entfernen | Entfernt die Zeichen für optionale Trennstriche (¬) aus dem erkannten Text. Wenn die Option Zeilenumbrüche behalten aktiviert ist, werden die Zeichen für optionale Trennstriche (¬) durch einfache Trennstriche ersetzt (-).
Zeilenumbrüche behalten | Aktivieren Sie diese Option, wenn Sie die ursprüngliche Seitengestaltung des Dokuments im RTF/DOC/Word XML-Format beibehalten wollen.
Textfarbe übernehmen Aktivieren Sie diese Option, wenn Sie die Originalfarbe der Zeichen beibehalten möchten.
Hinweis: Word 6.0, 7.0 und 97 (8.0) verfügen nur über eine minimale Palette von Text- und Hintergrundfarben. Daher werden die ursprünglichen Textfarben u.U. durch die der Word-Palette ersetzt. Word 2000 (9.0) behält die ursprünglichen Textfarben vollständig bei.
Seitenumbrüche behalten | Aktivieren Sie diese Option, wenn Sie die ursprüngliche Seitengestaltung des Dokuments im RTF/DOC/Word XML-Format beibehalten wollen.
FineReader Zoomfenster in Microsoft Word 2003 aktivieren | Aktivieren Sie diese Option, wenn das Bild der erkannten Seite im Zoomfenster in Microsoft Word beim Speichern der Ergebnisse im Word XML-Format angezeigt werden soll. Im Zoomfenster sehen Sie eine vergrößerte Ansicht der aktuellen Zeile oder eines Teils des Dokuments.
Gruppe Nicht eindeutige Zeichen markieren
Mit Textfarbe Definiert, mit welcher Textfarbe nicht eindeutige Zeichen markiert werden sollen.
Hinweis: Word 6.0, 7.0 und 97 (8.0) verfügen nur über eine minimale Palette von Text- und Hintergrundfarben. Daher wird die gewählte Farbe u.U. durch die der Word-Palette ersetzt. Word 2000 (9.0) verwendet die von Ihnen festgelegte Farbe zum Markieren nicht eindeutiger Zeichen.
Mit Hintergrundfarbe Definiert, mit welcher Hintergrundfarbe nicht eindeutige Zeichen markiert werden sollen.
Hinweis: Word 6.0, 7.0 und 97 (8.0) verfügen nur über eine minimale Palette von Text- und Hintergrundfarben. Daher wird die gewählte Farbe u.U. durch die der Word-Palette ersetzt. Word 2000 (9.0) verwendet die von Ihnen festgelegte Farbe zum Markieren nicht eindeutiger Zeichen.
Gruppe Erweiterte Eigenschaften
Bildauflösung verringern auf

    Es kann vorkommen, dass Sie die Bildauflösung verringern möchten. Dies kann z.B. bei RTF-Dateien der Fall sein, die i.d.R. in einem Web-Browser betrachtet werden. Hier ist es unnötig, hochauflösende Bilder zu verwenden. Sie können also die Bildauflösung und somit auch die Größe der RTF-Datei verringern, ohne Einbußen bei der sichtbaren Bildqualität hinnehmen zu müssen: Geben Sie den gewünschten Wert für die Bildauflösung in das Feld Bildauflösung verringern auf ein.

    Hinweis:

    1. Wenn Sie im Feld Bildauflösung verringern auf eine höhere Auflösung als die ursprüngliche eingeben, wird dieser Wert ignoriert. Beim Speichern wird die ursprüngliche Auflösung verwendet.
    2. Normalerweise ist der Standardwert von 150 dpi geeignet.
  1. Wenn eine PDF-Datei zum Stapel hinzugefügt wurde, liegt die maximale Auflösung der Bilder beim Export in die Formate PDF, HTML, RTF, DOC, Word XML oder PPT bei 300 dpi.
Speichern im Word 97-Format oder höher | Aktivieren Sie diese Option, wenn die erkannten Ergebnisse im Format Microsoft Word 97 oder höher gespeichert werden sollen. Beim Speichern in Microsoft Word 95 können Bilder nur im BMP-Format gespeichert werden.
Bildformat Verwenden Sie diese Option, um das Format der Bilder festzulegen, wenn Sie in Word 97 oder höher speichern. Sie haben die Wahl zwischen:
  • JPEG - zum Speichern der Bilder im JPEG-Format
  • PNG - zum Speichern der Bilder im PNG-Format
JPEG-Qualität

Wenn Sie ein Bild im JPEG-Format speichern, wird das Bild mit Hilfe eines destruktiven Kompressionsverfahrens komprimiert. Dabei werden Gruppen von Pixeln zusammengefasst, so dass die Daten für jedes Pixel nicht einzeln gespeichert werden müssen. Im Feld JPEG-Qualität legen Sie die gewünschte Bildqualität fest. Es können Werte zwischen 1 und 100 eingegeben werden (der Standardwert ist der Durchschnittswert 50).

Je höher der Wert, den Sie hier eingeben, desto höher ist die Qualität des gespeicherten Bilds. Der hier eingestellte Wert wirkt sich auch auf die Bildgröße aus: Je höher der Wert, desto größer die resultierende *.jpg-Datei. Um das beste Verhältnis von Größe und Qualität zu finden, können Sie ein Bild mit verschiedenen Werten für JPEG-Qualität unter verschiedenen Namen speichern und diese Bilder dann in einem Bildbetrachtungsprogramm öffnen.


Dialog: Formateinstellungen, Registerkarte: PDF

Die Registerkarte PDF im Dialog Formateinstellungen

Definieren Sie die Parameter für das Speichern des erkannten Texts als PDF-Datei:

Optionsname

Optionsbeschreibung
Gruppe Speichermodus
Nur Text und Bilder | Der erkannte Text wird als Text und die Bilder als Bilder gespeichert.
Text über dem Seitenbild | Das gesamte Bild wird als solches gespeichert. Textbereiche werden als Text über dem Bild gespeichert.
Text unter dem Seitenbild | Das gesamte Bild wird als solches gespeichert. Der erkannte Text wird unter das Bild gestellt. Diese Option ist vor allem beim Exportieren von Text in Dokumentenarchive von Vorteil: Wenn diese Option beim Speichern aktiviert ist, wird das gesamte Seitenlayout übernommen und zusätzlich ist die Volltextsuche verfügbar.
Text und Hintergrundfarbe übernehmen Aktivieren Sie diese Option, wenn Sie die Originalfarbe der Zeichen und des Hintergrunds beibehalten möchten
. Im Modus Text unter dem Seitenbild wird die Farbe der Zeichen und des Hintergrunds automatisch gespeichert.
Nicht eindeutige Wörter mit Bildern ersetzen | Wenn Sie das Dokument in einem der Modi Nur Text und Bilder oder Text über dem Seitenbild speichern, können nicht eindeutig erkannte Wörter durch Bilder ersetzt werden. Aktivieren Sie dazu diese Option.
Verwendungsmodus für Schriftart
  1. Acrobat Reader Standard-Schriftarten verwenden - Die PDF-Datei greift auf die Standardschriftarten Times, Helvetica und CourierNew zu.
  2. Auf Type 1-Schriftarten zugreifen - In der PDF-Datei werden Verknüpfungen mit den Type 1-Schriftarten angelegt, ohne dass die Schriftarten selbst in der Datei gespeichert werden. Die Schriftarten, auf die in der PDF-Datei verwiesen wird, müssen installiert und in Adobe Type Manager verfügbar sein.
  3. Type 1-Schriftarten einbetten - Die Type 1-Schriftarten werden in der PDF-Datei eingebettet.

Hinweis:

  1. Bei der Einstellung Auf Type 1-Schriftarten zugreifen werden nur Verknüpfungen zu den in der PDF-Datei tatsächlich verwendeten Schriftarten erstellt. (Anders als bei der Einstellung Type 1-Schriftarten einbetten werden die Schriftarten nicht in der PDF-Datei selbst gespeichert.) Dadurch benötigt eine mit dieser Einstellung gespeicherte PDF-Datei weniger Speicherplatz als die gleiche Datei beim Speichern mit der Einstellung Type 1-Schriftarten einbetten.
  2. Speichern mit der Einstellung Type 1-Schriftarten einbetten bietet den Vorteil, dass das Dokument von anderen Benutzern geöffnet, bearbeitet und ausgedruckt werden kann, auch wenn die entsprechenden Schriftarten auf deren Computern nicht installiert sind.
Type 1-Schriftart (Schaltfläche) | Öffnet den Dialog Einstellung für Type 1-Schriftarten. Die Type 1-Schriftarten, die eingestellt werden können, sind Serif, Sans Serif und Konstantschrift. Sie werden zum Speichern von Dokumenten benötigt, die nicht die Codeseiten für Latein verwenden.
Bildauflösung verringern auf

Es kann vorkommen, dass Sie die Bildauflösung verringern möchten. Dies kann z.B. bei PDF-Dateien der Fall sein, die i.d.R. in einem Web-Browser betrachtet werden. Hier ist es unnötig, hochauflösende Bilder zu verwenden. Sie können also die Bildauflösung und somit auch die Größe der PDF-Datei verringern, ohne Einbußen bei der sichtbaren Bildqualität hinnehmen zu müssen: Geben Sie den gewünschten Wert für die Bildauflösung in das Feld Bildauflösung verringern auf ein.

Hinweis:

  1. Wenn Sie im Feld Bildauflösung verringern auf eine höhere Auflösung als die ursprüngliche eintragen, wird dieser Wert ignoriert. Beim Speichern wird die ursprüngliche Auflösung verwendet.
  2. Normalerweise ist der Standardwert von 150 dpi geeignet.
  3. Wenn eine PDF-Datei zum Stapel hinzugefügt wurde, liegt die maximale Auflösung der Bilder beim Export in die Formate PDF, HTML, RTF, DOC, Word XML oder PPT bei 300 dpi.
JPEG-Qualität

Wenn Sie ein Bild im JPEG-Format speichern, wird es mit Hilfe eines destruktiven Kompressionsverfahrens komprimiert. Dabei werden Gruppen von Pixeln zusammengefasst, so dass die Daten für jedes Pixel nicht einzeln gespeichert werden müssen. Im Feld JPEG-Qualität legen Sie die gewünschte Bildqualität fest. Es können Werte zwischen 1 und 100 eingegeben werden (der Standardwert ist der Durchschnittswert 50).

Je höher der Wert, den Sie hier eingeben, desto höher ist die Qualität des gespeicherten Bilds. Der hier eingestellte Wert wirkt sich auch auf die Bildgröße aus: Je höher der Wert, desto größer die resultierende *.jpg-Datei. Um das beste Verhältnis von Größe und Qualität zu finden, können Sie ein Bild mit verschiedenen Werten für JPEG-Qualität unter verschiedenen Namen speichern und diese Bilder dann in einem Bildbetrachtungsprogramm öffnen.


Dialog: Formateinstellungen, Registerkarte: HTML

Die Registerkarte HTML im Dialog Formateinstellungen

Definieren Sie die Parameter für das Speichern des erkannten Texts als HTML-Datei:

Optionsname

Optionsbeschreibung
Codeseite | Standardmäßig wird die Codeseite automatisch festgestellt. Wählen Sie die Option Auto, um die automatische Feststellung zu verwenden. Sie können die Codeseite gegebenenfalls auch manuell festlegen. Wählen Sie dazu die Option aus der Liste.
Codeseitentyp | Legt die Codeseite fest (Windows, DOS, Macintosh, ISO).
Bildauflösung Definiert die Bildauflösung, die im HTML-Format verwendet werden soll. In den meisten Fällen wird die Standardauflösung von 72 dpi ausreichend sein.
Hinweis Bilder werden in eigenen JPEG-Dateien (mit der Erweiterung *.jpg) gespeichert.
Zeilenumbrüche behalten | Aktivieren Sie diese Option, wenn Sie die ursprüngliche Zeilengestaltung im HTML-Format beibehalten möchten. Anderenfalls wird der Text in der HTML-Datei als eine einzelne Zeile formatiert.
Textfarbe übernehmen | Aktivieren Sie diese Option, wenn Sie die Originalfarbe der Zeichen beibehalten möchten.
Durchgezogene Linie als Seitenumbruch | Die ursprüngliche Seitengestaltung wird beibehalten, die Seiten werden nur durch eine durchgezogene Linie voneinander getrennt.
Gruppe Formate
Voll (verwendet CSS; erfordert Internet Explorer 4.0 oder höher) | Wenn Sie diese Option aktivieren, wird das neue HTML-Format (HTML 4) verwendet. Dabei werden alle Optionen zur Beibehaltung des Seitenlayouts des Originaldokuments unterstützt (welche Option tatsächlich verwendet wird, hängt von den in der Gruppe Layout übernehmen auf der Registerkarte Formatierung gewählten Einstellungen ab) und das integrierte Stylesheet wird verwendet.
Einfach (kompatibel mit allen Browsertypen) | Wenn Sie diese Option aktivieren, wird das HTML 3-Format verwendet. Dabei werden die Optionen zur Beibehaltung des Seitenlayouts des Originaldokuments teilweise unterstützt: Der Erstzeileneinzug und Einüge in Tabellen werden nicht übernommen. Dieses HTML-Format wird von allen Browsern unterstützt (Netscape Navigator, Internet Explorer 3.0 oder höher).
Auto (Speichert zwei Formate in einer Datei. Erkennt verwendeten Browser automatisch und zeigt das entsprechende Format an.) | Beide Formate (Einfach und Voll) werden in einer einzigen Datei gespeichert. Welches Format angezeigt wird, hängt davon ab, welches Format Ihr Browser unterstützt.
Bildauflösung verringern auf

Es kann vorkommen, dass Sie die Bildauflösung verringern möchten. Dies kann z.B. bei HTML-Dateien der Fall sein, die i.d.R. in einem Web-Browser betrachtet werden. Hier ist es unnötig, hochauflösende Bilder zu verwenden. Sie können also die Bildauflösung und somit auch die Größe der HTML-Datei verringern, ohne Einbußen bei der sichtbaren Bildqualität hinnehmen zu müssen: Geben Sie den gewünschten Wert für die Bildauflösung in das Feld Bildauflösung verringern auf ein.

Hinweis:

  1. Wenn Sie im Feld Bildauflösung verringern auf eine höhere Auflösung als die ursprüngliche eingeben, wird dieser Wert ignoriert. Beim Speichern wird die ursprüngliche Auflösung verwendet.
  2. Normalerweise ist der Standardwert von 150 dpi geeignet.
  3. Wenn eine PDF-Datei zum Stapel hinzugefügt wurde, liegt die maximale Auflösung der Bilder beim Export in die Formate PDF, HTML, RTF, DOC, Word XML oder PPT bei 300 dpi.
JPEG-Qualität

Wenn Sie ein Bild im JPEG-Format speichern, wird das Bild mit Hilfe eines destruktiven Kompressionsverfahrens komprimiert. Dabei werden Gruppen von Pixeln zusammengefasst, so dass die Daten für jedes Pixel nicht einzeln gespeichert werden müssen. Im Feld JPEG-Qualität legen Sie die gewünschte Bildqualität fest. Es können Werte zwischen 1 und 100 eingegeben werden (der Standardwert ist der Durchschnittswert 50).

Je höher der Wert, den Sie hier eingeben, desto höher ist die Qualität des gespeicherten Bilds. Der hier eingestellte Wert wirkt sich auch auf die Bildgröße aus: Je höher der Wert, desto größer die resultierende *.jpg-Datei. Um das beste Verhältnis von Größe und Qualität zu finden, können Sie ein Bild mit verschiedenen Werten für JPEG-Qualität unter verschiedenen Namen speichern und diese Bilder dann in einem Bildbetrachtungsprogramm öffnen.


The PPT Tab in the Formats Settings Dialog

Die Registerkarte 'PPT' im Dialogfeld 'Formateinstellungen'

Definieren Sie die Parameter für das Speichern des erkannten Texts als PPT-Datei:

Option

Beschreibung
Zeilenumbrüche behalten | Aktivieren Sie diese Option, wenn Sie die ursprüngliche Zeilengestaltung im PPT-Format beibehalten möchten. Anderenfalls wird der Text in der PPT-Datei als eine einzelne Zeile formatiert.
Text umbrechen | Wenn die Zeilenformatierung erhalten wird, füllt der erkannte Text die Breite des Textblocks des Bilds.
Bildauflösung verringern auf

Es kann vorkommen, dass Sie die Bildauflösung verringern möchten. Dies kann z.B. bei PPT-Dateien der Fall sein, die i.d.R. in einem Web-Browser betrachtet werden. Hier ist es unnötig, hochauflösende Bilder zu verwenden. Sie können also die Bildauflösung und somit auch die Größe der PPT-Datei verringern, ohne Einbußen bei der sichtbaren Bildqualität hinnehmen zu müssen: Geben Sie den gewünschten Wert für die Bildauflösung in das Feld Bildauflösung verringern auf ein.

Hinweis:

  1. Wenn Sie im Feld Bildauflösung verringern auf eine höhere Auflösung als die ursprüngliche eingeben, wird dieser Wert ignoriert. Beim Speichern wird die ursprüngliche Auflösung verwendet.
  2. Normalerweise ist der Standardwert von 150 dpi geeignet
  1. Wenn eine PDF-Datei zum Stapel hinzugefügt wurde, liegt die maximale Auflösung der Bilder beim Export in die Formate PDF, HTML, RTF, DOC, Word XML oder PPT bei 300 dpi.
JPEG-Qualität

Wenn Sie ein Bild im JPEG-Format speichern, wird das Bild mit Hilfe eines destruktiven Kompressionsverfahrens komprimiert. Dabei werden Gruppen von Pixeln zusammengefasst, so dass die Daten für jedes Pixel nicht einzeln gespeichert werden müssen. Im Feld JPEG-Qualität legen Sie die gewünschte Bildqualität fest. Es können Werte zwischen 1 und 100 eingegeben werden (der Standardwert ist der Durchschnittswert 50).

Je höher der Wert, den Sie hier eingeben, desto höher ist die Qualität des gespeicherten Bilds. Der hier eingestellte Wert wirkt sich auch auf die Bildgröße aus: Je höher der Wert, desto größer die resultierende *.jpg-Datei. Um das beste Verhältnis von Größe und Qualität zu finden, können Sie ein Bild mit verschiedenen Werten für JPEG-Qualität unter verschiedenen Namen speichern und diese Bilder dann in einem Bildbetrachtungsprogramm öffnen.


Dialog: Formateinstellungen, Registerkarte: TXT

Die Registerkarte TXT im Dialog Formateinstellungen

Definieren Sie die Parameter für das Speichern des erkannten Texts als TXT-Datei:

Optionsname

Optionsbeschreibung
Codeseite | Standardmäßig wird die Codeseite automatisch festgestellt. Wählen Sie die Option Auto, um die automatische Feststellung zu verwenden. Sie können die Codeseite gegebenenfalls auch manuell festlegen. Wählen Sie dazu die Option aus der Liste.
Codeseitentyp | Legt die Codeseite fest (Windows, DOS, Macintosh, ISO).
Zeilenumbrüche behalten | Aktivieren Sie diese Option, wenn Sie die ursprüngliche Zeilengestaltung im TXT-Format beibehalten möchten. Anderenfalls wird der Text in der TXT-Datei als eine einzelne Zeile formatiert.
An Dateiende anhängen | Hängt den Text an das Ende einer bereits vorhandenen TXT-Datei an.
Seitenumbruch-Zeichen (Nr. 12) als Seitentrennung | Aktivieren Sie diese Option, wenn Sie die ursprüngliche Seitengestaltung des Dokuments im TXT-Format beibehalten wollen.
Leerzeile als Absatztrennung | Aktivieren Sie diese Option, wenn Absätze in der TXT-Datei durch Leerzeilen getrennt werden sollen.


Dialog: Formateinstellungen, Registerkarte: DBF

Die Registerkarte DBF im Dialog Formateinstellungen

Definieren Sie die Parameter für das Speichern des erkannten Texts als DBF-Datei:

Optionsname

Optionsbeschreibung
Codeseite | Standardmäßig wird die Codeseite automatisch festgestellt. Wählen Sie die Option Auto, um die automatische Feststellung zu verwenden. Sie können die Codeseite gegebenenfalls auch manuell festlegen. Wählen Sie dazu die Option aus der Liste.
Codeseitentyp | Legt die Codeseite fest (Windows, DOS, Macintosh, ISO).
An Dateiende anhängen | Hängt den Text an das Ende einer bereits vorhandenen DBF-Datei an.


Dialog: Formateinstellungen, Registerkarte: CSV

Die Registerkarte CSV im Dialog Formateinstellungen

Definieren Sie die Parameter für das Speichern des erkannten Texts als CSV-Datei:

Optionsname

Optionsbeschreibung
Codeseite | Standardmäßig wird die Codeseite automatisch festgestellt. Wählen Sie die Option Auto, um die automatische Feststellung zu verwenden. Sie können die Codeseite gegebenenfalls auch manuell festlegen. Wählen Sie dazu die Option aus der Liste.
Codeseitentyp | Legt die Codeseite fest (Windows, DOS, Macintosh, ISO).
Text außerhalb Tabelle ignorieren | Aktivieren Sie diese Option, wenn Sie Tabellen immer als XLS-Dateien speichern möchten.
An Dateiende anhängen | Hängt den Text an das Ende einer bereits vorhandenen CSV-Datei an.
Seitenumbruch-Zeichen (Nr. 12) als Seitentrennung | Aktivieren Sie diese Option, wenn Sie die ursprüngliche Seitengestaltung des Dokuments im CSV-Format beibehalten wollen.
Feldtrennzeichen | Definiert das Zeichen, durch das die Felder in der CSV-Datei voneinander getrennt werden.


Dialog: Formateinstellungen, Registerkarte: XLS

Die Registerkarte XLS im Dialog Formateinstellungen

Definieren Sie die Parameter für das Speichern des erkannten Texts als XLS-Datei:

Option

Optionsbeschreibung
Text außerhalb Tabelle ignorieren | Aktivieren Sie diese Option, wenn Sie Tabellen immer als XLS-Dateien speichern möchten.
Zahlenwerte in Nummern umwandeln | Aktivieren Sie diese Option, um Zahlenwerte in der XLS-Datei im "Zahlen"-Format zu speichern. Microsoft Excel kann dann arithmetische Operationen mit derartig formatierten Zellen durchführen.


Dialog: Anpassen der Symbolleiste

Dialog Anpassen: Einrichten der Symbolleiste

Über diesen Dialog können Sie der Symbolleiste Schaltflächen hinzufügen bzw. daraus entfernen.

Optionsname

Optionsbeschreibung
Kategorien | Liste der Befehlskategorien, nach Menüpunkten oder Typ zusammengefasst. Je nachdem, welche Kategorie Sie wählen, werden in der Liste Befehle unterschiedliche Befehle angezeigt.
Befehle | Liste der Befehle in den einzelnen Kategorien
Symbolleiste | Liste der Symbolleisten, denen Sie Befehle hinzufügen bzw. aus denen Sie sie entfernen können
Symbolleistenschaltflächen | Liste sämtlicher Schaltflächen, die in der unter Symbolleiste ausgewählten Symbolleiste zur Verfügung stehen
Große Symbolleistenschaltflächen | Zeigt die Schaltflächen vergrößert an, um die Arbeit mit ihnen zu erleichtern.
Symbolleiste anzeigen | Blendet die unter Toolbar ausgewählte Symbolleiste ein.
>> Schaltfläche | Fügt die ausgewählte Schaltfläche der ausgewählten Symbolleiste hinzu.
<< Schaltfläche | Entfernt die ausgewählte Schaltfläche aus der ausgewählten Symbolleiste.
Nach oben | Ermöglicht es, die Anordnung der Schaltflächen in der Symbolleiste zu ändern: Verschiebt die Schaltfläche in der Liste nach oben.
Nach unten | Ermöglicht es, die Anordnung der Schaltflächen in der Symbolleiste zu ändern: Verschiebt die Schaltfläche in der Liste nach unten.
Beschreibung | Kurzbeschreibung des ausgewählten Befehls
Zurücksetzen | Setzt die unter Symbolleiste ausgewählte Symbolleiste auf ihren ursprünglichen Zustand zurück.
Alle zurücksetzen | Setzt alle Symbolleisten auf ihren ursprünglichen Zustand zurück.


Auflösung ändern (Dialogfeld)

Das Dialogfeld 'Auflösung ändern'

Dieses Dialogfeld wird in den folgenden Fällen angezeigt.

  • Die Bildauflösung beträgt weniger als 200 dpi oder mehr als 600 dpi.
  • Das Bild hat eine unterschiedliche horizontale und vertikale Auflösung.

FineReader behandelt solche Auflösungen als fehlerhaft. Mögliche Ursachen dafür sind:

  • Fehlerhafte Bildoptionen
  • Das Bild wurde nicht über den Scanner erfasst, sondern stammt aus einer anderen Quelle (Faxbilder z.B. haben eine Auflösung von 96x200 dpi.)
  • Einige Anwendungen speichern eine falsche Bildauflösung.

Je nach Bildquelle können Sie die Auflösung ändern oder beibehalten. Sollte die Bildauflösung jedoch stimmen, behalten Sie sie bei. Geben Sie andernfalls eine passende Auflösung im Bereich 50 bis 3200 dpi ein.

Beachten Sie, dass eine fehlerhafte Bildauflösung folgende Probleme verursachen kann:

  • FineReader kann das Bildlayout eventuell nicht analysieren.
  • FineReader ermittelt eventuell die falsche Schriftgröße.


Dialog: Benutzermuster

Der Dialog Benutzermuster

In diesem Dialogfenster werden alle getesteten Zeichen sowie die Symbole dafür angezeigt. Bilder, denen dieselben Zeichen zugeordnet sind, werden untereinander aufgelistet.

Die getesteten Zeichen können in zwei Modi angezeigt werden:

  1. Im Paarmodus "Bild-Zeichen".
  2. Im Modus "Details": Enthält eine Tabelle mit dem Zeichenbild, dem Zeichen an sich und einer Spalte für Eigenschaften. Die Zeichen und ihre Eigenschaften können direkt in dieser Tabelle bearbeitet werden.

Klicken Sie auf die SchaltflächenBild oder Details um zwischen den beiden Modi umzuschalten.

Über die Schaltfläche Eigenschaften öffnen Sie den Dialog Zeicheneigenschaften. Sie können darin das Zeichen und seine Eigenschaften ändern.

Über die Schaltfläche Entfernen können Sie die im Muster ausgewählten Zeichen löschen.


Dialog: Bild teilen

Ermöglicht das Aufteilen eines Bilds. Die ursprüngliche Seite wird geteilt und aus dem Stapel entfernt. Die entstandenen Teile nehmen ihren Platz ein.

Optionsname

Funktion
Visitenkarten teilen Teilt das Bild automatisch in Visitenkarten auf.
Tastenkombination: Strg+B
Doppelseiten trennen Teilt das Bild automatisch in zwei Seiten auf.
Tastenkombination: Strg+D
Senkrechtes Trennzeichen hinzufügen Fügt ein senkrechtes Trennzeichen hinzu.
Tastenkombination: Strg+V
Waagerechtes Trennzeichen hinzufügen Fügt ein waagerechtes Trennzeichen hinzu.
Tastenkombination: Strg+H
Trennzeichen auswählen Ermöglicht das Verschieben oder Löschen von Trennzeichen.

Hinweis:

  1. Zum Verschieben eines Trennzeichens schalten Sie in den Modus Trennzeichen auswählen (alle Schaltflächen deaktiviert) und verschieben das Trennzeichen.
  2. Zum Löschen eines Trennzeichens schalten Sie in den Modus Trennzeichen auswählen (alle Schaltflächen deaktiviert) und ziehen das Trennzeichen aus dem Bildbereich heraus.

Tastenkombination: Strg+S

Alle Trennzeichen entfernen Löscht alle Trennzeichen.
Tastenkombination: Strg+R
Nächste Seite Öffnet die nächste Stapelseite.

Hinweis:Zum Wechseln zwischen vertikalen und horizontalen Trennzeichen drücken Sie die Umschalttaste.
Der Abstand zwischen zwei Trennzeichen sowie der Abstand zwischen Bildrand und Trennzeichen muß mindestens 2,54 cm betragen.


Dialog: Bild speichern unter

Der Dialog Bild speichern unter

In diesem Dialog können Sie die Optionen für das Speichern eines erkannten Bilds festlegen.

Optionsname

 Optionsbeschreibung
Dateiname | Legen Sie den Dateinamen für das Bild fest.
Speichern unter | Bestimmen Sie den Dateityp für das Bild.
Nur ausgewählte Blöcke speichern | Verwenden Sie diese Option, wenn Sie nur ausgewählte Bildblöcke speichern möchten.
Als mehrseitige Bilddatei speichern Verwenden Sie diese Option, wenn Sie Ihre Bilder als mehrseitige TIFF-Datei speichern möchten.
Diese Option ist nur verfügbar, wenn Sie im Feld Speichern unter das Format "*.tif" gewählt haben.


Dialog: Einstellung für Type 1-Schriftarten

Der Dialog Einstellung für Type 1-Schriftarten

Bestimmen Sie im Feld Pfad den Ordner, in dem sich die Type 1-Schriftarten befinden. Klicken Sie dazu auf die Schaltfläche Durchsuchen.

Legen Sie für jeden Schriftarttyp, d.h. Serif, Sans Serif und Konstantschrift, die Schriftart fest, die für die Schriftarteneffekte verwendet werden sollen: Fett, Kursiv und Fett-Kursiv.

Hinweis: Sie müssen in diesem Dialog alle Schriftarttypen einstellen. Dabei können Sie dieselbe Schriftart in mehreren Feldern auswählen.


Dialog: Erkennungssprache

Der Dialog Erkennungssprache

Optionsname

Optionsbeschreibung
Sprachliste Zeigt die installierten Erkennungssprachen an. Standardmäßig werden nur die Hauptsprachen angezeigt. Wenn alle installierten Sprachen angezeigt werden sollen, aktivieren Sie die Option Alle Sprachen zeigen.

Um eine oder mehrere Erkennungssprachen auszuwählen, aktivieren Sie die entsprechenden Kontrollkästchen. Die Namen der ausgewählten Sprachen erscheinen dann in der Zeile Ausgewählt.

Alle Sprachen zeigen Zeigt die vollständige Liste aller installierter Erkennungssprachen.
Hinweis: Wenn Sie den Dialog über die Sprachenliste der Standard-Symbolleiste aufgerufen haben, werden zwar alle Erkennungssprachen angezeigt, die Option Alle Sprachen zeigen ist aber deaktiviert.
Spracheditor (Schaltfläche) Öffnet den Dialog Spracheditor. In diesem Dialog können Sie eine neue Sprache oder Sprachgruppe erstellen oder die benutzerdefinierte Sprache bearbeiten.


Dialog: Ersetzen

Der Dialog Ersetzen

Option

Optionsbeschreibung
Suchen nach | Geben Sie den Suchbegriff ein: Verwenden Sie die Tastatur, wählen Sie ihn aus der Liste aus oder fügen Sie ihn aus der Zwischenablage ein. Klicken Sie auf die [image] Schaltfläche, um nach Sonderzeichen, wie z.B. optionalen Trennstrichen oder Zeilenumbrüchen zu suchen.
Ersetzen durch | Geben Sie das Wort oder den Satz ein, durch das bzw. den der Suchbegriff ersetzt werden soll: Verwenden Sie dazu die Tastatur, wählen Sie den Suchbegriff aus der Liste aus oder fügen Sie ihn aus der Zwischenablage ein. Klicken Sie auf die Schaltfläche [image], um Sonderzeichen, wie optionale Trennstriche oder Zeilenumbrüche einzugeben. Wenn Sie einige oder alle Vorkommen des Suchbegriffs im Text löschen wollen, lassen Sie das Feld Ersetzen durch leer.
Nur ganze Wörter | Aktiviert die Suche nach ganzen Wörtern. Wenn Sie in diesem Suchmodus z.B. "Fine" eingeben, wird der Begriff "FineReader" nicht gefunden.
Groß-/Kleinschreibung beachten | Aktiviert die Suche mit Beachtung der Groß-/Kleinschreibung des eingegebenen Suchbegriffs. Wenn Sie in diesem Suchmodus z.B. "fine" eingeben, werden die Begriffe "Fine" und "FINE" nicht gefunden.
Alle Stapelseiten durchsuchen | In diesem Suchmodus sucht FineReader den Suchbegriff in allen Stapelseiten.
Richtung | Bestimmen Sie die Suchrichtung.
Weitersuchen (Schaltfläche) | Sucht nach dem nächsten Vorkommen des Suchtexts.
Ersetzen (Schaltfläche) | Klicken Sie auf diese Schaltfläche, um den Suchbegriff durch den Text im Feld Ersetzen durch zu ersetzen. Wenn Sie auf die Schaltfläche Alle ersetzen klicken, werden alle Vorkommen des Suchbegriffs im Text ersetzt.
Alle ersetzen (Schaltfläche) | Klicken Sie auf diese Schaltfläche, um alle Vorkommen des Suchbegriffs im Text durch den Begriff im Feld Ersetzen durch zu ersetzen. Wenn Sie nur bestimmte Vorkommen des Suchbegriffs suchen und ersetzen wollen, verwenden Sie die Schaltflächen Weitersuchen und Ersetzen.


Dialog: Erweiterte Spracheigenschaften

Der Dialog Erweiterte Spracheigenschaften

Optionsname

Optionsbeschreibung
Satzzeichen neben dem Wortanfang | Definiert Zeichen, die keine Buchstaben sind und mit denen ein Wort beginnen kann (z.B. öffnende Klammer usw.).
Satzzeichen neben dem Wortende | Definiert Zeichen, die keine Buchstaben sind und mit denen ein Wort enden kann (z.B. schließende Klammer, Komma usw.).
Alleinstehende Satzzeichen | Definiert Zeichen, die keine Buchstaben und nicht mit einem Wort verbunden sind (Trennstrich usw.).
In Wörtern ignorierte Zeichen | Definiert Zeichen, die keine Buchstaben sind, aber in einem Wort auftreten können, z.B. Silben- oder Betonungszeichen. Diese Zeichen werden zwar bei der Rechtschreibprüfung ignoriert, aber in dem erkannten Text beibehalten.
Unzulässige Zeichen | In einigen Fällen wissen Sie von vornherein, dass bestimmte Zeichen in dem zu erkennenden Text nicht gefunden werden. Sie können dann einen Satz mit diesen Zeichen (sogenannte unzulässige Zeichen) in den Spracheigenschaften definieren. Mit der Definition dieser Zeichen können sich die Geschwindigkeit und Qualität der Erkennung beträchtlich verbessern. Legen Sie den Satz unzulässiger Zeichen in der Zeile Unzulässige Zeichen fest.
Text kann arabische und römische Zahlen, Internet-Links (URL) usw. enthalten Legt fest, dass der erkannte Text auch arabische und römische Zahlen, URLs, E-Mail-Adressen usw. enthalten kann.
Wenn Sie eine Sprache zur Erkennung spezifischer Texte erstellen (z.B. Artikellisten für Supermärkte), deaktivieren Sie diese Option.
Erkennungsset | Zeigt das Spracherkennungsset an (alle Zeichen, d.h. Buchstaben, Satzzeichen usw., die in Texten auftreten können, die in der entsprechenden Sprache verfasst wurden).


Dialog: Erweiterte Sprachgruppen-Eigenschaften

Der Dialog Erweiterte Sprachgruppen-Eigenschaften

Optionsname

Optionsbeschreibung
Unzulässige Zeichen | In einigen Fällen wissen Sie von vornherein, dass bestimmte Zeichen in dem zu erkennenden Text nicht gefunden werden. Sie können dann einen Satz mit diesen Zeichen (sogenannte unzulässige Zeichen) in den Sprachgruppen-Eigenschaften definieren. Mit der Definition dieser Zeichen können sich die Geschwindigkeit und Qualität der Erkennung beträchtlich verbessern. Legen Sie den Satz unzulässiger Zeichen in der Zeile Unzulässige Zeichen fest.
Erkennungsset | Zeigt das Spracherkennungsset an (alle Zeichen, d.h. Buchstaben, Satzzeichen usw., die in Texten auftreten können, die in der entsprechenden Sprache verfasst wurden).


Dialog: Gehe zu Seite

Der Dialog Gehe zu Seite

Öffnet die angegebene Stapelseite.

Optionsname

Optionsbeschreibung
Seite Geben Sie die Zahl der zu öffnenden Stapelseite ein.


Nachrichten (Dialogfeld)

Das Dialogfeld 'Nachrichten'

(nur FineReader Professional Edition)

Dieses Dialogfeld enthält die folgenden Informationen:

  1. Informationen über neue Produkte und Versionen
  2. Tipps und Tricks zum Verwenden der Anwendung oder zur Inanspruchnahme des technischen Supports.
  3. Messen, Präsentationen und andere wichtige Veranstaltungen
  4. Partner, Vergleichstests usw.
  5. Grußbotschaften

Um die aktuellsten Nachrichten anzuzeigen, klicken Sie auf die Schaltfläche Protokoll.

Um den Nachrichtenkanal zu deaktivieren, entfernen Sie im Dialogfeld Optionen auf der Registerkarte Allgemein das Häkchen aus dem Kontrollkästchen ABBYY Community News Channel aktivieren.


Dialoge: Muster erstellen und Muster umbenennen

Optionsname

Optionsbeschreibung
Mustername | Geben Sie einen Namen für das neue Muster bzw. für das Muster, das Sie umbenennen möchten, ein.
OK | Klicken Sie auf diese Schaltfläche, um ein neues Muster zu erstellen oder ein Muster umzubenennen.
Abbrechen | Damit schließen Sie das Dialogfeld, ohne die Änderungen durchzuführen.

Hinweis: Wenn Sie das soeben erstellte (oder umbenannte) Muster testen und es bei der Erkennung verrwenden möchten, aktivieren Sie es: Wählen Sie das Muster im Dialogfeld Mustereditor aus (Menü Extras>Mustereditor) und klicken Sie auf die Schaltfläche Aktivieren.


Dialog: Mustereditor

Der Dialog Mustereditor

Optionsname

Optionsbeschreibung
Das Bearbeitungsfenster zeigt eine Liste aller im Stapel verfügbaren Benutzermuster an.
Neu (Schaltfläche) | Öffnet das Dialogfeld Muster erstellen. Sie können darin ein neues leeres Muster erstellen.
Bearbeiten (Schaltfläche) | Öffnet das Dialogfeld Benutzermuster. Sie können darin das aktive Muster bearbeiten.
Umbenennen (Schaltfläche) | Benennt das ausgewählte Muster um.
Löschen (Schaltfläche) | Löscht das ausgewählte Muster.
Aktivieren (Schaltfläche) | Aktiviert ein Muster, um es zu testen oder für die Erkennung zu verwenden.
Musterdatei | Zeigt den vollständigen Namen (einschließlich Pfad) der Musterdatei an.


Dialog: Mustertest

Der Dialog Mustertest

Im oberen Dialogfenster wird das zu testende Zeichen angezeigt. Der Rahmen muss das Zeichen bzw. die Zeichen (wenn Sie Ligaturen testen) vollständig einschließen.

Option

Optionsbeschreibung
Aktives Muster | Zeigt den Namen des aktiven Musters an. Wenn das aktive Muster nicht zur Erkennung des geöffneten Texts verwendet werden soll, halten Sie den Erkennungsvorgang an und deaktivieren Sie das Muster (und aktivieren Sie gegebenenfalls ein anderes.)
Schaltfläche | Verschiebt den Rahmen nach links. Verschieben Sie den Rahmen, bis das gesamte Zeichen eingeschlossen ist.
Schaltfläche | Verschiebt den Rahmen nach rechts. Verschieben Sie den Rahmen, bis das gesamte Zeichen eingeschlossen ist.
Eingabe des Zeichens | Geben Sie den Namen des Zeichens ein, das im Rahmen im Fenster oben angezeigt wird. Wenn Sie der Zeichenerkennung Zeichen hinzufügen möchten, die nicht über die Tastatur eingegeben werden können, können Sie als Bezeichnung entweder eine Kombination aus zwei Buchstaben eingeben oder das gewünschte Zeichen aus der Zeichentabelle kopieren. Um die Tabelle zu öffnen, klicken Sie auf die Schaltfläche [image].
Schaltfläche | Öffnet die Zeichentabelle. Sie können nun das gewünschte Zeichen in der Tabelle auswählen und es ins Feld Eingabe des Zeichens kopieren.
Test (Schaltfläche) | Damit wird das Zeichen "getestet", d.h. dem aktiven Muster wird eine neue Entsprechung "Zeichenbild – Zeichenbezeichnung" hinzugefügt.
Gruppe Effekte
Kursiv | Gibt an, dass das aktuelle Zeichen kursiv gedruckt ist.
Fett | Gibt an, dass das aktuelle Zeichen fett gedruckt ist.
Hochgestellt | Gibt an, dass das aktuelle Zeichen hochgestellt ist.
Tiefgestellt | Gibt an, dass das aktuelle Zeichen tiefgestellt ist.
Zurück (Schaltfläche) | Wenn Sie beim Testen einen Fehler gemacht haben, klicken Sie auf die Schaltfläche Zurück. Der Rahmen springt zur vorherigen Position zurück und die zuletzt erstellte "Bild-Zeichen"-Entsprechung wird aus dem Muster entfernt. Die Aktion "Rückgängigmachen" ist jedoch nur begrenzt ausführbar. Nur die im letzten Wort vorgenommenen Zeichentests können rückgängig gemacht werden.
Überspringen (Schaltfläche) Überspringt das aktuelle Zeichen. Klicken Sie auf diese Schaltfläche, wenn das vom Rahmen eingeschlossene Bild kein Zeichen ist oder wenn ein Zeichen bzw. eine Zeichengruppe nicht vollständig vom Rahmen eingeschlossen werden konnte.
Hinweis: Wenn Sie auf die Schaltfläche Überspringen klicken, wird im erkannten Text an Stelle des übersprungenen Zeichens das Zeichen ^ angezeigt.


Dialog: Neue Sprache oder Gruppe

Der Dialog Neue Sprache oder Gruppe

Optionsname

Optionsbeschreibung
Eine neue Sprache anhand einer bestehenden erstellen | Mit dieser Option können Sie eine neue Sprache auf Basis einer in der Sprachliste ausgewählten Ausgangssprache erstellen. Die neue Sprache verfügt damit über dasselbe Erkennungsset und dieselben Eigenschaften wie die Ausgangssprache. Klicken Sie auf die Schaltfläche OK, um den Dialog Spracheigenschaften zu öffnen. Hier können Sie das Alphabet der Sprache und die erweiterten Eigenschaften bearbeiten und bei Bedarf ein Benutzerwörterbuch einrichten.
Eine neue Gruppe von Sprachen erstellen | Mit dieser Option können Sie eine neue Sprachgruppe erstellen. Klicken Sie auf die Schaltfläche OK, um den Dialog Sprachgruppen-Eigenschaften aufzurufen. Hier können Sie die Sprachen, die in der Gruppe enthalten sein sollen, bestimmen und erweiterte Gruppeneigenschaften festlegen.


Dialog: Neue Seitenzahl

Der Dialog Neue Seitenzahl

In diesem Dialog können Sie die Zahl der ersten Seite bestimmen.

  • Aktivieren Sie dazu im Dialog Optionen (Menü Extras>Optionen) auf der Registerkarte Bild scannen/öffnen die Option Vor Hinzufügen der Seite zu Stapel nach Seitenzahl fragen.

Optionsname

Optionsbeschreibung
Nächste Seitenzahl | Legt die Zahl für die erste Stapelseite fest.
Gruppe Nummerierungsreihenfolge

Legt die Reihenfolge der Nummerierung fest.
Aufsteigend | Die Seiten werden folgendermaßen nummeriert: 1,2,3 usw.
Absteigend | Die Seiten werden folgendermaßen nummeriert: 10,9,8 usw.
Gruppe Nummerierung
Fortlaufend | Legt fest, dass die Nummerierung eine fortlaufende Reihe ist: 1,2,3 usw. (nicht 1,12,34,57 usw.)
Gerade und ungerade getrennt | Bei diesem Modus werden die Seitenzahlen folgendermaßen angeordnet: 1,3,5,7 oder 2,4,6,8 usw. Dieser Modus kann beispielsweise nützlich sein, wenn Sie Doppelseiten einscannen. Dabei können Sie zunächst die Seiten mit ungeraden Zahlen und anschließend die Seiten mit geraden Zahlen scannen.
Vor Hinzufügen der Seite zu Stapel nach Seitenzahl fragen | Wenn Sie diese Funktion aktivieren, werden Sie in FineReader aufgefordert, die Seitenzahl anzugeben, bevor die Seite zu dem Stapel hinzugefügt wird.


Dialog: Paradigma

Der Dialog Paradigma

In diesem Dialog wird das Paradigma angezeigt, das nach den Angaben des Benutzers im Dialog Paradigma erstellen erstellt wurde.

Klicken Sie auf Ja, wenn das angezeigte Paradigma korrekt ist; klicken Sie auf Nein, um andere Varianten des Paradigmas anzuzeigen; klicken Sie auf Neu, um zum Dialog Paradigma erstellen zurückzukehren und die Angaben zum Erstellen des Paradigmas neu einzugeben.


Dialog: Paradigma erstellen

Der Dialog Paradigma erstellen

In diesem Dialog werden Fragen zu den Wortformen angezeigt. Durch Ihre Antworten tragen Sie dazu bei, dass in FineReader das Paradigma (alle Formen des Wortes) des hinzuzufügenden Worts erstellt werden kann. Klicken Sie auf Ja oder Nein , wenn FineReader diese Fragen anzeigt. Wenn Sie einen Fehler gemacht haben, klicken Sie auf die Schaltfläche Neu und beantworten die Frage richtig.


Dialog: Primärform

Der Dialog Primärform

Optionsname

Optionsbeschreibung
Teil der Sprachgruppe
Substantiv | Klicken Sie auf diese Optionsschaltfläche, wenn Sie ein Substantiv hinzufügen.
Adjektiv | Klicken Sie auf diese Optionsschaltfläche, wenn Sie ein Adjektiv hinzufügen.
Verb | Klicken Sie auf diese Optionsschaltfläche, wenn Sie ein Verb hinzufügen.
Ungebeugt | Klicken Sie auf diese Optionsschaltfläche, wenn Sie ein ungebeugtes Wort hinzufügen (ein Wort, das sich in Zahl, Person, Fall etc. nicht ändert.).
Großschreibung
Standard | Definiert, dass für das hinzugefügte Wort die von Ihnen vorgegebene Schreibweise sowie drei weitere Schreibweisen möglich sind: alles Kleinbuchstaben, alles Großbuchstaben, der erste Buchstabe groß und der Rest klein.
Eigenname | Bestimmt, dass der erste Buchstabe des hinzugefügten Worts immer groß geschrieben wird.
Abkürzung | Definiert, dass es sich bei dem hinzugefügten Wort um eine Abkürzung handelt (die Groß- und Kleinschreibung muß beachtet werden – d.h. "GmbH" darf niemals als "GMBH" geschrieben werden etc.).
Hinzuzufügendes Wort | Zeigt das Wort an, das Sie hinzufügen möchten.
Primärform | Sie können hier die Primärform des hinzuzufügenden Worts eingeben oder diese aus der Vorschlagsliste auswählen.


Dialog: Rechtschreibung prüfen

Der Dialog Rechtschreibung prüfen

Der Dialog Rechtschreibung prüfen enthält drei Fenster. Das obere Fenster ist mit dem Zoomfenster in FineReader identisch; hier wird das Originalbild der möglicherweise falsch geschriebenen Wörter angezeigt. Im mittleren Fenster wird das möglicherweise falsch geschriebene Wort an sich angezeigt; die Zeile darüber enthält den möglichen Fehler. Im Fenster Vorschläge am unteren Rand erhalten Sie Vorschläge zum Ersetzen des Worts (falls vorhanden). Diese werden auf der Grundlage des in der Dropdown-Liste Wörterbuchsprache ausgewählten Wörterbuchs abgerufen; Sie können aus dieser Liste eine beliebige Sprache auswählen.

Hinweis: Sie können zum bequemeren Arbeiten den Dialog Rechtschreibung prüfen auch vergrößern. Klicken Sie dazu auf den Rand des Dialogs; der Mauszeiger wird dann als Doppelpfeil angezeigt. Ziehen Sie am Rand des Dialogs, um die Größe nach Belieben zu verändern.

Optionsname

Optionsbeschreibung
Ignorieren (Schaltfläche) Klicken Sie auf diese Schaltfläche, wenn das Wort nicht geändert werden soll. Wenn Sie auf den Text im Textfenster klicken, ändert sich der Titel der Schaltfläche Ignorieren in Fortsetzen. Klicken Sie darauf, um mit der Rechtschreibprüfung fortzufahren.
Hinweis. Wenn Sie auf Ignorieren klicken, wird die Markierung "nicht eindeutig" von dem Wort entfernt. Das System geht davon aus, dass das Wort keine unerkannten oder nicht eindeutigen Zeichen enthält, diese werden also ebenfalls nicht mehr markiert. Wenn Sie solche Wörter im PDF-Format exportieren und in den Modus Nicht eindeutige Wörter mit Bildern ersetzen schalten, werden sie nicht durch Bilder ersetzt.
Alle ignorieren (Schaltfläche) Klicken Sie auf diese Schaltfläche, wenn dieses Wort im gesamten Text unverändert bleiben soll.
Hinweis. Wenn Sie auf Alle ignorieren klicken, wird die Markierung "nicht eindeutig" von dem Wort entfernt. Das System geht davon aus, dass das Wort keine unerkannten oder nicht eindeutigen Zeichen enthält, diese werden also ebenfalls nicht mehr markiert. Wenn Sie solche Wörter im PDF-Format exportieren und in den Modus Nicht eindeutige Wörter mit Bildern ersetzen schalten, werden sie nicht durch Bilder ersetzt.
Hinzufügen (Schaltfläche) Klicken Sie auf Hinzufügen…, um das Wort zum Wörterbuch hinzuzufügen. Wenn ein Wort hinzugefügt wurde, wird es für alle weiteren Vorkommen in jeder seiner Wortformen als richtig betrachtet.

Hinweis: Die Option zur Erstellung von Paradigmen für die den Benutzerwörterbüchern hinzugefügten Einträge steht nur für Englisch, Französisch, Italienisch, Deutsch (alte und neue Rechtschreibung), Armenisch (Ostarmenisch, Westarmenisch, Grabar), Russisch, Spanisch und Ukrainisch zur Verfügung.
Ersetzen
Alle ersetzen (Schaltfläche) 		Wählen Sie einen Ersetzungsvorschlag aus und klicken Sie anschließend auf die Schaltfläche Ersetzen oder Alle ersetzen, damit das aktuelle Wort bzw. alle weiteren Vorkommen dieses Worts im Text ersetzt werden.
Bestätigen
Alle bestätigen (Schaltfläche) 		Wenn im Fenster Vorschläge kein passender Änderungsvorschlag angezeigt wird, ändern Sie das Wort oder die benachbarten Wörter im mittleren Fenster. (Beachten Sie, dass sich die Funktionen und Beschriftungen einiger Schaltflächen beim Wechseln in den Bearbeitungsmodus ändern.) Klicken Sie anschließend auf die Schaltfläche Bestätigen (bzw. Alle bestätigen), um das aktuelle Wort hier oder an allen weiteren Stellen, an denen es im Text vorkommt, zu ändern, und fahren Sie mit dem nächsten nicht eindeutig erkannten Wort fort.
Wörterbuchsprache | Wählen Sie das Wörterbuch, das zur Rechtschreibprüfung verwendet werden soll. Änderungsvorschläge für ein falsch geschriebenes Wort (im Fenster Vorschläge angezeigt) stammen ebenfalls aus diesem Wörterbuch.
Rückgängig (Schaltfläche) | Macht die zuletzt vorgenommenen Aktionen der Rechtschreib- und Grammatikprüfung nacheinander rückgängig.
Optionen (Schaltfläche) | Klicken Sie darauf, um die Optionen für die Rechtschreibprüfung festzulegen.
Schließen (Schaltfläche) | Klicken Sie darauf, um das Dialogfenster zu schließen.


Dialog: Scanner-Einstellungen

Der Dialog Scanner-Einstellungen

Optionsname

Optionsbeschreibung
Gruppe Bildausrichtung
Hochformat | Gibt an, dass das eingescannte Dokument Hochformat hat. Die Textzeilen laufen waagerecht längs der kürzeren Seitenkanten.
Querformat | Gibt an, dass das eingescannte Dokument Querformat hat. Die Textzeilen laufen waagerecht längs der längeren Seitenkanten.
Maßeinheiten | Einheiten, in denen das Papierformat gemessen wird: Zoll oder Zentimeter.
Papiergröße

Gibt die Größe der eingescannten Seite an. Sie können entweder eine der Standardgrößen angeben (A4: 210*297mm; A5: 148*210mm; B5: 182*257mm usw.), oder Sie geben eine selbstdefinierte Papiergröße ein, indem Sie Benutzerdefiniert auswählen. Wenn Sie die Option Benutzerdefiniert auswählen, achten Sie auf die Angabe der genauen Werte in den GruppenEinzüge und Größe.
Gruppe Einzüge
Oben | Legt den Wert in Zoll oder Zentimetern (abhängig von den ausgewählten Maßeinheiten) für den oberen Einzug fest.
Links | Legt den Wert in Zoll oder Zentimetern (abhängig von den ausgewählten Maßeinheiten) für den linken Einzug fest.
Gruppe Größe
Höhe | Legt den Wert in Zoll oder Zentimetern (abhängig von den ausgewählten Maßeinheiten) für die Höhe des eingescannten Bereichs fest.
Breite | Legt den Wert in Zoll oder Zentimetern (abhängig von den ausgewählten Maßeinheiten) für die Breite des eingescannten Bereichs fest.
Gruppe Helligkeit
Auto | Wenn Sie diese Option auswählen, passt FineReader die Bildhelligkeit automatisch an. Die automatische Helligkeitsanpassung ist besonders praktisch, wenn Sie Seiten mit ungleichmäßiger Helligkeitsverteilung einscannen; d.h. Bilder mit einigen sehr dunklen sowie anderen sehr hellen Bereichen. Das automatische Einscannen mit dieser Methode dauert allerdings länger als die manuelle Anpassung der Helligkeit.
Scanner verwenden | Wenn Sie diese Option auswählen, passt FineReader die Bildhelligkeit automatisch an. Die automatische Helligkeitsanpassung ist besonders praktisch, wenn Sie Seiten mit ungleichmäßiger Helligkeitsverteilung einscannen; d.h. Bilder mit einigen sehr dunklen sowie anderen sehr hellen Bereichen. Das automatische Einscannen mit dieser Methode dauert allerdings länger als die manuelle Anpassung der Helligkeit.
Manuell | Damit können Sie den genauen Helligkeitswert von Hand einstellen. Der Scanvorgang ist in diesem Modus am schnellsten. Besonders geeignet für Seiten mit relativ gleichmäßiger Helligkeitsverteilung.
Modus Bild scannen | Zeigt an, ob die Bilder im Farb-, Grau- oder Schwarzweißmodus gescannt werden.
Auflösung | Legt die Auflösung beim Scannen fest. Der Standard-Auflösungswert beträgt 300 dpi ("dots per inch" = Punkte pro Zoll) Verwenden Sie für Texte in einer Schriftgröße bis 8 pt eine Auflösung von 400-600 dpi.
Automatische Dokumentzufuhr (ADF) verwenden | Zeigt an, dass während des Scannens eine automatische Dokumentzufuhr erfolgt.
Pause zwischen Seiten

Dient dazu, genügend Zeit zwischen dem Einscannen einzelner Seiten zu bekommen. Der Scanner wartet so viele Sekunden auf die nächste Seite, wie Sie in Pause eingestellt haben. Danach wird der Scanvorgang automatisch fortgesetzt. Diese Option ist besonders praktisch, wenn Sie viele Seiten mit einem Flachbett- oder Einzugs-Scanner ohne automatische Papierzufuhr einlesen wollen.

Pause | Legt die Pausenzeit in Sekunden fest. Wenn Pause zwischen Seiten ausgewählt wird, beginnt der Scanner mit dem Einlesen der nächsten Seite erst dem Ablauf der von Ihnen eingestellten Pausenzeit. Siehe Pause zwischen Seiten.
Stopp zwischen Seiten

Wenn Sie diese Option gesetzt haben, wird nach jedem Einlesevorgang einer Seite ein Dialog angezeigt, in dem Sie angeben können, ob das Scannen fortgesetzt werden soll. Klicken Sie auf Ja, um die nächste Seite zu scannen und auf Nein, um den Vorgang abzubrechen.
Duplex-Scanning | Aktivieren Sie diese Option, wenn Sie im Duplex-Modus scannen möchten. Beide Seiten des Papiers werden gleichzeitig gescannt.
Diesen Dialog vor dem Scannen zeigen | Wenn Sie diese Option auswählen, wird der Dialog Scanner-Einstellungen vor jedem Einlesevorgang angezeigt. Sie können dann die Parameter für das Scannen direkt vor dem Einlesen überprüfen und gegebenenfalls ändern.


Dialog: Spracheditor

Der Dialog Spracheditor

In diesem Dialog können Sie eine neue Sprache oder Sprachgruppe erstellen.

Optionsname

Optionsbeschreibung
Neu (Schaltfläche) | Öffnet den Dialog Neue Sprache oder Gruppe. In diesem Dialog können Sie eine neue Sprache oder Sprachgruppe erstellen.
Bearbeiten (Schaltfläche) | Öffnet den Dialog Spracheigenschaften oder den Dialog Sprachgruppen-Eigenschaften. Sie können in den jeweiligen Dialogen eine Benutzersprache bzw. eine Sprachgruppe bearbeiten. Die am häufigsten ausgeführten Bearbeitungsaktionen sind Hinzufügen und Löschen von Zeichen im Erkennungsset.
Löschen (Schaltfläche) Löscht eine Benutzersprache oder Sprachgruppe.

Bitte beachten Sie: Wenn Sie eine Benutzersprache löschen, die zu einer Sprachgruppe gehört, wird die Gruppe ebenfalls gelöscht.

Diese Sprache in der Dropdown-Liste der Symbolleiste anzeigen | Fügt die ausgewählte Sprache zu der Liste hinzu, die in der Symbolleiste Standard angezeigt wird.


Dialog: Spracheditor (FineReader Corporate Edition)

Der Dialog Spracheditor

In diesem Dialog können Sie eine neue Sprache oder Sprachgruppe erstellen.

Optionsname

Optionsbeschreibung
Neu (Schaltfläche) | Öffnet den Dialog Neue Sprache oder Gruppe. In diesem Dialog können Sie eine neue Sprache oder Sprachgruppe erstellen.
Bearbeiten (Schaltfläche) | Öffnet den Dialog Spracheigenschaften bzw. Sprachgruppen-Eigenschaften . Sie können in den jeweiligen Dialogen eine Benutzersprache bzw. eine Sprachgruppe bearbeiten. Die am häufigsten ausgeführten Bearbeitungsaktionen sind Hinzufügen und Löschen von Zeichen im Erkennungsset.
Löschen (Schaltfläche) Löscht eine Benutzersprache oder Sprachgruppe.

Hinweis:Wenn Sie eine Benutzersprache löschen, die zu einer Sprachgruppe gehört, wird die Gruppe ebenfalls gelöscht.

Diese Sprache in der Dropdown-Liste der Symbolleiste anzeigen | Fügt die ausgewählte Sprache zu der Liste hinzu, die in der Symbolleiste Standard angezeigt wird.
Ordner für benutzerdefinierte Sprachen Per Vorgabe werden alle benutzerdefinierten Sprachen zusammen mit den dazugehörigen Wörterbüchern im Stapelordner gespeichert.

Sie können die Datenbank mit den benutzerdefinierten Sprachen jedoch auch in einem anderen Ordner speichern, z.B. in einem Netzwerkordner. In diesem Fall können auch andere Benutzer mit denselben benutzerdefinierten Sprachen arbeiten und auch demselben Benutzerwörterbuch Wörter hinzufügen.

Wenn Sie den Ordner für die Datenbank mit den benutzerdefinierten Sprachen wechseln möchten, klicken Sie auf die Schaltfläche Ändern .

Hinweis: Benutzerwörterbücher sind nur dann funktionsfähig, wenn alle Benutzer, die damit arbeiten, Schreibzugriff auf den Ordner haben, in dem sie gespeichert sind.

Schaltfläche Ändern | Über diese Schaltfläche können Sie den Ordner festlegen, in dem die Datenbank mit den benutzerdefinierten Sprachen gespeichert werden soll (die Datenbank enthält benutzerdefinierte Sprachen und Sprachgruppen jeweils mit den dazugehörigen Wörterbüchern).


Dialog: Sprachgruppen-Eigenschaften

Der Dialog Sprachgruppen-Eigenschaften

Option

Optionsbeschreibung
Sprachgruppenname | Legt den neuen oder bearbeiteten Sprachennamen oder den Namen einer Sprachgruppe fest.
Hauptsprachgruppen
Verfügbare Sprachen | Listet alle installierten Sprachen auf.
Ausgewählte Sprachen | Listet die Sprachen auf, die in der ausgewählten Gruppe enthalten sind. Klicken Sie auf die Schaltfläche Kopieren, um eine Sprache zu der Gruppe hinzuzufügen.
Kopieren >> (Schaltfläche) | Fügt eine Sprache zu der Gruppe hinzu (kopiert sie in die Liste auf der rechten Seite).
<<Entfernen (Schaltfläche) | Entfernt eine Sprache aus der Gruppe (entfernt sie aus der Liste auf der rechten Seite).
Erweitert (Schaltfläche) | Öffnet den Dialog Erweiterte Spracheigenschaften. Sie können in diesem Dialog den Satz unzulässiger Zeichen definieren und das Erkennungsset anzeigen.


Dialog: Einfache Spracheigenschaften

Der Dialog Einfache Spracheigenschaften

Optionsname

Optionsbeschreibung
Sprachenname | Zeigt den Namen der erstellten bzw. bearbeiteten Sprache oder Sprachgruppe an.
Ausgangssprache | Gibt die Ausgangssprache an (wenn Sie die Eigenschaften einer Benutzersprache anzeigen lassen).
Alphabet | Zeigt das Alphabet der Sprache an. Klicken Sie auf die Schaltfläche [image], um dieses Alphabet zu bearbeiten. Der Dialog Alphabet wird aufgerufen. Hier können Sie die gewünschten Zeichen hinzufügen oder löschen.
Gruppe Wörterbuch
Keine | Legt fest, dass für die neue Sprache kein Wörterbuch eingerichtet wird.
Integriert | Legt fest, dass das Wörterbuch der Ausgangssprache auch für die neue Sprache verwendet wird.
Benutzerwörterbuch | Legt fest, dass bei der Erkennung und Rechtschreibprüfung ein benutzerdefiniertes Wörterbuch verwendet wird. Sie können ein neues Benutzerwörterbuch erstellen oder ein bestehendes importieren. Klicken Sie dazu auf die Schaltfläche Bearbeiten.... Sie können ein Benutzerwörterbuch importieren, das in einer älteren Version von FineReader erstellt wurde bzw. jede beliebige Textdatei, die im Windows(ANSI)-Zeichensatz erstellt wurde. Einzige Voraussetzung ist, dass die Wörter durch Leerzeichen oder andere nicht-alphabetische Zeichen getrennt sind.
Bearbeiten (Schaltfläche) | Öffnet den Dialog Wörterbuch. In diesem Dialog können Sie ein Wörterbuch importieren oder Wörter zu einem neu erstellten Wörterbuch hinzufügen.
Regulärer Ausdruck | Mit dieser Option legen Sie die Grammatik der neuen Sprache fest. Im Abschnitt Reguläre Ausdrücke finden Sie weitere Einzelheiten.
Erweitert (Schaltfläche) | Öffnet den Dialog Erweiterte Spracheigenschaften.


Dialog: Speicher-Assistent

Der Dialog Speicher-Assistent

Optionsname

Optionsbeschreibung
Speichertyp wählen | Wählen Sie die Anwendung, an die der erkannte Text gesendet werden soll.
Gruppenlayout übernehmen
Seitengestaltung vollständig übernehmen Aktivieren Sie diese Option, um das Layout des Originals vollständig zu übernehmen: Absatzgestaltung, Schriftart und -größe, Spaltenanzahl, Textausrichtung und -farbe, Tabellengestaltung. Rahmen dienen dazu, Bilder im erkannten Text zu bewahren. Diese Option ist standardmäßig aktiviert.
Hinweis: Wenn Sie keine Bilder im exportierten Text sehen können, überprüfen Sie, ob die Option Bilder behalten ebenfalls eingestellt ist.
Schriftart und –größe übernehmen | In diesem Modus werden die Tabellenstruktur, Aufteilung in Absätze sowie Schriftarten und -größen beibehalten.
Formatierung vollständig entfernen | Es wird nur die Tabellenstruktur sowie die Aufteilung in Absätze beibehalten. Der Text wird in der gleichen Schriftart und -größe gesetzt.
Bilder behalten | Dient der Übernahme von Bildern im erkannten Text.
Formatierungseinstellungen (Schaltfläche) | Öffnet die Dialoge RTF/DOC/Word XML, PDF, HTML, PPT, TXT, CSV, DBF und XLS, in denen Sie erweiterte Optionen für die Textspeicherung in diesen Formaten einstellen können.
Gruppe Seiten speichern
Ausgewählte Seiten | Verwenden Sie diese Option, wenn Sie nur ausgewählte Stapelseiten speichern möchten.
Alle Seiten | Verwenden Sie diese Option, wenn Sie alle Stapelseiten speichern möchten.


Dialog: Stapel öffnen

Der Dialog Stapel öffnen

Option

Optionsbeschreibung
Suchen in | Geben Sie den vollständigen Pfad für den Stapelordner ein.
Stapelname | Geben Sie in der Stapelordnerliste den Stapelnamen ein.
Öffnen (Schaltfläche) | Der angegebene Stapel wird geöffnet.


Dialog: Suchen

Der Dialog Suchen

Option

Optionsbeschreibung
Suchen nach | Geben Sie den Suchbegriff ein: Verwenden Sie die Tastatur, wählen Sie ihn aus der Liste aus oder fügen Sie ihn aus der Zwischenablage ein. Klicken Sie auf die [image] Schaltfläche, um nach Sonderzeichen, wie z.B. optionalen Trennstrichen oder Zeilenumbrüchen zu suchen.
Nur ganze Wörter | Aktiviert die Suche nach ganzen Wörtern. Wenn Sie in diesem Suchmodus z.B. "Fine" eingeben, wird der Begriff "FineReader" nicht gefunden.
Groß-/Kleinschreibung beachten | Aktiviert die Suche mit Beachtung der Groß-/Kleinschreibung des eingegebenen Suchbegriffs. Wenn Sie in diesem Suchmodus z.B. "fine" eingeben, werden die Begriffe "Fine" und "FINE" nicht gefunden.
Alle Stapelseiten durchsuchen | In diesem Suchmodus sucht FineReader den Suchbegriff in allen Stapelseiten.
Richtung | Bestimmen Sie die Suchrichtung.
Weitersuchen (Schaltfläche) | Sucht nach dem nächsten Vorkommen des Suchtexts.


Der Dialog Seiten neu nummerieren

In diesem Dialog können Sie Optionen festlegen, nach denen Seiten neu nummeriert werden sollen.

Optionsname

Optionsbeschreibung
Zahl der ersten neu nummerierten Seite | Stellt die neue Zahl für die erste ausgewählte Seite ein. Wenn Sie nur eine Seite ausgewählt haben, erhält diese die in dieser Zeile festgelegte Zahl. Wenn Sie mehrere Seiten ausgewählt haben, wird die in dieser Zeile festgelegte Zahl an die Seite mit der niedrigsten Zahl vergeben. Die Seitenzahlen der anderen ausgewählten Seiten werden dementsprechend geändert. Besteht bereits eine Seite mit der hier festgelegten Zahl, wird die Meldung "Seiten können nicht neu nummeriert werden" angezeigt. Ändern Sie die Optionen, so dass eine Neunummerierung möglich wird.
Gruppe Einstellungen
Alle Seiten | Nummeriert alle Stapelseiten neu.
Ausgewählte Seiten | Nummeriert die ausgewählten Stapelseiten neu.
Fortlaufende Seitennummerierung | Nummeriert alle (bzw. die ausgewählten) Seiten in fortlaufender Reihenfolge, wobei mit der in der Zeile Zahl der ersten neu nummerierten Seite bestimmten Zahl begonnen wird. Wenn Sie in der Zeile Zahl der ersten neu nummerierten Seite beispielsweise 10 eingegeben haben, lauten die folgenden Zahlen 11, 12, 13 usw.


Dialog: Text speichern unter

Der Dialog Text speichern unter

Optionsname

Optionsbeschreibung
Dateiname | Geben Sie den Dateinamen ein.
Speichern unter | Bestimmen Sie den Dateityp.
Seiten speichern Klicken Sie auf eine Optionsschaltfläche, je nachdem, welche Seiten Sie speichern möchten:
  • Verwenden Sie die Option Ausgewählte Seiten, wenn Sie nur ausgewählte Stapelseiten speichern möchten.
  • Verwenden Sie die Option Alle Seiten, wenn Sie alle Stapelseiten speichern möchten.
Dateioptionen Legen Sie die Speichermethode fest:
  • Eigene Datei pro Seite anlegen- Jede Stapelseite wird als eigene Datei gespeichert. Die Seitenzahl der Stapelseite wird automatisch am Ende des Dateinamens angefügt.
  • Dateien als Quell-Bilddateien benennen: Mit dieser Option werden die einzelnen Seiten in getrennten Dateien unter denselben Namen wie die Quell-Bilddateien gespeichert.
    Hinweis:
    1. Seiten, die diese Informationen über die Quell-Bilddateien nicht enthalten (z.B. gescannte Seiten), werden in diesem Modus nicht gespeichert. Wenn sich eine solche Seite unter den gespeicherten Seiten befindet, wird eine Warnmeldung angezeigt.
    2. Wenn mehrere nebeneinander liegende Stapelseiten jeweils das gleiche Bild beinhalten wie die Quell-Bilddatei oder ihre Quell-Bilddateien denselben Namen haben, werden diese Seiten wie die Seiten einer mehrseitigen TIFF-Datei behandelt und ihr Text wird in einer einzigen Datei gespeichert. Falls die Seiten mit denselben Namen der Quell-Bilddateien nicht nebeneinander liegen, werden die Seiten so behandelt, als seien ihre Bilddateien unterschiedlich. Ihr Text wird in verschiedenen Dateien mit demselben Namen plus Erweiterung gespeichert: _1, _2, usw.
  • Nach jeder Leerseite neue Datei erstellen : Der gesamte Stapel wird als ein Satz Gruppen von Seiten behandelt, wobei jede Gruppe mit einer leeren Seite endet. Die Seiten aus unterschiedlichen Gruppen werden in verschiedenen Dateien gespeichert, deren Namen durch einen benutzerdefinierten Namen plus angehängter Erweiterung gebildet werden: -1, -2, -3 usw.
  • Alle Seiten in einer gemeinsamen Datei speichern - Alle (bzw. alle ausgewählten) Stapelseiten werden in derselben Datei gespeichert.
Layout übernehmen Legen Sie die Speichermethode für das Layout fest:
  • Seitengestaltung vollständig übernehmen - Das gesamte Layout der Seite wird übernommen: Absatzgestaltung, Schriftart und -größe, Spaltenanzahl, Textausrichtung und -farbe, Tabellengestaltung. Um Bilder im erkannten Text zu übernehmen, werden Rahmen verwendet. Diese Option ist standardmäßig eingestellt.
    Hinweis: Wenn Sie keine Bilder im exportierten Text sehen können, überprüfen Sie, ob die Option Bilder behalten ebenfalls eingestellt ist.
  • Schriftart und –größe übernehmen - Übernommen werden Tabellen- und Absatzgestaltung, Schriftart und -größe.
  • Formatierung vollständig entfernen - Übernommen werden nur Tabellen- und Absatzgestaltung.
Bilder behalten | Dient der Übernahme von Bildern im erkannten Text.
Formateinstellungen
(Schaltfläche) 		Öffnet die Dialoge RTF/DOC/Word XML, PDF, PPT, HTML, TXT, CSV, DBF und XLS, in denen Sie erweiterte Optionen für die Textspeicherung in diesen Formaten einstellen können.
Dokument nach dem Speichern öffnen | Öffnet das gespeicherte Dokument in der entsprechenden Anwendung.


Dialog: TWAIN-Quelle auswählen

Der Dialog TWAIN-Quelle auswählen

Bestimmen Sie den Scanner-Treiber, der mit ABBYY FineReader verwendet werden soll. Der Name des Treibers, den Sie in der Dropdown-Liste auswählen, wird auf der Registerkarte Bild scannen/öffnen (Menü Extras>Optionen) in der Zeile Treiber angezeigt.


Dialog: Willkommen

Der Dialog Willkommen

Beim erstmaligen Start von FineReader wird dieses Dialogfeld geöffnet.

Wenn Sie noch nie mit einem OCR-System gearbeitet haben, klicken Sie auf die Schaltfläche [image]. FineReader startet daraufhin einen eigenen Scan&Lese-Modus, der Sie durch die Dokumentverarbeitung führt und erklärt, wie die gewünschten Ergebnisse erzielt werden.

Wenn Sie mehr über die Anwendungsmöglichkeiten von FineReader und die Verarbeitungsmöglichkeiten für verschiedene Dokumenttypen erfahren möchten, klicken Sie auf die Schaltfläche [image]. Die praktischen Hinweise für bessere OCR werden aufgerufen.

Wenn Sie keinen Scanner haben oder die Verarbeitung des Demobilds in FineReader lediglich ausprobieren möchten, klicken Sie auf [image] . Dem Stapel werden in diesem Fall drei Demobilder hinzugefügt, und die Erkennungssprache wird der Sprache der drei Demobilder entsprechend automatisch eingerichtet.

Wenn Sie dieses Dialogfeld beim Start nicht anzeigen lassen möchten, deaktivieren Sie das Kontrollkästchen Willkommen-Dialog bei Start zeigen.


Dialog: Wort hinzufügen

Der Dialog Wort hinzufügen

Wenn das von Ihnen hinzugefügte Wort bereits im Wörterbuch vorhanden ist, wird dieser Dialog eingeblendet.

Sie können das Wort aber trotzdem hinzufügen. Klicken Sie dazu auf die Schaltfläche Hinzufügen. Der Dialog Primärform wird angezeigt.

Sie können auch das entsprechende Paradigma anzeigen. Klicken Sie dazu auf die Schaltfläche Paradigma.


Dialog: Wörterbuch

Der Dialog Wörterbuch

Option

Optionsbeschreibung
Das obere Dialogfeld | Geben Sie das Wort, das Sie dem Wörterbuch hinzufügen möchten, hier ein.
Wortliste | Zeigt alle Worte des Benutzerwörterbuchs an. Markieren Sie das Wort, das Sie löschen oder zu dem Sie das Paradigma anzeigen möchten.
Hinzufügen (Schaltfläche) | Fügt das in der oberen Zeile eingegebene Wort zum Wörterbuch hinzu. Klicken Sie auf diese Schaltfläche, um den Dialog Primärform zu öffnen und das Paradigma zum Wort zu erstellen. Wenn das von Ihnen hinzugefügte Wort bereits im Wörterbuch vorhanden ist, zeigt FineReader eine entsprechende Meldung an.
Anzeigen (Schaltfläche) | Zeigt das Paradigma zum markierten Wort an.
Löschen (Schaltfläche) | Löscht das markierte Wort aus dem Wörterbuch.
Importieren (Schaltfläche) | Importiert ein bereits vorhandenes Wörterbuch (z.B. Benutzerwörterbücher, die mit FineReader 3.0, 4.0, 5.0 bzw. 6.0 oder mit Microsoft Word 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) oder 2003 (11.0) erstellt wurden. Microsoft Word Benutzerwörterbücher tragen die Erweiterung *.dic.). Außerdem kann jede Windows (ANSI)-kodierte Textdatei als Benutzerwörterbuch eingelesen werden, sofern die enthaltenen Wörter durch Leerzeichen oder andere nicht-alphabetische Zeichen voneinander getrennt sind.
Exportieren (Schaltfläche) | Exportiert Ihr FineReader Benutzerwörterbuch.


Dialog: Wörterbuch auswählen

Der Dialog Wörterbuch auswählen

Optionsname

Optionsbeschreibung
Die aufgelisteten Sprachen verfügen über Wörterbücher, die Sie anzeigen lassen und bearbeiten können.
Anzeigen (Schaltfläche) | Öffnet den Dialog Wörterbuch. Sie können darin Wörterbücher anzeigen, bearbeiten, importieren und exportieren.
Schließen (Schaltfläche) | Schließt das Dialgofeld.


Dialog: Zeichen einfügen

Dialog "Zeichen einfügen"

Wählen Sie das Zeichen aus der Zeichentabelle und klicken Sie auf 'Einfügen'.

Hinweis: Die Zeichentabelle zeigt nur Zeichen der momentan aktiven Erkennungssprache an.


Dialog: Zeichentabelle

Die Zeichentabelle

Öffnen Sie die Zeichentabelle, stellen Sie die Codeseite ein und wählen Sie die Zeichen für das Alphabet der neuen Sprache.

Die Anzahl der ausgewählten Zeichen wird im Auswahlfeld angezeigt. Um Zeichen neu auszuwählen, klicken Sie auf die Schaltfläche Alle löschen. Die bereits ausgewählten Zeichen werden wieder gelöscht, die Anzahl im Auswahlfeld stellt sich auf Null zurück.


Dialog: Zeicheneigenschaften

Der Dialog Zeicheneigenschaften

Im linken Dialogfenster wird ein "durchschnittliches" Zeichenbild angezeigt (alle ähnlichen Bilder werden untereinander aufgelistet). Im Feld Zeichen wird die Zeichenbezeichnung angezeigt.

Falsche Zeichenbezeichnungen müssen bearbeitet werden: Geben Sie die richtige Bezeichnung ein. Wenn Sie der Zeichenerkennung Zeichen hinzufügen möchten, die nicht über die Tastatur eingegeben werden können, können Sie als Bezeichnung entweder eine Kombination aus zwei Buchstaben eingeben, oder das gewünschte Zeichen aus der Zeichentabelle kopieren. Um die Tabelle zu öffnen, klicken Sie auf die Schaltfläche [image].

Gruppe Effekte

  1. Wenn die für die Erkennung definierten Zeichen im Original fett oder kursiv gedruckt sind und diese Formatierung im erkannten Text beibehalten werden soll, wählen Sie im Dialog Mustertest die Option Fett bzw. Kursiv.
  2. Wenn das entsprechende Zeichen hoch- oder tiefgestellt ist, wählen Sie in der Gruppe Effekte die Option Hochgestellt (Tiefgestellt).


Das Dialogfeld 'Eingangsordner'

(nur FineReader Corporate Edition)

In diesem Dialogfeld können Sie einen Ordner festlegen, der überwacht werden soll, d.h. alle Bilder, die in diesem Ordner gespeichert werden, werden automatisch in FineReader geöffnet.

Option

Beschreibung
Lokale Festplatte oder Netzwerkordner | Die Bilder werden aus einem Ordner auf der lokalen Festplatte oder einem Netzwerkordner hinzugefügt. Klicken Sie auf Durchsuchen..., um den Ordner festzulegen.
Ftp-Server Die Bilder werden aus einem ftp-Ordner hinzugefügt. Wenn Sie diese Option wählen, müssen Sie weitere Informationen angeben, die zum Zugriff auf den ftp-Server erforderlich sind: Hostname (oder IP-Adresse), Benutzer-ID und ein Kennwort.

Anonym anmelden: Aktivieren Sie diese Option, wenn Sie anonym auf den ftp-Server zugreifen möchten.
Ordner überprüfen alle | Hier können Sie festlegen, wie oft FineReader den Ordner auf neue Bilder überprüfen soll.
In FineReader geöffnete Bilder lesen | Aktivieren Sie diese Option, wenn die hinzugefügten Bilder automatisch erkannt werden sollen, sobald sie in FineReader geöffnet werden.


Das Dialogfeld 'Stapel speichern unter'

In diesem Dialogfeld können Sie Stapel speichern.

Option

Beschreibung
Speichern in... | Geben Sie hier den Speicherort des Stapels an.
Stapelname | Der Name des Stapels.
Speichern | Speichert den Stapel unter dem angegebenen Namen am angegebenen Speicherort.


Das Dialogfeld 'Stapelvorlage speichern unter'

In diesem Dialogfeld können Sie den Stapel unter dem angegebenen Namen speichern.

Option

 Beschreibung
Dateiname | Der Name der Stapelvorlage.
Dateityp | Die Stapelvorlage wird mit der Erweiterung .fbt gespeichert.
Vorlage auf neue Stapel anwenden | Die Einstellungen dieser Vorlage werden von allen neuen Stapeln übernommen.


Das Dialogfeld 'Als Mail senden'

In diesem Dialogfeld können Sie die Parameter des erkannten Bilds festlegen, das per E-Mail versandt werden soll.

Option

Beschreibung
Anhänge senden als | Legt das Bildformat fest, das in der E-Mail versendet wird.
Dateioptionen Legen Sie die Speichermethode fest:
  • Eigene Datei pro Seite anlegen- Jede Stapelseite wird als eigene Datei gespeichert. Die Seitenzahl der Stapelseite wird automatisch am Ende des Dateinamens angefügt.
  • Dateien als Quell-Bilddateien benennen: Mit dieser Option werden die einzelnen Seiten in getrennten Dateien unter denselben Namen wie die Quell-Bilddateien gespeichert.
    Hinweis:
    1. Seiten, die diese Informationen über die Quell-Bilddateien nicht enthalten (z.B. gescannte Seiten), werden in diesem Modus nicht gespeichert. Wenn sich eine solche Seite unter den gespeicherten Seiten befindet, wird eine Warnmeldung angezeigt.
    2. Wenn mehrere nebeneinander liegende Stapelseiten jeweils das gleiche Bild beinhalten wie die Quell-Bilddatei oder ihre Quell-Bilddateien denselben Namen haben, werden diese Seiten wie die Seiten einer mehrseitigen TIFF-Datei behandelt und ihr Text wird in einer einzigen Datei gespeichert. Falls die Seiten mit denselben Namen der Quell-Bilddateien nicht nebeneinander liegen, werden die Seiten so behandelt, als seien ihre Bilddateien unterschiedlich. Ihr Text wird in verschiedenen Dateien mit demselben Namen plus Erweiterung gespeichert: _1, _2, usw.
  • Nach jeder Leerseite neue Datei erstellen : Der gesamte Stapel wird als ein Satz Gruppen von Seiten behandelt, wobei jede Gruppe mit einer leeren Seite endet. Die Seiten aus unterschiedlichen Gruppen werden in verschiedenen Dateien gespeichert, deren Namen durch einen benutzerdefinierten Namen plus angehängter Erweiterung gebildet werden: -1, -2, -3 usw.
  • Alle Seiten in einer gemeinsamen Datei speichern - Alle (bzw. alle ausgewählten) Stapelseiten werden in derselben Datei gespeichert.
Layout übernehmen Legen Sie die Speichermethode für das Layout fest:
  • Seitengestaltung vollständig übernehmen - Das gesamte Layout der Seite wird übernommen: Absatzgestaltung, Schriftart und -größe, Spaltenanzahl, Textausrichtung und -farbe, Tabellengestaltung. Um Bilder im erkannten Text zu übernehmen, werden Rahmen verwendet. Diese Option ist standardmäßig eingestellt.
    Hinweis: Wenn Sie keine Bilder im exportierten Text sehen können, überprüfen Sie, ob die Option Bilder behalten ebenfalls eingestellt ist.
  • Schriftart und –größe übernehmen - Übernommen werden Tabellen- und Absatzgestaltung, Schriftart und -größe.
  • Formatierung vollständig entfernen - Übernommen werden nur Tabellen- und Absatzgestaltung.
Bilder behalten | Dient der Übernahme von Bildern im erkannten Text.
Formateinstellungen
(Schaltfläche) 		Öffnet die Dialoge RTF/DOC/Word XML, PDF, PPT, HTML, TXT, CSV, DBF und XLS, in denen Sie erweiterte Optionen für die Textspeicherung in diesen Formaten einstellen können.


Technischer Support

Falls Sie Fragen zur Benutzung von FineReader haben, ziehen Sie zuerst die vorhandenen Dokumentationen zu Rate, d.h. da Benutzerhandbuch und die Hilfedatei, bevor Sie unseren Technischen Support kontaktieren. Sie können auch den Abschnitt zum technischen Support auf unserer Website durchsuchen: www.abbyy.com. Häufig finden Sie die Antwort auf Ihre Frage dort.

Unsere Experten des technischen Kundendienstes benötigen die folgenden Informationen, um Ihre Frage beantworten zu können:

  • Ihren Vor- und Zunamen
  • den Namen Ihrer Firma
  • Ihre Telefonnummer, Faxnummer oder E-Mail-Adresse
  • die Seriennummer Ihres FineReader-Händlers
  • die Build-Nummer (see Hilfe/Info.../Build)
  • eine generelle Beschreibung Ihres Problems und die vollständige Fehlermeldung, falls eine aufgetaucht ist
  • Ihren Computer- und Prozessortyp
  • die Versionsnummer Ihres Windows-Betriebssystems

Sie können uns alle Informationen geben, die Sie für wichtig halten.

Sie erhalten auch automatisch einige Informationen, wenn Sie im Dialog Info zu ABBYY FineReader (Menü Hilfe) auf die Schaltfläche Systeminfo klicken.

Wichtig! Nur registrierte Benutzer haben Anspruch auf kostenlosen technischen Support. Sie können Ihre Anwendung auf unserer Website oder über den Befehl Jetzt registrieren im Menü Hilfe aktivieren.

ABBYY-Niederlassungen


Allgemeine Informationen zu Scannern

Liste der getesteten Scanner

Auf unserer Website www.abbyy.com finden Sie eine komplette Liste aller getesteten Scanner.

Alle in der Liste angeführten Scannermodelle wurden mit den mitgelieferten TWAIN-Treibern getestet. Alle Geräte waren bei den Tests mit FineReader 7.0-kompatibel. ABBYY Software House übernimmt jedoch keine Garantie für die vollständige Kompatibilität dieser Produkte mit FineReader, da die Möglichkeit besteht, dass im Echtbetrieb andere Betriebssysteme oder Scanner-Treiber zur Anwendung gelangen, als in unseren Tests überprüft wurden. ABBYY Software House übernimmt keine Haftung für wirtschaftliche Schäden aufgrund von Informationen zu Scannern auf der Website www.abbyy.com.

Bei Fragen zur Verwendung von Scannern:

Sollten beim Scannen Fehler auftreten, gehen Sie wie folgt vor:

  1. Besorgen Sie sich die aktuellste Version des Scanner-Treibers: Wenden Sie sich an den Hersteller des Scanners oder suchen Sie seine Adresse im Internet.

    Hinweis: Wenn Sie die Adresse des Herstellers Ihres Scanners nicht kennen, wenden Sie sich an die Normengruppe für TWAIN (www.twain.org). Außerdem sind TWAIN-Treiber für die meisten gängigen Modelle auch von unabhängigen Herstellern erhältlich, beispielsweise von CFM (www.cfm.de).

  2. Wenn während des Scanvorgangs Fehlermeldungen auftreten, konsultieren Sie unsere Website www.abbyy.com. Sie finden dort mögliche Problemlösungen.
  3. Wenn Sie dort keine Lösung für Ihr Problem finden konnten, kontaktieren Sie bitte unseren Technischen Support.


Datenschutz bei der Registrierung

Wenn Sie Ihre Anwendung registrieren, werden Ihre persönlichen Kontaktinformationen sicher von ABBYY gespeichert und gegen Nutzung durch Dritte ohne Ihre Einwilligung geschützt.

Diese Angaben können von ABBYY genutzt werden, um IhnenInformationen zu neuen Produkten, Preisänderungen und besonderen Angeboten für registrierte Benutzer zu senden, wenn Sie das entsprechende Kontrollkästchen während der Registrierung aktiviert haben.


Registrieren

ABBYY FormFiller – KOSTENLOS für registrierte Benutzer von ABBYY FineReader Professional Edition!

Mit ABBYY FormFiller können Sie Formulare elektronisch ausfüllen. Scannen Sie das leere Formular einfach ein, füllen Sie es mit ABBYY FormFiller aus und drucken Sie es.

Vorteile für registrierte Benutzer

  1. Registrierte Kunden erhalten kostenlos technische Unterstützung von ABBYY.
  2. Registrierten Kunden wird ein Rabatt beim Kauf neuer Versionen gewährt.
  3. Registrierten Kunden stehen Online-Informationen zu neuen Versionen von FineReader und anderen Produkten von ABBYY zur Verfügung.

So registrieren Sie sich:

  • Wählen Sie Hilfe > Jetzt registrieren und füllen Sie das Registrierungsformular aus. Sie haben auch die Möglichkeit, sich online bei www.abbyy.com zu registrieren.

Datenschutz bei der Registrierung


Informationen zum Kauf eines ABBYY FineReader

Informationen zum Erwerb von ABBYY-Produkten

Sie können unsere Software direkt in unserem Online-Shop erwerben.

Sie können sich auch an einen unserer weltweit vertretenen Händler wenden. Die Händlerliste wird regelmäßig aktualisiert.

Bei Fragen oder Kommentaren wenden Sie sich bitte an die ABBYY-Vertretung in Ihrer Nähe.

Anwendungen und Schriftarten zur Unterstützung weiterer Sprachen erhalten Sie unter www.paratype.com/shop/.


Glossar

A B C D E F H I K L M N O P Q S T U Z

A

Abkürzung - Die gekürzte Form eines Worts oder einer Umschreibung, die für den ganzen Namen steht, z.B. MS-DOS (für MicroSoft Disk Operating System), UN (für United Nations) usw.

ADF (Automatic Document Feeder) – Ein Scannergerät zur automatischen Dokumentzufuhr. Mit einem Scanner mit ADF können Sie eine beliebige Anzahl Seiten scannen, ohne manuell eingreifen zu müssen. FineReader unterstützt außerdem das Scannen mehrerer Bilder.

Aktivierung - Das Anfordern und Eingeben eines Aktivierungscodes von ABBYY, mit dem der Benutzer eine Version der Software auf einem Computer voll funktionsfähig machen kann.

Aktivierungscode - Der Code, der während der Aktivierung von ABBYY an den Benutzer von FineReader Professional Edition gesendet wird. Der Aktivierungscode ist zur Aktivierung von FineReader auf dem Computer erforderlich, auf dem die Installations-ID erzeugt wurde.

Aktivierungsdatei- Die Datei, die während der Aktivierung von ABBYY an den Benutzer von FineReader Corporate Edition gesendet wird. Die Aktivierungsdatei enthält alle zur Aktivierung der Software auf einem Server oder einer Workstation erforderlichen Informationen. Das Programm wird dann vom Server aus auf den Workstations aktiviert.

Allschriftlesesystem - Ein Erkennungssystem, das Zeichen in jeder Schriftart und Schriftgröße ohne vorheriges Testen erkennt.

Aktiver Block - Block, für den Aktionen durchgeführt werden (z.B. Löschen, Typ ändern usw.). Der aktive Blockrahmen ist fett dargestellt und an seinen Ecken werden "Quadrate" angezeigt.

Auflösung - Ein Scanparameter, der bestimmt, wie viele dpi während des Scanvorgangs verwendet werden sollen. Die Auflösung 300 dpi ist geeignet für Texte mit einer Schriftgröße von 10 pt und größer, 400-600 dpi ist geeignet für Texte mit kleinerer Schriftgröße (9 pt und weniger).

Automatische Helligkeitseinstellung - Die automatische Helligkeitseinstellung wird entweder durch den Scanner oder von FineReader ausgeführt. Bei der automatischen Einstellung wird die Helligkeit für jeden Bildbereich getrennt eingerichtet.

B

Bildtyp - Ein Scanparameter, der bestimmt, ob ein Bild schwarzweiß, in Graustufen oder farbig gescannt werden muss.

Block - Ein umrahmter Bildbereich.

Blocktyp - Jeder Block hat einen Typ. In FineReader stehen die folgenden Blocktypen zur Verfügung: Erkennungsbereich, Text, Bild, Tabelle und Strichcode.

Blockvorlage - Eine bestimmte Blockanordnung, die bei der Erkennung von Seiten mit ähnlichem Layout verwendet wird. Eine Blockvorlage kann in einer gesonderten Datei gespeichert werden.

Zurück zum Anfang

C

Codeseite - Eine Tabelle, die die Beziehung zwischen Zeichencodes und den Zeichen an sich festlegt. FineReader zeigt die Codeseiten als Zeichensatz an, aus dem Sie die benötigten Zeichen auswählen können.

D

dpi (Dots per Inch) – Die Auflösungsmaßeinheit in Anzahl an Punkten pro Zoll.

E

Eingangsordner - Ein besonderer Ordner, der von FineReader überwacht wird. Bilder, die in diesem Ordner abgelegt werden, werden automatisch im FineReader-Fenster geöffnet.

F

Flecken in Bild entfernen - Überzählige schwarze Punkte aus dem Bild entfernen.

Zurück zum Anfang

H

Helligkeit - Ein Scanparameter, der den Kontrast zwischen schwarzen und weißen Bildbereichen wiedergibt. Durch Einstellen der richtigen Helligkeit wird die Erkennungsqualität verbessert.

Hintergrunderkennung - Ein spezifischer Erkennungsmodus. Sie können die bereits erkannten Seiten bearbeiten und speichern, während FineReader gleichzeitig weitere Seiten erfasst.

I

Ignorierte Zeichen - Jedes beliebige Zeichen in einem Wort, das kein Buchstabe ist, z.B. Silbenzeichen oder Betonungszeichen. Diese Zeichen werden bei der Rechtschreibprüfung ignoriert.

Invertiertes Bild - Ein Bild mit weißen Zeichen auf einem dunklen Hintergrund.

Zurück zum Anfang

K

Konstantschriftart - Alle Zeichen einer Konstantschriftart haben dieselbe Breite. "Courier New" ist beispielsweise eine Konstantschriftart. Wählen Sie im Gruppenfeld Drucktyp die Option Schreibmaschine (RegisterkarteErkennung), um die Erkennungsqualität von Dokumenten in Konstantschriftart zu verbessern.

L

License Manager - Ein Dienstprogramm zur Verwaltung der FineReader-Lizenzen und zum Aktivieren von ABBYY FineReader 7.0 Corporate Edition.

Ligatur - Eine Kombination aus zwei oder mehr "zusammengeklebten" Zeichen, beispielsweise fi, fl, ffi usw. Diese Zeichen können nur schwer in alleinstehende Buchstaben getrennt werden, da sie im Allgemeinen in gedruckter Form "zusammengeklebt" dargestellt werden. Es ist einfacher, sie als "einzelne" zusammengesetzte Zeichen zu behandeln.

M

Muster - Ein Satz von Kombinationen aus "einem Zeichenbild – einem Zeichen an sich", die während des Mustertests erstellt werden. Ein Muster wird als Quelle für zusätzliche Informationen während der Erkennung verwendet.

N

Nicht eindeutige Wörter - Wörter mit einem oder mehreren nicht eindeutigen Zeichen.

Nicht eindeutige Zeichen - Zeichen, die nicht mit vollständier Sicherheit erkannt wurden. Wenn für FineReader ein bestimmtes Zeichen nicht eindeutig erkennbar ist, wird es als "nicht eindeutiges Zeichen" gekennzeichnet.

O

Öffnen&Lesen - verarbeitet eine Bilddatei: öffnet, analysiert das Seitenlayout und erkennt es.

Optionaler Trennstrich - Ein Trennstrich (¬), der anzeigt, wo genau ein Wort oder ein zusammengesetzter Ausdruck getrennt werden soll, wenn es am Ende einer Zeile auftritt (z.B. "automatisch" sollte "auto-matisch" getrennt werden). FineReader ersetzt alle Trennstriche in Wörtern, die im Wörterbuch enthalten sind, durch optionale Trennstriche.

Zurück zum Anfang

P

Paradigma - Der Satz aller grammatikalischen Formen eines Worts.

Primärform - Die Form, in der Wörter im Wörterbuch aufgeführt sind.

Q

Quelltextdrucktyp - Ein Parameter, der angibt, wie der Quelltext gedruckt wurde (auf einem Laserdrucker oder einem ähnlichem Gerät, auf einem Matrixdrucker im Entwurfsmodus oder auf einer Schreibmaschine). Für Texte, die auf Laserdruckern gedruckt wurden, muss der Modus Auto , für Texte aus Schreibmaschinen muss der Modus Schreibmaschine und für auf Punktmatrixdruckern gedruckten Texten in Entwurfsmodus muss der Modus Matrixdruckereingestellt werden

S

Scanner - Ein Gerät zum Einlesen von Bildern in einen Computer.

Scannen&Lesen - Die wichtigste Schaltfläche in FineReader. Durch Anklicken dieser Schaltfläche werden die Bilder in FineReader gescannt und erkannt.

Scan&Read-Assistent - Führt einen besonderen Scan&Read-Modus aus. FineReader führt Sie durch die Dokumentverarbeitung und erklärt, wie die gewünschten Ergebnisse erzielt werden.

Schriftarteneffekte - Gewisse Variationen in der Darstellung einer Schriftart (d.h. fett, kursiv, unterstrichen, durchgestrichen, tiefgestellt, hochgestellt, Kapitälchen).

Seitenlayout setzt sich aus den folgenden Komponenten zusammen: die Anordnung von Text, Tabellen und Bildern auf einer Seite, von Text in Absätzen, Schriftart und Schriftgröße des Texts, die Anzahl der Textspalten, Zeichen- und Hintergrundfarbe und Textausrichtung.

Seitenlayoutanalyse (Zeichnen von Blöcken) – Die Analyse des Seitenlayouts und das Zusammenfassen verschiedener Bildbereiche in Blöcken entsprechend dem Layout. Blöcke können verschiedene Typen haben. Die Seitenlayoutanalyse kann automatisch in einem kombinierten Verfahren aus Erkennung und Seitenlayoutanalyse (wird durch Klicken der Schaltfläche Einlesenausgeführt) oder manuell durchgeführt werden.

Stapel - Ein Ordner mit Bilddateien, erkannten Textdateien und anderen Dateien, die FineReader-Informationen enthalten. Ein Stapel kann bis zu 9999 Seiten enthalten. Zur besseren Übersicht empfiehlt sich, "dieselben" Seiten in demselben Stapel zu speichern. Wenn Sie beispielsweise alle Seiten desselben Buchs in demselben Stapel speichern oder Text in einer bestimmten Sprache oder Bilder mit demselben Layout in einem Stapel zusammenfassen, wird Ihre Arbeit sehr viel einfacher.

Zurück zum Anfang

T

Test - Erstellen von Kombinationen aus "einem Zeichenbild und einem Zeichen an sich". Im Abschnitt Erkennung mit Test finden Sie weitere Einzelheiten.

Treiber - Ein Programm, das ein Gerät steuert (z.B. einen Scanner, eine Anzeige, usw).

TWAIN, TWAIN-Dialog - Ein Scanner-Dialog.

U

Unicode - Ein Standard, der von The Unicode Consortium (Unicode, Inc.) entwickelt wurde. Der Standard ist ein internationales 16-Bit-Verschlüsselungssystem zur Verarbeitung von Text, der in einer der Weltsprachen verfasst wurde. Dieser Standard kann auf einfache Weise erweitert werden. Der Unicode Standard legt die Zeichenverschlüsselung sowie die Eigenschaften und Verfahren fest, die bei der Verarbeitung von Texten verwendet werden, die in einer bestimmten Sprache verfasst wurden.

Unzulässige Zeichen - In einigen Fällen steht schon im Voraus fest, dass gewisse Zeichen nicht in dem zu erkennenden Text gefunden werden. Sie können dann einen Satz solcher Zeichen (als unzulässige Zeichen bezeichnet) in den Sprachgruppen-Eigenschaften definieren. Mit der Definition dieser Zeichen können sich die Geschwindigkeit und Qualität der Erkennung beträchtlich verbessern. Klicken Sie im Dialog Sprachgruppen-Eigenschaften auf die Schaltfläche Erweitert, um den Satz unzulässiger Zeichen festzulegen. Daraufhin wird der Dialog Erweiterte Sprachgruppen-Eigenschaften geöffnet. Legen Sie den Satz unzulässiger Zeichen in der Zeile Unzulässige Zeichenfest.

Zurück zum Anfang

Z

Zusammengesetztes Wort - Ein Wort, das mindestens zwei Wortstämme hat (allgemeine Bedeutung); ein Wort, das nicht im Wörterbuch gefunden wurde, aber möglicherweise aus im Wörterbuch enthaltenen Ausdrücken zusammengesetzt werden kann (Bedeutung in FineReader).


ABBYY-Niederlassungen

Nord- und Mittelamerika
         Kunden in den USA, Kanada und Mexiko wenden sich bitte an:

ABBYY USA
Anschrift: 3823 Spinnaker Court, Fremont, CA, 94538, USA
Telefon: +1 510-226-6717
Fax: +1 510-226-6069
E-Mail: sales@abbyyusa.com
http://www.abbyyusa.com

Technischer Support
Telefon: +1 510 226-6719
Fax: +1 510 226-6069
E-Mail: support@abbyyusa.com
http://www.abbyy.com
Osteuropa und Mittelmeerraum
         Kunden in Albanien, Bosnien-Herzegowina, Bulgarien, Kroatien, Zypern,der Tschechischen Republik, Ungarn, Israel, Mazedonien, Malta, Moldawien, Polen, Rumänien, der Slowakei, Slowenien, der Türkei und der Ukraine wenden sich bitte an:

ABBYY Ukraine
Anschrift: P.O. Box 23, 02002 Kyiv, Ukraine
Telefon: +380 44 490 99 99
Fax: +380 44 490 94 61
E-Mail: sales@abbyy.com.ua
http://www.abbyy.com.ua

Technischer Support
Telefon: +380 44 490 94 63
Fax: +380 44 490 94 61
E-Mail: support@abbyy.com.ua
http://www.abbyy.com.ua

Westeuropa
         Kunden in Österreich, den Beneluxstaaten, Dänemark, Frankreich, Deutschland, Griechenland, Italien, Irland, Norwegen, Portugal, Spanien, Schweden, der Schweiz oder anderen Ländern in Westeuropa wenden sich bitte an:

ABBYY Europe GmbH
Anschrift: Anglerstrasse 6, 80339 München, Deutschland
Telefon: +49-(0)89-511159 - 0
Fax: +49-(0)89-511159 - 59

E-Mail: sales@abbyyeu.com

http://www.abbyy.com

Technischer Support
Telefon:+49 (0)89 511159-0
Fax: +49 (0)89 511159-59
E-Mail: support@abbyyeu.com
http://www.abbyy.com

Kunden in Großbritannien wenden sich bitte an :

ABBYY Europe GmbH, UK Office
Anschrift: 19 Church Street, Bishops Stortford, CM23 3LY, UK
Telefon: 01279-656539
Fax: 01279-465574
E-Mail: sales@abbyy.co.uk
http://www.abbyy.co.uk

Technischer Support
E-Mail:uksupport@abbyyeu.com
http://www.abbyy.co.uk

Alle andere Regionen

 Kunden in Ländern, die nicht erwähnt wurden, wenden sich bitte an :

ABBYY Software House
Anschrift: P.O. Box 72, Moskau 127015, Russland
Telefon: +7 095 234-4400
Fax: +7 095 956-4787
E-Mail: sales@abbyy.com
http://www.abbyy.ru,
http://www.abbyy.com

Technischer Support
Telefon: +7 095 234-4400
Fax: +7 095 956-4787
E-Mail: support@abbyy.com
http://www.abbyy.ru,
http://www.abbyy.com


Dialog: FineReader

Der Dialog FineReader

Klicken Sie in Microsoft Word auf das Symbol "FineReader", um diesen Dialog anzuzeigen.

Optionsname

Optionsbeschreibung
Bild abrufen Klicken Sie auf die gewünschte Optionsschaltfläche:
  • Scan, wenn Sie ein Bild scannen und erkennen möchten;
  • Hinzufügen von Datei, wenn Sie ein Bild öffnen und erkennen möchten.
Erkennungssprache Hier wird die Erkennungssprache eingestellt.
Wenn Sie die benötigte Sprache nicht in der Liste finden oder Sie einen Text erkennen wollen, der in verschiedenen Sprachen geschrieben worden ist, klicken Sie auf die Schaltfläche Spracheditor. Der Dialog Spracheditor wird geöffnet. In diesem Dialog können Sie eine neue Sprache oder Sprachgruppe erstellen.
Gruppenlayout übernehmen
Seitengestaltung vollständig übernehmen Aktivieren Sie diese Option, um das Layout des Originals vollständig zu übernehmen: Absatzgestaltung, Schriftart und -größe, Spaltenanzahl, Textausrichtung und -farbe, Tabellengestaltung. Rahmen dienen dazu, Bilder im erkannten Text zu bewahren. Diese Option ist standardmäßig aktiviert.
Hinweis: Wenn Sie keine Bilder im exportierten Text sehen können, überprüfen Sie, ob die Option Bilder behalten ebenfalls eingestellt ist.
Schriftart und –größe übernehmen | In diesem Modus werden die Tabellenstruktur, Aufteilung in Absätze sowie Schriftarten und -größen beibehalten.
Formatierung vollständig entfernen | Es wird nur die Tabellenstruktur sowie die Aufteilung in Absätze beibehalten. Der Text wird in der gleichen Schriftart und -größe gesetzt.
Bilder behalten | Dient der Übernahme von Bildern im erkannten Text.
Erkannten Text in neues Dokument einfügen | Aktivieren Sie diese Option, wenn der erkannte Text in ein neues Microsoft Word-Dokument eingefügt werden soll. Die Option ist standardmäßig aktiviert. Sonst wird der erkannte Text unterhalb der Eingabemarke im aktuellen Dokument eingefügt.
Scan&Read (Schaltfläche) | Startet die Bildverarbeitung mit den in diesem Dialog eingestellten Optionen.
Weitere Optionen...
(Schaltfläche) 		Öffnet das Dialogfeld Optionen mit den Registerkarten Allgemein, Anzeigen, Bild scannen/öffnen, Erkennung, Rechtschreibung prüfen und Formatierung.